(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    179350,       5896]*)
(*NotebookOutlinePosition[    180032,       5919]*)
(*  CellTagsIndexPosition[    179988,       5915]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\:0421\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c \:0440\
\:044f\:0434\:0430 \:0424\:0443\:0440\:044c\:0435", "Title"],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0420\:0430\:0437\:043b\:043e\:0436\:0438\:0442\:044c \:0432 \:0440\:044f\
\:0434 \:0424\:0443\:0440\:044c\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e ",
  Cell[BoxData[
      RowBox[{\(f \((x)\)\), "=", 
        StyleBox[
          RowBox[{"{", GridBox[{
                {\(1, \ \(\(|\)\(x\)\(|\)\(\(\[LessEqual]\)\(\[Pi]/
                        2\)\)\)\)},
                {\(0, \ \(\(|\)\(x\)\(|\)\(\(>\)\(\ \)\(\[Pi]/2\)\)\)\)}
                },
              ColumnAlignments->{Left}]}],
          SpanMaxSize->Infinity]}]]],
  "   \:0438 \:0438\:0441\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\
\:044c \:043f\:043e\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0447\:0430\
\:0441\:0442\:0438\:0447\:043d\:044b\:0445 \:0441\:0443\:043c\:043c"
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0412\:0432\:0435\:0434\:0435\:043c \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e ",
  Cell[BoxData[
      \(f\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(\(\(f[
        x_]\)\(:=\)\(\ \)\(UnitStep[\(-\((x + \[Pi]\/2)\)\) \((x - \
\[Pi]\/2)\)]\)\(\ \)\)\)], "Input",
  CellLabel->"In[1]:=",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0413\:0440\:0430\:0444\:0438\:043a \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
  Cell[BoxData[
      \(f\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f[x], {x, \(-2\), 2}, PlotStyle \[Rule] Hue[1]]\)], "Input",
  CellLabel->"In[2]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 0.588604 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .13244 -18 -4.5 ]
[.4875 .13244 0 4.5 ]
[.4875 .25016 -18 -4.5 ]
[.4875 .25016 0 4.5 ]
[.4875 .36788 -18 -4.5 ]
[.4875 .36788 0 4.5 ]
[.4875 .4856 -18 -4.5 ]
[.4875 .4856 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-1)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13244 m
.50625 .13244 L
s
[(0.2)] .4875 .13244 1 0 Mshowa
.5 .25016 m
.50625 .25016 L
s
[(0.4)] .4875 .25016 1 0 Mshowa
.5 .36788 m
.50625 .36788 L
s
[(0.6)] .4875 .36788 1 0 Mshowa
.5 .4856 m
.50625 .4856 L
s
[(0.8)] .4875 .4856 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.06244 .01472 L
.08255 .01472 L
.10458 .01472 L
.11448 .01472 L
.11992 .01472 L
.1226 .01472 L
.12377 .01472 L
.12507 .01472 L
.12627 .60332 L
.12739 .60332 L
.12986 .60332 L
.13506 .60332 L
.14415 .60332 L
.18292 .60332 L
.22415 .60332 L
.26386 .60332 L
.30205 .60332 L
.34269 .60332 L
.38182 .60332 L
.42341 .60332 L
.46347 .60332 L
.50202 .60332 L
.54303 .60332 L
.58251 .60332 L
.62049 .60332 L
.66091 .60332 L
.69982 .60332 L
.74118 .60332 L
.78103 .60332 L
.81936 .60332 L
.83874 .60332 L
.84904 .60332 L
.86014 .60332 L
.86528 .60332 L
.86809 .60332 L
.8707 .60332 L
.87185 .60332 L
.87294 .60332 L
.87419 .01472 L
.87533 .01472 L
.88039 .01472 L
.8994 .01472 L
.93787 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`003`3oool4000003`0oooo1@00001j0?ooo`D00000>`3oool4000000h0oooo000?0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
O03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00h0oooo00090?ooo`@00000103o
ool00`000000oooo0?ooo`0e0?ooo`@00000103oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool03@3oool000l0oooo00@000000?ooo`3oool00000?P3o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03/0oooo00@000000?ooo`3oool00000
3P3oool00100oooo0P00000n0?ooo`800000O@3oool2000003h0oooo0P00000?0?ooo`00o`3ooolQ
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`001`3oool7
000001`0o`00b`00000L0?l000L00000203oool000h0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0o`0000X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`000000303oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo01P0
oooo00<0o`000?ooo`3oool08P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo00d0
oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo
0?ooo`0X0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`030000003oool0oooo06<0oooo00<0
o`000?ooo`3oool0:03oool002T0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`1S
0?ooo`030?l0003oool0oooo02P0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?oo
o`3oool0H`3oool00`3o0000oooo0?ooo`0X0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`03
0000003oool0oooo06<0oooo00<0o`000?ooo`3oool0:03oool002T0oooo00<0o`000?ooo`3oool0
H`3oool2000006@0oooo00<0o`000?ooo`3oool0:03oool002T0oooo00<0o`000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo02P0oooo000Y0?ooo`030?l0003oool0
oooo06<0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0X0?ooo`00:@3oool00`3o
0000oooo0?ooo`1S0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0:03oool002T0
oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo02P0
oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo
0?ooo`0X0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`030000003oool0oooo06<0oooo00<0
o`000?ooo`3oool0:03oool002T0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`1S
0?ooo`030?l0003oool0oooo02P0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo0P00001T0?oo
o`030?l0003oool0oooo02P0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?ooo`3o
ool0H`3oool00`3o0000oooo0?ooo`0X0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`030000
003oool0oooo06<0oooo00<0o`000?ooo`3oool0:03oool002T0oooo00<0o`000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo02P0oooo000Y0?ooo`030?l0003oool0
oooo06<0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0X0?ooo`00:@3oool00`3o
0000oooo0?ooo`1S0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0:03oool002T0
oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo02P0
oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo
0?ooo`0X0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`800000I03oool00`3o0000oooo0?oo
o`0X0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`030000003oool0oooo06<0oooo00<0o`00
0?ooo`3oool0:03oool002T0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`1S0?oo
o`030?l0003oool0oooo02P0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?ooo`3o
ool0H`3oool00`3o0000oooo0?ooo`0X0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`030000
003oool0oooo06<0oooo00<0o`000?ooo`3oool0:03oool002T0oooo00<0o`000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo02P0oooo000Y0?ooo`030?l0003oool0
oooo0500oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0H`3oool0
0`3o0000oooo0?ooo`0X0?ooo`00:@3oool00`3o0000oooo0?ooo`1?0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0
oooo02P0oooo000Y0?ooo`030?l0003oool0oooo04l0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`040?ooo`<00000H`3oool00`3o0000oooo0?ooo`0X0?ooo`00:@3oool00`3o
0000oooo0?ooo`1?0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo02P0oooo000Y0?ooo`030?l0003oool0oooo
04l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo06<0oooo00<0o`000?ooo`3oool0:03oool002T0oooo00<0o`000?ooo`3oool0D03oool2
000000X0oooo0P0000050?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0:03oool0
02T0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo
02P0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?ooo`3oool0H`3oool00`3o0000
oooo0?ooo`0X0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`030000003oool0oooo06<0oooo
00<0o`000?ooo`3oool0:03oool002T0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?oo
o`1S0?ooo`030?l0003oool0oooo02P0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo0P00001T
0?ooo`030?l0003oool0oooo02P0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?oo
o`3oool0H`3oool00`3o0000oooo0?ooo`0X0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`03
0000003oool0oooo06<0oooo00<0o`000?ooo`3oool0:03oool002T0oooo00<0o`000?ooo`3oool0
H`3oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo02P0oooo000Y0?ooo`030?l0003o
ool0oooo06<0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0X0?ooo`00:@3oool0
0`3o0000oooo0?ooo`1S0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0:03oool0
02T0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo
02P0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?ooo`3oool0H`3oool00`3o0000
oooo0?ooo`0X0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`800000I03oool00`3o0000oooo
0?ooo`0X0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`030000003oool0oooo06<0oooo00<0
o`000?ooo`3oool0:03oool002T0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`1S
0?ooo`030?l0003oool0oooo02P0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?oo
o`3oool0H`3oool00`3o0000oooo0?ooo`0X0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`03
0000003oool0oooo06<0oooo00<0o`000?ooo`3oool0:03oool002T0oooo00<0o`000?ooo`3oool0
H`3oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo02P0oooo000Y0?ooo`030?l0003o
ool0oooo06<0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0X0?ooo`00:@3oool0
0`3o0000oooo0?ooo`1S0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0:03oool0
02T0oooo00<0o`000?ooo`3oool0H`3oool2000006@0oooo00<0o`000?ooo`3oool0:03oool002T0
oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo02P0
oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo
0?ooo`0X0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`030000003oool0oooo06<0oooo00<0
o`000?ooo`3oool0:03oool002T0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`1S
0?ooo`030?l0003oool0oooo02P0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?oo
o`3oool0H`3oool00`3o0000oooo0?ooo`0X0?ooo`00:@3oool00`3o0000oooo0?ooo`1@0?ooo`80
0000103oool2000000D0oooo0`0000030?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3o
ool0:03oool002T0oooo00<0o`000?ooo`3oool0C`3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0X0?ooo`00
:@3oool00`3o0000oooo0?ooo`1?0?ooo`040000003oool0oooo000000P0oooo1@0000030?ooo`<0
0000H`3oool00`3o0000oooo0?ooo`0X0?ooo`00:@3oool00`3o0000oooo0?ooo`1?0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1S0?oo
o`030?l0003oool0oooo02P0oooo000Y0?ooo`030?l0003oool0oooo04l0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo000000040?ooo`030000003oool0oooo06<0oooo00<0o`000?oo
o`3oool0:03oool002T0oooo00<0o`000?ooo`3oool0D03oool2000000/0oooo0P0000040?ooo`03
0000003oool0oooo06<0oooo00<0o`000?ooo`3oool0:03oool002T0oooo00<0o`000?ooo`3oool0
H`3oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo02P0oooo000Y0?ooo`030?l0003o
ool0oooo06<0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0X0?ooo`00:@3oool0
0`3o0000oooo0?ooo`1S0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0:03oool0
02T0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo
02P0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo0P00001T0?ooo`030?l0003oool0oooo02P0
oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo
0?ooo`0X0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`030000003oool0oooo06<0oooo00<0
o`000?ooo`3oool0:03oool002T0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`1S
0?ooo`030?l0003oool0oooo02P0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?oo
o`3oool0H`3oool00`3o0000oooo0?ooo`0X0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`03
0000003oool0oooo06<0oooo00<0o`000?ooo`3oool0:03oool002T0oooo00<0o`000?ooo`3oool0
H`3oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo02P0oooo000Y0?ooo`030?l0003o
ool0oooo06<0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0X0?ooo`00:@3oool0
0`3o0000oooo0?ooo`1S0?ooo`800000H`3oool00`3o0000oooo0?ooo`0Y0?ooo`00:@3oool00`3o
0000oooo0?ooo`1S0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool0:@3oool002T0
oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo02T0
oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo
0?ooo`0Y0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`030000003oool0oooo0680oooo00<0
o`000?ooo`3oool0:@3oool002T0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`1R
0?ooo`030?l0003oool0oooo02T0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?oo
o`3oool0HP3oool00`3o0000oooo0?ooo`0Y0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`03
0000003oool0oooo0680oooo00<0o`000?ooo`3oool0:@3oool002T0oooo00<0o`000?ooo`3oool0
H`3oool2000006<0oooo00<0o`000?ooo`3oool0:@3oool002T0oooo00<0o`000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo02T0oooo000Y0?ooo`030?l0003oool0
oooo06<0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0Y0?ooo`00:@3oool00`3o
0000oooo0?ooo`1S0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool0:@3oool002T0
oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo02T0
oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo
0?ooo`0Y0?ooo`00:@3oool00`3o0000oooo0?ooo`1@0?ooo`800000103oool2000000<0oooo0`00
00050?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool0:@3oool002T0oooo00<0o`00
0?ooo`3oool0C`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0Y0?ooo`00:@3oool00`3o0000oooo0?oo
o`1?0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool300000680
oooo00<0o`000?ooo`3oool0:@3oool002T0oooo00<0o`000?ooo`3oool0C`3oool010000000oooo
0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo02T0
oooo000Y0?ooo`030?l0003oool0oooo04l0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool0:@3oool002T0oooo
00<0o`000?ooo`3oool0D03oool2000000X0oooo0`0000040?ooo`030000003oool0oooo0680oooo
00<0o`000?ooo`3oool0:@3oool002T0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?oo
o`1R0?ooo`030?l0003oool0oooo02T0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<00000
0?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0Y0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?oo
o`030000003oool0oooo0680oooo00<0o`000?ooo`3oool0:@3oool002T0oooo00<0o`000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo02T0oooo000Y0?ooo`030?l0
003oool0oooo06<0oooo0P00001S0?ooo`030?l0003oool0oooo02T0oooo000Y0?ooo`030?l0003o
ool0oooo06<0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0Y0?ooo`00:@3oool0
0`3o0000oooo0?ooo`1S0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool0:@3oool0
02T0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo
02T0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?ooo`3oool0HP3oool00`3o0000
oooo0?ooo`0Y0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`030000003oool0oooo0680oooo
00<0o`000?ooo`3oool0:@3oool002T0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?oo
o`1R0?ooo`030?l0003oool0oooo02T0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<00000
0?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0Y0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?oo
o`800000H`3oool00`3o0000oooo0?ooo`0Y0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`03
0000003oool0oooo0680oooo00<0o`000?ooo`3oool0:@3oool002T0oooo00<0o`000?ooo`3oool0
H`3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo02T0oooo000Y0?ooo`030?l0003o
ool0oooo06<0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0Y0?ooo`00:@3oool0
0`3o0000oooo0?ooo`1S0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool0:@3oool0
02T0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo
02T0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?ooo`3oool0HP3oool00`3o0000
oooo0?ooo`0Y0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`030000003oool0oooo0680oooo
00<0o`000?ooo`3oool0:@3oool002T0oooo00<0o`000?ooo`3oool0H`3oool2000006<0oooo00<0
o`000?ooo`3oool0:@3oool002T0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`1R
0?ooo`030?l0003oool0oooo02T0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?oo
o`3oool0HP3oool00`3o0000oooo0?ooo`0Y0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`03
0000003oool0oooo0680oooo00<0o`000?ooo`3oool0:@3oool002T0oooo00<0o`000?ooo`3oool0
H`3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo02T0oooo000Y0?ooo`030?l0003o
ool0oooo06<0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0Y0?ooo`00:@3oool0
0`3o0000oooo0?ooo`1@0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo0680oooo00<0o`000?ooo`3oool0:@3oool002T0oooo00<0o`000?ooo`3oool0C`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0HP3o
ool00`3o0000oooo0?ooo`0Y0?ooo`00:@3oool00`3o0000oooo0?ooo`1?0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool300000680oooo00<0o`000?ooo`3oool0
:@3oool002T0oooo00<0o`000?ooo`3oool0C`3oool010000000oooo0?ooo`0000090?ooo`800000
1@3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo02T0oooo000Y0?ooo`030?l0003o
ool0oooo04l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0680oooo00<0o`000?ooo`3oool0:@3oool002T0oooo00<0o`000?ooo`3oool0
D03oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool0
:@3oool002T0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`1R0?ooo`030?l0003o
ool0oooo02T0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?ooo`3oool0HP3oool0
0`3o0000oooo0?ooo`0Y0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`030000003oool0oooo
0680oooo00<0o`000?ooo`3oool0:@3oool002T0oooo00<0o`000?ooo`3oool0H`3oool00`000000
oooo0?ooo`1R0?ooo`030?l0003oool0oooo02T0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo
0P00001S0?ooo`030?l0003oool0oooo02T0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<0
00000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0Y0?ooo`00:@3oool00`3o0000oooo0?ooo`1S
0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool0:@3oool002T0oooo00<0o`000?oo
o`3oool0H`3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo02T0oooo000Y0?ooo`03
0?l0003oool0oooo06<0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0Y0?ooo`00
:@3oool00`3o0000oooo0?ooo`1S0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool0
:@3oool002T0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`1R0?ooo`030?l0003o
ool0oooo02T0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?ooo`3oool0HP3oool0
0`3o0000oooo0?ooo`0Y0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`800000H`3oool00`3o
0000oooo0?ooo`0Y0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`030000003oool0oooo0680
oooo00<0o`000?ooo`3oool0:@3oool002T0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo
0?ooo`1R0?ooo`030?l0003oool0oooo02T0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<0
00000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0Y0?ooo`00:@3oool00`3o0000oooo0?ooo`1S
0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool0:@3oool002T0oooo00<0o`000?oo
o`3oool0H`3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo02T0oooo000Y0?ooo`03
0?l0003oool0oooo06<0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0Y0?ooo`00
:@3oool00`3o0000oooo0?ooo`1S0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool0
:@3oool002T0oooo00<0o`000?ooo`3oool0H`3oool2000006<0oooo00<0o`000?ooo`3oool0:@3o
ool002T0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0
oooo02T0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<000000?ooo`3oool0HP3oool00`3o
0000oooo0?ooo`0Y0?ooo`00:@3oool00`3o0000oooo0?ooo`1S0?ooo`030000003oool0oooo0680
oooo00<0o`000?ooo`3oool0:@3oool002T0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo
0?ooo`1R0?ooo`030?l0003oool0oooo02T0oooo000Y0?ooo`030?l0003oool0oooo06<0oooo00<0
00000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0Y0?ooo`00:@3oool00`3o0000oooo0?ooo`1K
0?ooo`D000000`3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo02T0oooo000Y0?oo
o`030?l0003oool0oooo05d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1R0?oo
o`030?l0003oool0oooo02T0oooo000Y0?oool`0o`00:`3oool008T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2>0?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo08h0oooo00280?ooo`8000001@3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21667, -0.07747, \
0.0154472, 0.00624851}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[2]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:043a\:043e\:044d\
\:0444\:0444\:0438\:0446\:0438\:0435\:043d\:0442\:044b \:0424\:0443\:0440\
\:044c\:0435", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[{
    \(a[k_] := 
      1\/\[Pi]\ \(\[Integral]\+\(-\[Pi]\)\%\[Pi] f[x]\ Cos[
              k\ x] \[DifferentialD]x\)\), "\[IndentingNewLine]", 
    \(b[k_] := 
      1\/\[Pi]\ \(\[Integral]\+\(-\[Pi]\)\%\[Pi] f[x]\ Sin[
              k\ x] \[DifferentialD]x\)\)}], "Input",
  CellLabel->"In[3]:=",
  CellLabelAutoDelete->False],

Cell["\<\
\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:0447\:0430\:0441\:0442\
\:0438\:0447\:043d\:044b\:0435 \:0441\:0443\:043c\:043c\:044b \:0440\:044f\
\:0434\:0430 \:0424\:0443\:0440\:044c\:0435\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(s[n_, x_] := 
      a[0]\/2 + \[Sum]\+\(k = 1\)\%n\((a[k]\ Cos[k\ x] + 
              b[k]\ Sin[k\ x])\)\)], "Input",
  CellLabel->"In[5]:=",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(s[5, x]\)], "Input",
  CellLabel->"In[6]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(1\/2 + \(2\ Cos[x]\)\/\[Pi] - \(2\ Cos[3\ x]\)\/\(3\ \[Pi]\) + \(2\ \
Cos[5\ x]\)\/\(5\ \[Pi]\)\)], "Output",
  CellLabel->"Out[6]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a\:0438 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \
\:0447\:0430\:0441\:0442\:0438\:0447\:043d\:044b\:0445 \:0441\:0443\:043c\
\:043c \:0438 \:0438\:0441\:0445\:043e\:0434\:043d\:043e\:0439 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438.\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[
      GraphicsArray[{{Plot[Evaluate[{s[5, x], f[x]}], {x, \(-\[Pi]\), \[Pi]}, 
              PlotStyle \[Rule] {Hue[0.1], {Hue[1], Thickness[0.01]}}, \ 
              DisplayFunction \[Rule] Identity], 
            Plot[Evaluate[{s[10, x], f[x]}], {x, \(-\[Pi]\), \[Pi]}, 
              PlotStyle \[Rule] {Hue[0.4], {Hue[1], Thickness[0.01]}}, \ 
              DisplayFunction \[Rule] Identity]}, {Plot[
              Evaluate[{s[25, x], f[x]}], {x, \(-\[Pi]\), \[Pi]}, 
              PlotStyle \[Rule] {Hue[0.6], {Hue[1], Thickness[0.01]}}, \ 
              DisplayFunction \[Rule] Identity], 
            Plot[Evaluate[{s[50, x], f[x]}], {x, \(-\[Pi]\), \[Pi]}, 
              PlotStyle \[Rule] {Hue[0.8], {Hue[1], Thickness[0.01]}}, \ 
              DisplayFunction \[Rule] Identity]}}]]\)], "Input",
  CellLabel->"In[7]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.47619 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.477324 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.151576 0.0594972 0.499047 [
[.04527 .047 -6 -9 ]
[.04527 .047 6 0 ]
[.19685 .047 -6 -9 ]
[.19685 .047 6 0 ]
[.34842 .047 -6 -9 ]
[.34842 .047 6 0 ]
[.65158 .047 -3 -9 ]
[.65158 .047 3 0 ]
[.80315 .047 -3 -9 ]
[.80315 .047 3 0 ]
[.95473 .047 -3 -9 ]
[.95473 .047 3 0 ]
[.4875 .15931 -18 -4.5 ]
[.4875 .15931 0 4.5 ]
[.4875 .25912 -18 -4.5 ]
[.4875 .25912 0 4.5 ]
[.4875 .35893 -18 -4.5 ]
[.4875 .35893 0 4.5 ]
[.4875 .45874 -18 -4.5 ]
[.4875 .45874 0 4.5 ]
[.4875 .55854 -6 -4.5 ]
[.4875 .55854 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .0595 m
.04527 .06575 L
s
[(-3)] .04527 .047 0 1 Mshowa
.19685 .0595 m
.19685 .06575 L
s
[(-2)] .19685 .047 0 1 Mshowa
.34842 .0595 m
.34842 .06575 L
s
[(-1)] .34842 .047 0 1 Mshowa
.65158 .0595 m
.65158 .06575 L
s
[(1)] .65158 .047 0 1 Mshowa
.80315 .0595 m
.80315 .06575 L
s
[(2)] .80315 .047 0 1 Mshowa
.95473 .0595 m
.95473 .06575 L
s
[(3)] .95473 .047 0 1 Mshowa
.125 Mabswid
.07559 .0595 m
.07559 .06325 L
s
.1059 .0595 m
.1059 .06325 L
s
.13622 .0595 m
.13622 .06325 L
s
.16653 .0595 m
.16653 .06325 L
s
.22716 .0595 m
.22716 .06325 L
s
.25748 .0595 m
.25748 .06325 L
s
.28779 .0595 m
.28779 .06325 L
s
.31811 .0595 m
.31811 .06325 L
s
.37874 .0595 m
.37874 .06325 L
s
.40905 .0595 m
.40905 .06325 L
s
.43937 .0595 m
.43937 .06325 L
s
.46968 .0595 m
.46968 .06325 L
s
.53032 .0595 m
.53032 .06325 L
s
.56063 .0595 m
.56063 .06325 L
s
.59095 .0595 m
.59095 .06325 L
s
.62126 .0595 m
.62126 .06325 L
s
.68189 .0595 m
.68189 .06325 L
s
.71221 .0595 m
.71221 .06325 L
s
.74252 .0595 m
.74252 .06325 L
s
.77284 .0595 m
.77284 .06325 L
s
.83347 .0595 m
.83347 .06325 L
s
.86378 .0595 m
.86378 .06325 L
s
.8941 .0595 m
.8941 .06325 L
s
.92441 .0595 m
.92441 .06325 L
s
.01496 .0595 m
.01496 .06325 L
s
.98504 .0595 m
.98504 .06325 L
s
.25 Mabswid
0 .0595 m
1 .0595 L
s
.5 .15931 m
.50625 .15931 L
s
[(0.2)] .4875 .15931 1 0 Mshowa
.5 .25912 m
.50625 .25912 L
s
[(0.4)] .4875 .25912 1 0 Mshowa
.5 .35893 m
.50625 .35893 L
s
[(0.6)] .4875 .35893 1 0 Mshowa
.5 .45874 m
.50625 .45874 L
s
[(0.8)] .4875 .45874 1 0 Mshowa
.5 .55854 m
.50625 .55854 L
s
[(1)] .4875 .55854 1 0 Mshowa
.125 Mabswid
.5 .08445 m
.50375 .08445 L
s
.5 .1094 m
.50375 .1094 L
s
.5 .13435 m
.50375 .13435 L
s
.5 .18426 m
.50375 .18426 L
s
.5 .20921 m
.50375 .20921 L
s
.5 .23416 m
.50375 .23416 L
s
.5 .28407 m
.50375 .28407 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33397 m
.50375 .33397 L
s
.5 .38388 m
.50375 .38388 L
s
.5 .40883 m
.50375 .40883 L
s
.5 .43378 m
.50375 .43378 L
s
.5 .48369 m
.50375 .48369 L
s
.5 .50864 m
.50375 .50864 L
s
.5 .53359 m
.50375 .53359 L
s
.5 .03454 m
.50375 .03454 L
s
.5 .00959 m
.50375 .00959 L
s
.5 .5835 m
.50375 .5835 L
s
.5 .60845 m
.50375 .60845 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.5 Mabswid
.02381 .0534 m
.03279 .05932 L
.03543 .06202 L
.03673 .0632 L
.03793 .06412 L
.03902 .06479 L
.04018 .0653 L
.04134 .06559 L
.04262 .06562 L
.04385 .06537 L
.04454 .06512 L
.04518 .06482 L
.04641 .06405 L
.04758 .06313 L
.05288 .05777 L
.05509 .05567 L
.05631 .05472 L
.05745 .05402 L
.05811 .05371 L
.05881 .05346 L
.06004 .05323 L
.06129 .05328 L
.06244 .05358 L
.06372 .05419 L
.06488 .05496 L
.0675 .05732 L
.07221 .06236 L
.07349 .06355 L
.07485 .06462 L
.07556 .06507 L
.07634 .06547 L
.07705 .06574 L
.07772 .06592 L
.07903 .06601 L
.08023 .06581 L
.08155 .06528 L
.08221 .0649 L
.08293 .0644 L
.08836 .05887 L
.09133 .05565 L
.0928 .05437 L
.09344 .0539 L
.09415 .05346 L
.09542 .05289 L
.09612 .0527 L
.09677 .05262 L
.09749 .05263 L
.09814 .05273 L
.0989 .05295 L
.09961 .05326 L
Mistroke
.10085 .05402 L
.10199 .05495 L
.10458 .05768 L
.10967 .06367 L
.11107 .06498 L
.11183 .06558 L
.11254 .06604 L
.1138 .06663 L
.11446 .06681 L
.11517 .0669 L
.11646 .06677 L
.11719 .06655 L
.11786 .06624 L
.11909 .06544 L
.12039 .06429 L
.12514 .05847 L
.12734 .05565 L
.1285 .05434 L
.12971 .05317 L
.13078 .05235 L
.13195 .05173 L
.13301 .05142 L
.134 .05138 L
.13527 .05166 L
.13648 .05228 L
.13755 .05311 L
.13872 .05427 L
.14376 .06116 L
.14613 .06447 L
.14743 .06602 L
.14867 .06721 L
.14982 .06802 L
.15106 .06854 L
.1522 .06866 L
.15325 .06846 L
.15449 .06784 L
.15565 .0669 L
.15693 .0655 L
.1583 .06365 L
.16087 .05954 L
.16368 .05485 L
.16501 .05286 L
.16645 .05107 L
.16714 .05036 L
.1678 .04981 L
.16902 .04909 L
.16971 .04888 L
.17043 .04882 L
.17173 .04913 L
.17245 .04953 L
Mistroke
.17312 .05005 L
.17466 .05173 L
.17596 .05363 L
.17719 .05575 L
.17951 .06028 L
.1822 .06561 L
.18352 .06792 L
.18473 .06973 L
.18591 .0711 L
.18715 .07207 L
.1884 .07248 L
.18911 .07245 L
.18977 .07225 L
.19092 .07149 L
.19197 .07035 L
.19318 .06856 L
.19433 .06644 L
.19964 .0536 L
.20198 .04821 L
.20322 .0459 L
.20387 .04489 L
.20455 .04402 L
.2057 .043 L
.20676 .04262 L
.20775 .04277 L
.20883 .0435 L
.20996 .04493 L
.21118 .04715 L
.21337 .05275 L
.21802 .06855 L
.21925 .07269 L
.22057 .0767 L
.22179 .07981 L
.22295 .08206 L
.22358 .08295 L
.22427 .08362 L
.22549 .08398 L
.22619 .08367 L
.22694 .08293 L
.22764 .08182 L
.22828 .08048 L
.2295 .07705 L
.23082 .07213 L
.2332 .06054 L
.23861 .02955 L
.23992 .02332 L
.24064 .02045 L
.24133 .01821 L
.24213 .01621 L
.24287 .01509 L
Mistroke
.24356 .01472 L
.24431 .01511 L
.24557 .01783 L
.24629 .02062 L
.24696 .0241 L
.24831 .03376 L
.24977 .04826 L
.2524 .08537 L
.25481 .13098 L
.26446 .37799 L
.26922 .49183 L
.27189 .54048 L
.27314 .55873 L
.2743 .57271 L
.27538 .58326 L
.27656 .59217 L
.27775 .5984 L
.27901 .60218 L
.28011 .60332 L
.2813 .60249 L
.28242 .60003 L
.28344 .59657 L
.28866 .56871 L
.29152 .55276 L
.29292 .54624 L
.2942 .54135 L
.29531 .53809 L
.29648 .53568 L
.29765 .53435 L
.29893 .53411 L
.30024 .5351 L
.30097 .53616 L
.30164 .5374 L
.30416 .54406 L
.30887 .56027 L
.31135 .56782 L
.3126 .57082 L
.31331 .57223 L
.31397 .5733 L
.31517 .57471 L
.31646 .5754 L
.31766 .57527 L
.31879 .57451 L
.31989 .57322 L
.32092 .57159 L
.32324 .56671 L
.32572 .56048 L
.32841 .55389 L
.32965 .55127 L
.33095 .54895 L
Mistroke
.33207 .54741 L
.33329 .54623 L
.33402 .5458 L
.33469 .54559 L
.33546 .54557 L
.33619 .54575 L
.33749 .54656 L
.33823 .54728 L
.3389 .54808 L
.34137 .552 L
.34399 .55715 L
.34638 .56185 L
.34768 .56414 L
.34889 .56597 L
.35002 .56734 L
.35104 .56828 L
.35217 .56895 L
.35338 .56922 L
.35468 .56899 L
.35588 .56834 L
.3572 .56716 L
.35859 .56547 L
.36349 .55758 L
.36567 .55416 L
.36686 .55256 L
.368 .5513 L
.36905 .55039 L
.3702 .54972 L
.37124 .54942 L
.37221 .5494 L
.37334 .5497 L
.37441 .55028 L
.37558 .55122 L
.37685 .55255 L
.38178 .55944 L
.38417 .5627 L
.38549 .5642 L
.38673 .56532 L
.38788 .56608 L
.38914 .56656 L
.39028 .56667 L
.39133 .5665 L
.39258 .56596 L
.39375 .56516 L
.39503 .56399 L
.39641 .56246 L
.40179 .55554 L
.4031 .55408 L
.40449 .55279 L
.40529 .5522 L
Mistroke
.40602 .55177 L
.40675 .55145 L
.40744 .55125 L
.40809 .55115 L
.40878 .55116 L
.41002 .55142 L
.4107 .5517 L
.41134 .55205 L
.4128 .55311 L
.41535 .5557 L
.41767 .55848 L
.42014 .5614 L
.42146 .56275 L
.42288 .56396 L
.42417 .56477 L
.42536 .56524 L
.42649 .56542 L
.42769 .56534 L
.42895 .56494 L
.43013 .56431 L
.43142 .56335 L
.4328 .56207 L
.4372 .55718 L
.43952 .55478 L
.44078 .55371 L
.44197 .55292 L
.44264 .55258 L
.44336 .5523 L
.44415 .5521 L
.44488 .55203 L
.44554 .55205 L
.44626 .55216 L
.44757 .55262 L
.44826 .55298 L
.44889 .55338 L
.45031 .55448 L
.45285 .55698 L
.45756 .56194 L
.45886 .56302 L
.45957 .56353 L
.46024 .56394 L
.46154 .56452 L
.46273 .56479 L
.46395 .5648 L
.46508 .56456 L
.46631 .56404 L
.46762 .56323 L
.47008 .56112 L
.47279 .55831 L
.47508 .55596 L
Mistroke
.47635 .55481 L
.47755 .55389 L
.47867 .55321 L
.47989 .55269 L
.48099 .55244 L
.48202 .55241 L
.48333 .55264 L
.48406 .5529 L
.48474 .55323 L
.48599 .554 L
.48731 .55504 L
.4921 .55984 L
.49458 .56219 L
.49594 .56322 L
.49723 .56397 L
.49796 .56427 L
.49875 .56451 L
.49947 .56462 L
.50014 .56464 L
.50146 .56446 L
.50212 .56424 L
.50286 .56393 L
.50773 .56001 L
.51227 .55541 L
.51345 .55442 L
.51456 .55363 L
.51584 .55295 L
.517 .55255 L
.5183 .5524 L
.51949 .55252 L
.5208 .55295 L
.52146 .55327 L
.52219 .55371 L
.52489 .55593 L
.5278 .55894 L
.5305 .56168 L
.53183 .56282 L
.53306 .56369 L
.53427 .56432 L
.53555 .56472 L
.53629 .56482 L
.53698 .56482 L
.53827 .56458 L
.53946 .5641 L
.54056 .56344 L
.54304 .56137 L
.54774 .55636 L
.54898 .55512 L
.55033 .55395 L
.55161 .55306 L
Mistroke
.55279 .55246 L
.55388 .55213 L
.55509 .55202 L
.55636 .55221 L
.55754 .55266 L
.55863 .5533 L
.55963 .55404 L
.56188 .55618 L
.56441 .55901 L
.5671 .56197 L
.56841 .5632 L
.56964 .56415 L
.57075 .5648 L
.57195 .56526 L
.57323 .56543 L
.57388 .56539 L
.57459 .56525 L
.57584 .56476 L
.57702 .56403 L
.57841 .56288 L
.57969 .56159 L
.58255 .55822 L
.58502 .55528 L
.58734 .55299 L
.58863 .55206 L
.58935 .55167 L
.59002 .5514 L
.59119 .55116 L
.59244 .55122 L
.59353 .55156 L
.5947 .55219 L
.5958 .55303 L
.59681 .55398 L
.60159 .55992 L
.60408 .56302 L
.60543 .56444 L
.60671 .5655 L
.60737 .56593 L
.60808 .56629 L
.60887 .56655 L
.60959 .56667 L
.61025 .56666 L
.61096 .56654 L
.61226 .56601 L
.61294 .56557 L
.61358 .56507 L
.61479 .56391 L
.61749 .56049 L
.62 .55681 L
.62234 .55354 L
Mistroke
.62349 .55216 L
.62458 .55107 L
.62584 .55011 L
.62699 .54958 L
.62826 .54938 L
.62944 .54958 L
.63073 .55024 L
.63138 .55073 L
.6321 .5514 L
.63466 .55464 L
.63742 .55912 L
.6398 .56309 L
.64107 .56499 L
.64241 .56673 L
.64369 .568 L
.64485 .56878 L
.64601 .56918 L
.64711 .56917 L
.64834 .56869 L
.64948 .56784 L
.65073 .56647 L
.65205 .56457 L
.65658 .55598 L
.65881 .55166 L
.66089 .54836 L
.66203 .54701 L
.66324 .54603 L
.66394 .5457 L
.66459 .54556 L
.66582 .54573 L
.66694 .54641 L
.66798 .54747 L
.66912 .54907 L
.67032 .55121 L
.67556 .56377 L
.67812 .56974 L
.67924 .57186 L
.68046 .57368 L
.68158 .57483 L
.68262 .57536 L
.68362 .57538 L
.68467 .57484 L
.68578 .57365 L
.68682 .57198 L
.68796 .56956 L
.68919 .56635 L
.69382 .55084 L
.69637 .54245 L
.69762 .53907 L
.69877 .53661 L
Mistroke
.70002 .53481 L
.70068 .53428 L
.70138 .53405 L
.7025 .53446 L
.70374 .53605 L
.70489 .53862 L
.70613 .5425 L
.70836 .55215 L
.71338 .58072 L
.71603 .59438 L
.71737 .59938 L
.71813 .60142 L
.71884 .6027 L
.71958 .6033 L
.72026 .60315 L
.721 .60217 L
.72179 .60012 L
.72309 .5943 L
.72382 .58958 L
.72451 .58422 L
.72587 .57081 L
.72711 .55534 L
.72988 .50959 L
.73506 .39046 L
.73996 .25862 L
.74237 .19596 L
.74497 .13564 L
.74737 .08917 L
.74966 .05514 L
.75088 .04126 L
.75221 .02957 L
.75343 .022 L
.75455 .01745 L
.75526 .01575 L
.75592 .0149 L
.75716 .01512 L
.75786 .01619 L
.7585 .0177 L
.7592 .01989 L
.75994 .02273 L
.7649 .04963 L
.76734 .06338 L
.76841 .06869 L
.76959 .07377 L
.77057 .07729 L
.77163 .08028 L
.77275 .08249 L
.7738 .08367 L
.77497 .08397 L
.77619 .08321 L
Mistroke
.77724 .08175 L
.77838 .07942 L
.78076 .07267 L
.7833 .0639 L
.78549 .05633 L
.78787 .04936 L
.7893 .0462 L
.79061 .04413 L
.79187 .04296 L
.7925 .04268 L
.7932 .04261 L
.7944 .04307 L
.7957 .04431 L
.79692 .04613 L
.79803 .04823 L
.80254 .05914 L
.80491 .06484 L
.80622 .06749 L
.80744 .06955 L
.80861 .07103 L
.80988 .07207 L
.81102 .07247 L
.81208 .07239 L
.81307 .07193 L
.81417 .07103 L
.81531 .06968 L
.81637 .0681 L
.8214 .05845 L
.82405 .05362 L
.82539 .05168 L
.82615 .05076 L
.82686 .05007 L
.82814 .04919 L
.82885 .04893 L
.82952 .04882 L
.83071 .04899 L
.83201 .04967 L
.83321 .0507 L
.83448 .05218 L
.83678 .05558 L
.83918 .05962 L
.84179 .06378 L
.84299 .0654 L
.84425 .0668 L
.84533 .06771 L
.84651 .06837 L
.84767 .06865 L
.84872 .06859 L
.84993 .06816 L
.85108 .06741 L
Mistroke
.85214 .06646 L
.85312 .06539 L
.85535 .06246 L
.85998 .05583 L
.86124 .05431 L
.86258 .053 L
.86372 .05216 L
.86497 .05158 L
.86615 .05137 L
.86723 .05147 L
.86847 .05192 L
.86964 .05266 L
.87073 .05357 L
.87173 .0546 L
.874 .05734 L
.87649 .06063 L
.87917 .06384 L
.88046 .06507 L
.88169 .06598 L
.8828 .06654 L
.884 .06686 L
.88527 .06685 L
.88598 .0667 L
.88662 .06647 L
.88787 .06578 L
.88905 .06488 L
.89171 .06214 L
.8946 .05866 L
.89698 .05596 L
.89828 .05471 L
.89952 .05377 L
.90068 .05312 L
.90193 .05271 L
.90307 .05261 L
.90412 .05276 L
.90536 .0532 L
.90653 .05388 L
.90781 .05487 L
.90918 .05617 L
.91175 .059 L
.91456 .06213 L
.91591 .06344 L
.91734 .0646 L
.91804 .06505 L
.91869 .0654 L
.91992 .06585 L
.92061 .06598 L
.92133 .06602 L
.92263 .06584 L
.92335 .0656 L
Mistroke
.92403 .06529 L
.92556 .06432 L
.9281 .06204 L
.93042 .05955 L
.9329 .05692 L
.93421 .0557 L
.93564 .05459 L
.93692 .05385 L
.93811 .05341 L
.93924 .05322 L
.94043 .05328 L
.94169 .05363 L
.94286 .05419 L
.94415 .05506 L
.94552 .05621 L
.94992 .06072 L
.95223 .06297 L
.9535 .06398 L
.95468 .06474 L
.95535 .06507 L
.95607 .06535 L
.95686 .06555 L
.95759 .06563 L
.95825 .06563 L
.95896 .06554 L
.96027 .06513 L
.96096 .0648 L
.96159 .06443 L
.96301 .06341 L
.96555 .06105 L
.9703 .05626 L
.9716 .0552 L
.97231 .0547 L
.97297 .0543 L
.97414 .05377 L
.97543 .05345 L
.97619 .0534 L
Mfstroke
1 0 0 r
.01 w
.02381 .0595 m
.06244 .0595 L
.10458 .0595 L
.14415 .0595 L
.18221 .0595 L
.22272 .0595 L
.24141 .0595 L
.25127 .0595 L
.25666 .0595 L
.2593 .0595 L
.26045 .0595 L
.26171 .0595 L
.26301 .55854 L
.26425 .55854 L
.26698 .55854 L
.27279 .55854 L
.28302 .55854 L
.30316 .55854 L
.3438 .55854 L
.38293 .55854 L
.42451 .55854 L
.46458 .55854 L
.50313 .55854 L
.54413 .55854 L
.58362 .55854 L
.62159 .55854 L
.66202 .55854 L
.70093 .55854 L
.7111 .55854 L
.72217 .55854 L
.72723 .55854 L
.73262 .55854 L
.73483 .55854 L
.73599 .55854 L
.73721 .55854 L
.73786 .55854 L
.73858 .0595 L
.73983 .0595 L
.74229 .0595 L
.78285 .0595 L
.82189 .0595 L
.86339 .0595 L
.90337 .0595 L
.94184 .0595 L
.97619 .0595 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0147151 0.97619 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.151576 0.0592697 0.499353 [
[.04527 .04677 -6 -9 ]
[.04527 .04677 6 0 ]
[.19685 .04677 -6 -9 ]
[.19685 .04677 6 0 ]
[.34842 .04677 -6 -9 ]
[.34842 .04677 6 0 ]
[.65158 .04677 -3 -9 ]
[.65158 .04677 3 0 ]
[.80315 .04677 -3 -9 ]
[.80315 .04677 3 0 ]
[.95473 .04677 -3 -9 ]
[.95473 .04677 3 0 ]
[.4875 .15914 -18 -4.5 ]
[.4875 .15914 0 4.5 ]
[.4875 .25901 -18 -4.5 ]
[.4875 .25901 0 4.5 ]
[.4875 .35888 -18 -4.5 ]
[.4875 .35888 0 4.5 ]
[.4875 .45875 -18 -4.5 ]
[.4875 .45875 0 4.5 ]
[.4875 .55862 -6 -4.5 ]
[.4875 .55862 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .05927 m
.04527 .06552 L
s
[(-3)] .04527 .04677 0 1 Mshowa
.19685 .05927 m
.19685 .06552 L
s
[(-2)] .19685 .04677 0 1 Mshowa
.34842 .05927 m
.34842 .06552 L
s
[(-1)] .34842 .04677 0 1 Mshowa
.65158 .05927 m
.65158 .06552 L
s
[(1)] .65158 .04677 0 1 Mshowa
.80315 .05927 m
.80315 .06552 L
s
[(2)] .80315 .04677 0 1 Mshowa
.95473 .05927 m
.95473 .06552 L
s
[(3)] .95473 .04677 0 1 Mshowa
.125 Mabswid
.07559 .05927 m
.07559 .06302 L
s
.1059 .05927 m
.1059 .06302 L
s
.13622 .05927 m
.13622 .06302 L
s
.16653 .05927 m
.16653 .06302 L
s
.22716 .05927 m
.22716 .06302 L
s
.25748 .05927 m
.25748 .06302 L
s
.28779 .05927 m
.28779 .06302 L
s
.31811 .05927 m
.31811 .06302 L
s
.37874 .05927 m
.37874 .06302 L
s
.40905 .05927 m
.40905 .06302 L
s
.43937 .05927 m
.43937 .06302 L
s
.46968 .05927 m
.46968 .06302 L
s
.53032 .05927 m
.53032 .06302 L
s
.56063 .05927 m
.56063 .06302 L
s
.59095 .05927 m
.59095 .06302 L
s
.62126 .05927 m
.62126 .06302 L
s
.68189 .05927 m
.68189 .06302 L
s
.71221 .05927 m
.71221 .06302 L
s
.74252 .05927 m
.74252 .06302 L
s
.77284 .05927 m
.77284 .06302 L
s
.83347 .05927 m
.83347 .06302 L
s
.86378 .05927 m
.86378 .06302 L
s
.8941 .05927 m
.8941 .06302 L
s
.92441 .05927 m
.92441 .06302 L
s
.01496 .05927 m
.01496 .06302 L
s
.98504 .05927 m
.98504 .06302 L
s
.25 Mabswid
0 .05927 m
1 .05927 L
s
.5 .15914 m
.50625 .15914 L
s
[(0.2)] .4875 .15914 1 0 Mshowa
.5 .25901 m
.50625 .25901 L
s
[(0.4)] .4875 .25901 1 0 Mshowa
.5 .35888 m
.50625 .35888 L
s
[(0.6)] .4875 .35888 1 0 Mshowa
.5 .45875 m
.50625 .45875 L
s
[(0.8)] .4875 .45875 1 0 Mshowa
.5 .55862 m
.50625 .55862 L
s
[(1)] .4875 .55862 1 0 Mshowa
.125 Mabswid
.5 .08424 m
.50375 .08424 L
s
.5 .1092 m
.50375 .1092 L
s
.5 .13417 m
.50375 .13417 L
s
.5 .18411 m
.50375 .18411 L
s
.5 .20908 m
.50375 .20908 L
s
.5 .23404 m
.50375 .23404 L
s
.5 .28398 m
.50375 .28398 L
s
.5 .30895 m
.50375 .30895 L
s
.5 .33391 m
.50375 .33391 L
s
.5 .38385 m
.50375 .38385 L
s
.5 .40882 m
.50375 .40882 L
s
.5 .43378 m
.50375 .43378 L
s
.5 .48372 m
.50375 .48372 L
s
.5 .50869 m
.50375 .50869 L
s
.5 .53365 m
.50375 .53365 L
s
.5 .0343 m
.50375 .0343 L
s
.5 .00933 m
.50375 .00933 L
s
.5 .58359 m
.50375 .58359 L
s
.5 .60856 m
.50375 .60856 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.8 0 1 r
.5 Mabswid
.02381 .05609 m
.02846 .05915 L
.02952 .06025 L
.03068 .06131 L
.03178 .06204 L
.03279 .0624 L
.03399 .06238 L
.03527 .06182 L
.03635 .061 L
.03754 .05985 L
.0389 .05843 L
.04019 .05723 L
.04135 .05645 L
.04262 .05608 L
.04386 .05624 L
.04517 .05696 L
.04642 .05804 L
.04755 .05921 L
.04886 .06056 L
.04955 .0612 L
.05028 .06176 L
.05092 .06214 L
.05162 .0624 L
.05285 .06247 L
.05411 .06199 L
.05525 .06116 L
.05781 .05854 L
.05895 .05742 L
.06019 .0565 L
.06136 .05604 L
.06244 .05604 L
.0637 .05655 L
.06486 .05743 L
.06745 .06014 L
.06864 .0613 L
.06974 .06211 L
.0709 .06256 L
.07216 .06251 L
.07283 .06226 L
.07355 .06182 L
.07487 .06067 L
.07734 .05799 L
.07874 .05672 L
.07944 .05627 L
.08022 .05595 L
.08088 .05585 L
.08159 .05593 L
.08288 .05652 L
.08566 .05924 L
.08713 .06086 L
Mistroke
.08793 .06162 L
.08869 .06219 L
.08942 .06257 L
.0902 .06277 L
.09091 .06275 L
.09156 .06256 L
.09285 .06175 L
.0935 .06116 L
.09422 .06041 L
.09681 .05746 L
.09755 .05676 L
.09826 .05622 L
.09958 .05568 L
.10083 .05578 L
.10198 .05639 L
.10324 .05754 L
.10458 .05909 L
.10582 .06058 L
.10697 .06178 L
.10817 .06267 L
.10948 .06303 L
.11062 .06279 L
.11166 .06213 L
.11285 .06096 L
.11398 .05961 L
.1152 .05808 L
.11634 .0568 L
.11753 .05583 L
.11883 .05535 L
.12015 .0556 L
.12089 .05605 L
.12157 .05664 L
.12409 .0597 L
.12522 .06115 L
.12642 .06241 L
.12745 .06311 L
.12859 .06339 L
.1298 .06306 L
.13111 .06202 L
.13235 .06055 L
.13348 .05899 L
.13448 .05762 L
.13555 .05635 L
.13672 .05535 L
.13781 .05493 L
.13905 .05513 L
.14021 .05594 L
.14125 .0571 L
.14238 .05866 L
.14473 .06198 L
Mistroke
.14605 .06331 L
.14726 .06388 L
.14838 .06376 L
.14961 .06294 L
.15076 .0616 L
.15183 .06003 L
.15308 .05806 L
.15443 .05614 L
.1557 .05484 L
.15687 .05431 L
.15752 .05433 L
.15824 .05461 L
.15899 .05519 L
.15968 .05596 L
.16223 .05997 L
.16354 .06209 L
.16423 .06304 L
.16496 .06384 L
.1656 .06434 L
.16631 .06463 L
.16755 .06444 L
.16875 .06342 L
.17005 .06158 L
.17239 .05733 L
.17308 .05615 L
.17382 .05504 L
.17452 .05422 L
.17516 .05369 L
.17587 .05338 L
.17655 .05339 L
.17728 .05373 L
.17807 .05447 L
.17938 .05641 L
.18077 .05911 L
.18207 .06174 L
.18327 .06385 L
.18448 .06532 L
.1858 .06585 L
.18697 .06529 L
.18821 .0637 L
.18943 .06136 L
.19057 .05877 L
.1916 .05645 L
.19272 .05422 L
.19395 .05249 L
.19526 .05183 L
.19647 .05244 L
.19759 .05402 L
.19828 .05538 L
.19892 .05688 L
Mistroke
.20014 .05999 L
.20143 .06331 L
.20212 .06487 L
.20286 .06625 L
.204 .06759 L
.20507 .06781 L
.2063 .06675 L
.20742 .06464 L
.20846 .06196 L
.20959 .05857 L
.21064 .05534 L
.21164 .05261 L
.2129 .0501 L
.21403 .0491 L
.21526 .04959 L
.21595 .05061 L
.21658 .05197 L
.21765 .05504 L
.21882 .05917 L
.21996 .06345 L
.22118 .06757 L
.22248 .07072 L
.22368 .07189 L
.22498 .07094 L
.22572 .06937 L
.22641 .06727 L
.229 .05595 L
.23013 .05067 L
.23138 .04592 L
.2325 .04326 L
.23355 .04269 L
.23466 .04431 L
.23585 .0485 L
.23715 .05553 L
.23838 .06355 L
.23957 .07141 L
.24068 .07775 L
.24188 .08235 L
.24252 .08345 L
.24321 .08342 L
.24393 .08196 L
.24461 .07919 L
.2459 .0705 L
.24709 .05906 L
.2482 .04676 L
.24941 .0333 L
.25071 .02128 L
.25145 .01677 L
.25213 .01472 L
.25279 .01501 L
Mistroke
.25347 .01808 L
.25467 .03095 L
.25598 .05706 L
.25671 .07731 L
.25738 .09915 L
.25888 .1589 L
.26159 .29236 L
.26407 .41955 L
.26641 .51794 L
.26758 .55429 L
.26884 .58206 L
.26952 .59214 L
.27024 .59914 L
.27152 .60332 L
.27262 .59977 L
.2738 .59071 L
.27591 .56775 L
.2772 .55389 L
.27842 .54344 L
.27952 .53723 L
.2807 .53438 L
.282 .53573 L
.28321 .54051 L
.2839 .54436 L
.28453 .54834 L
.28596 .55787 L
.28732 .56621 L
.28804 .56976 L
.28881 .57265 L
.28948 .57431 L
.29021 .57518 L
.29151 .57429 L
.2928 .57073 L
.29398 .56584 L
.29526 .55979 L
.29665 .55346 L
.29786 .54915 L
.299 .54669 L
.30019 .54602 L
.30147 .54743 L
.3027 .55053 L
.30405 .5552 L
.30537 .56012 L
.3061 .56265 L
.30679 .56477 L
.30742 .56638 L
.30811 .56771 L
.30932 .56881 L
.31055 .56825 L
.31169 .56638 L
Mistroke
.31239 .56472 L
.31314 .56262 L
.31451 .55844 L
.31573 .55489 L
.31637 .55328 L
.31706 .55186 L
.31781 .55075 L
.31851 .55017 L
.31931 .55007 L
.32004 .55049 L
.32072 .55129 L
.32145 .55254 L
.32278 .55558 L
.32404 .55888 L
.3254 .56222 L
.32668 .56463 L
.32786 .56585 L
.32911 .56594 L
.33042 .56474 L
.33112 .56363 L
.33177 .56238 L
.33325 .55909 L
.33451 .55626 L
.3357 .55404 L
.33677 .55267 L
.33793 .55205 L
.33919 .55247 L
.33983 .55308 L
.34053 .55402 L
.34293 .55856 L
.34414 .56095 L
.34542 .56303 L
.34616 .56386 L
.34683 .56434 L
.34814 .56445 L
.34937 .56359 L
.35006 .56275 L
.35069 .5618 L
.35309 .55748 L
.35413 .55572 L
.35525 .55426 L
.35647 .55336 L
.35761 .55329 L
.35889 .55409 L
.36011 .55557 L
.36238 .5593 L
.36368 .56134 L
.36491 .56278 L
.36618 .56354 L
.36686 .56359 L
Mistroke
.36759 .56338 L
.36887 .56235 L
.3701 .56079 L
.3724 .55723 L
.3737 .55548 L
.37443 .55475 L
.37509 .55429 L
.37638 .55399 L
.3776 .55447 L
.37829 .55504 L
.37901 .55583 L
.38032 .5576 L
.38174 .55968 L
.38248 .56069 L
.38327 .56163 L
.38459 .56268 L
.38582 .56298 L
.38696 .56262 L
.38822 .56158 L
.38934 .56025 L
.39055 .55859 L
.39169 .55706 L
.39274 .55584 L
.39397 .55486 L
.39462 .55459 L
.39532 .5545 L
.39605 .55465 L
.39674 .55499 L
.39804 .55612 L
.40039 .55908 L
.40169 .56067 L
.40289 .56182 L
.40394 .56241 L
.40507 .56253 L
.40632 .56204 L
.40747 .5611 L
.40965 .55851 L
.41072 .5572 L
.41168 .55617 L
.41282 .55529 L
.41402 .55487 L
.41534 .55508 L
.41658 .55588 L
.41774 .55703 L
.41881 .55829 L
.41996 .55968 L
.42122 .561 L
.42249 .56191 L
.42368 .56224 L
.42485 .56204 L
Mistroke
.42593 .5614 L
.42709 .56034 L
.42837 .55889 L
.42973 .55733 L
.43097 .55613 L
.43207 .55541 L
.43323 .55511 L
.43439 .55532 L
.43566 .55609 L
.43677 .55712 L
.43794 .55842 L
.43898 .55958 L
.44007 .56068 L
.44073 .56123 L
.44146 .56168 L
.44274 .56204 L
.44346 .56197 L
.44424 .56169 L
.44497 .56124 L
.44564 .5607 L
.44816 .55805 L
.44949 .5567 L
.45021 .5561 L
.4509 .55567 L
.45156 .5554 L
.45227 .55528 L
.45352 .55551 L
.45479 .55628 L
.45595 .55733 L
.45724 .5587 L
.45845 .55999 L
.45955 .56096 L
.46074 .56166 L
.46193 .5619 L
.46319 .56161 L
.46427 .56096 L
.46546 .5599 L
.46789 .55736 L
.46859 .55671 L
.46926 .55618 L
.47051 .55553 L
.47168 .5554 L
.47276 .55569 L
.47395 .55644 L
.47521 .55759 L
.47751 .55997 L
.47851 .56084 L
.47962 .56152 L
.48092 .56183 L
.48164 .56174 L
Mistroke
.4823 .56151 L
.48303 .5611 L
.4837 .5606 L
.4852 .55916 L
.48643 .55789 L
.48772 .55666 L
.4884 .55616 L
.48915 .55574 L
.49047 .55544 L
.49172 .5557 L
.49243 .55607 L
.49307 .55654 L
.49552 .55891 L
.49673 .56012 L
.49785 .56103 L
.49902 .56164 L
.5003 .56178 L
.50158 .56138 L
.50222 .56098 L
.50293 .56043 L
.50535 .55801 L
.50671 .55671 L
.50748 .55614 L
.50818 .55575 L
.50883 .55552 L
.50954 .55544 L
.51082 .55573 L
.51213 .55655 L
.51332 .55763 L
.5146 .55896 L
.51598 .56032 L
.51726 .56129 L
.51844 .56176 L
.51957 .56178 L
.52076 .56133 L
.52192 .56049 L
.52297 .55949 L
.52411 .55829 L
.52535 .55705 L
.52649 .55612 L
.52754 .55557 L
.52855 .55539 L
.52962 .55558 L
.53077 .5562 L
.53201 .55726 L
.53425 .5596 L
.53554 .56081 L
.5362 .56128 L
.53691 .56165 L
.53817 .5619 L
Mistroke
.53934 .56163 L
.54063 .56082 L
.54127 .56025 L
.54198 .55955 L
.54441 .55698 L
.54511 .55636 L
.54578 .55588 L
.54654 .55549 L
.54724 .55531 L
.54851 .55543 L
.54923 .55574 L
.54989 .55618 L
.55107 .55724 L
.55218 .55842 L
.5535 .55987 L
.55471 .561 L
.55591 .56176 L
.55718 .56204 L
.55845 .56173 L
.55917 .5613 L
.55984 .56077 L
.56226 .55819 L
.56345 .5569 L
.56454 .55593 L
.56554 .55535 L
.5666 .55511 L
.56766 .5553 L
.56883 .55597 L
.57105 .55822 L
.57227 .55964 L
.57342 .56085 L
.57408 .56141 L
.57479 .56187 L
.57602 .56224 L
.57728 .56202 L
.57844 .56129 L
.57964 .56012 L
.58097 .55856 L
.58226 .55704 L
.58297 .55629 L
.58364 .5557 L
.58428 .55527 L
.58498 .55497 L
.58619 .55491 L
.58743 .55545 L
.58858 .55643 L
.5909 .55921 L
.59204 .56057 L
.59308 .5616 L
.59417 .56231 L
Mistroke
.59535 .56255 L
.59657 .56217 L
.59786 .56116 L
.59917 .55965 L
.60036 .55809 L
.60164 .55648 L
.60231 .55577 L
.60303 .55515 L
.60431 .55455 L
.6055 .55462 L
.60661 .55525 L
.60783 .55646 L
.61055 .56011 L
.61133 .56109 L
.61208 .56188 L
.61274 .56243 L
.61347 .56282 L
.61416 .56297 L
.61479 .56292 L
.61552 .56262 L
.6162 .56213 L
.61742 .56082 L
.61874 .55899 L
.61997 .55719 L
.62112 .55567 L
.62176 .55499 L
.62246 .55443 L
.62368 .55399 L
.62484 .55425 L
.62607 .55523 L
.62712 .55653 L
.62828 .55827 L
.62961 .56035 L
.63088 .56207 L
.63157 .56279 L
.63234 .56334 L
.63303 .56358 L
.63367 .56357 L
.63496 .5629 L
.63612 .56161 L
.63746 .55956 L
.63873 .55741 L
.64005 .55534 L
.64129 .55392 L
.64258 .55325 L
.64327 .55327 L
.644 .55361 L
.6453 .55492 L
.64654 .55682 L
.64885 .56104 L
Mistroke
.65017 .56306 L
.65084 .5638 L
.65158 .56434 L
.65288 .56446 L
.6541 .5636 L
.6548 .56272 L
.65553 .56155 L
.65685 .55902 L
.65827 .55613 L
.65902 .55476 L
.65981 .55353 L
.66045 .55278 L
.66115 .55225 L
.66238 .55212 L
.66363 .5531 L
.66481 .55491 L
.66713 .55997 L
.66828 .56249 L
.66935 .5644 L
.67057 .56577 L
.67122 .56604 L
.67191 .56596 L
.67314 .56488 L
.67426 .56295 L
.67701 .55611 L
.67822 .55322 L
.67954 .55094 L
.68068 .55007 L
.68175 .55033 L
.68288 .55175 L
.68408 .5544 L
.68661 .56189 L
.68785 .56533 L
.689 .56766 L
.69008 .56874 L
.69123 .56851 L
.69238 .56681 L
.69366 .56344 L
.69586 .55553 L
.69693 .55171 L
.6979 .54883 L
.69904 .54661 L
.70026 .54603 L
.70089 .54655 L
.70158 .54773 L
.70283 .55142 L
.70414 .55693 L
.70553 .56355 L
.70673 .56892 L
.70801 .57325 L
Mistroke
.7092 .57515 L
.71029 .57469 L
.71139 .572 L
.71242 .56754 L
.71473 .55327 L
.71604 .54472 L
.71727 .53827 L
.71848 .53472 L
.71979 .53506 L
.72047 .53716 L
.72118 .5408 L
.72246 .55067 L
.72478 .57559 L
.72606 .58928 L
.72726 .59908 L
.72794 .60228 L
.72867 .60332 L
.72995 .59764 L
.73125 .58045 L
.73245 .55342 L
.73377 .5117 L
.73521 .45264 L
.73814 .3066 L
.74062 .18133 L
.74194 .12461 L
.74334 .07585 L
.74403 .0569 L
.74468 .04232 L
.7459 .02358 L
.74704 .0155 L
.74828 .01569 L
.7494 .02209 L
.75063 .03363 L
.75311 .06113 L
.75422 .07143 L
.75541 .07929 L
.75653 .08307 L
.75755 .08337 L
.75884 .07992 L
.7595 .07686 L
.76022 .07275 L
.76269 .05653 L
.76407 .04885 L
.76485 .04572 L
.76557 .04377 L
.76689 .04269 L
.76755 .04334 L
.76827 .04489 L
.77064 .05424 L
.77194 .06043 L
Mistroke
.77315 .06566 L
.77446 .06981 L
.77515 .07114 L
.7759 .07184 L
.77658 .0718 L
.77722 .07118 L
.77843 .06869 L
.77974 .06452 L
.78096 .06 L
.78241 .05486 L
.78372 .05127 L
.78496 .04938 L
.78613 .04916 L
.78737 .05053 L
.78807 .05192 L
.78871 .0535 L
.79106 .06054 L
.79221 .06375 L
.79325 .06603 L
.79435 .06749 L
.79554 .06782 L
.79682 .06672 L
.79804 .06452 L
.80058 .05813 L
.80124 .05647 L
.80196 .05487 L
.80326 .05274 L
.80446 .05187 L
.80556 .05209 L
.80679 .05341 L
.80809 .05577 L
.81061 .06143 L
.81133 .06289 L
.81202 .06406 L
.8133 .0655 L
.81404 .06583 L
.81472 .06578 L
.81546 .06536 L
.81625 .06453 L
.81756 .06245 L
.81899 .05959 L
.82021 .05716 L
.8215 .05502 L
.82217 .05421 L
.82291 .05361 L
.82423 .05341 L
.82546 .05419 L
.82615 .055 L
.82678 .05593 L
.82918 .06024 L
Mistroke
.83023 .06202 L
.83135 .06353 L
.83257 .0645 L
.83371 .06463 L
.835 .06388 L
.83621 .06245 L
.83848 .05874 L
.83979 .05667 L
.84101 .05519 L
.84229 .05438 L
.84297 .05429 L
.8437 .05448 L
.84499 .05546 L
.84621 .057 L
.84851 .06055 L
.84982 .06232 L
.85055 .06308 L
.85121 .06356 L
.8525 .0639 L
.85371 .06347 L
.8544 .06292 L
.85513 .06214 L
.85644 .06039 L
.85785 .05832 L
.8586 .05729 L
.85939 .05635 L
.86002 .05574 L
.86071 .05525 L
.86194 .05491 L
.86319 .05529 L
.86435 .05625 L
.86549 .05759 L
.86653 .05901 L
.86767 .06056 L
.86888 .062 L
.8701 .063 L
.87124 .06338 L
.87194 .06333 L
.8726 .06309 L
.87383 .06217 L
.87513 .06071 L
.87633 .05914 L
.87764 .05749 L
.87836 .0567 L
.87904 .0561 L
.88019 .05547 L
.88124 .05536 L
.88222 .05568 L
.88329 .05645 L
.88446 .05767 L
Mistroke
.88571 .05921 L
.88688 .06066 L
.88796 .06179 L
.88918 .06269 L
.88983 .06295 L
.89051 .06303 L
.89165 .06275 L
.8929 .06189 L
.89402 .06076 L
.89522 .05933 L
.89634 .058 L
.89738 .05692 L
.89861 .05602 L
.89926 .05575 L
.89996 .05564 L
.90069 .05574 L
.90139 .05602 L
.90269 .05698 L
.90507 .05959 L
.90637 .06103 L
.9076 .06209 L
.90829 .06249 L
.90904 .06274 L
.91034 .06265 L
.91099 .06238 L
.91167 .06194 L
.9129 .06084 L
.91569 .05776 L
.91649 .057 L
.91725 .05644 L
.91794 .05608 L
.91868 .05588 L
.91993 .056 L
.92056 .05627 L
.92126 .05672 L
.92249 .05782 L
.92365 .05906 L
.92482 .06034 L
.9259 .06139 L
.92704 .06219 L
.92828 .0626 L
.92956 .06243 L
.93028 .0621 L
.93093 .06166 L
.93217 .06053 L
.93335 .05927 L
.93463 .05792 L
.93532 .05727 L
.93598 .05676 L
.93668 .05634 L
Mistroke
.93746 .05606 L
.93811 .05599 L
.93882 .05608 L
.94003 .05663 L
.94112 .05749 L
.94358 .06002 L
.94467 .06109 L
.94585 .06197 L
.94697 .06243 L
.94799 .06248 L
.94919 .06208 L
.95031 .06131 L
.95154 .06016 L
.95285 .05878 L
.95424 .05743 L
.95554 .0565 L
.95671 .0561 L
.95799 .05619 L
.95911 .05672 L
.96017 .05753 L
.96258 .05997 L
.96372 .06106 L
.96492 .06194 L
.96624 .06242 L
.96745 .06235 L
.9685 .06189 L
.96961 .06106 L
.97163 .05907 L
.97286 .05783 L
.97402 .05687 L
.97506 .05631 L
.97619 .05609 L
Mfstroke
1 0 0 r
.01 w
.02381 .05927 m
.06244 .05927 L
.10458 .05927 L
.14415 .05927 L
.18221 .05927 L
.22272 .05927 L
.24141 .05927 L
.25127 .05927 L
.25666 .05927 L
.2593 .05927 L
.26045 .05927 L
.26171 .05927 L
.26301 .55862 L
.26425 .55862 L
.26698 .55862 L
.27279 .55862 L
.28302 .55862 L
.30316 .55862 L
.3438 .55862 L
.38293 .55862 L
.42451 .55862 L
.46458 .55862 L
.50313 .55862 L
.54413 .55862 L
.58362 .55862 L
.62159 .55862 L
.66202 .55862 L
.70093 .55862 L
.7111 .55862 L
.72217 .55862 L
.72723 .55862 L
.73262 .55862 L
.73483 .55862 L
.73599 .55862 L
.73721 .55862 L
.73786 .55862 L
.73858 .05927 L
.73983 .05927 L
.74229 .05927 L
.78285 .05927 L
.82189 .05927 L
.86339 .05927 L
.90337 .05927 L
.94184 .05927 L
.97619 .05927 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.323031 0.477324 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.151576 0.0613604 0.495312 [
[.04527 .04886 -6 -9 ]
[.04527 .04886 6 0 ]
[.19685 .04886 -6 -9 ]
[.19685 .04886 6 0 ]
[.34842 .04886 -6 -9 ]
[.34842 .04886 6 0 ]
[.65158 .04886 -3 -9 ]
[.65158 .04886 3 0 ]
[.80315 .04886 -3 -9 ]
[.80315 .04886 3 0 ]
[.95473 .04886 -3 -9 ]
[.95473 .04886 3 0 ]
[.4875 .16042 -18 -4.5 ]
[.4875 .16042 0 4.5 ]
[.4875 .25949 -18 -4.5 ]
[.4875 .25949 0 4.5 ]
[.4875 .35855 -18 -4.5 ]
[.4875 .35855 0 4.5 ]
[.4875 .45761 -18 -4.5 ]
[.4875 .45761 0 4.5 ]
[.4875 .55667 -6 -4.5 ]
[.4875 .55667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .06136 m
.04527 .06761 L
s
[(-3)] .04527 .04886 0 1 Mshowa
.19685 .06136 m
.19685 .06761 L
s
[(-2)] .19685 .04886 0 1 Mshowa
.34842 .06136 m
.34842 .06761 L
s
[(-1)] .34842 .04886 0 1 Mshowa
.65158 .06136 m
.65158 .06761 L
s
[(1)] .65158 .04886 0 1 Mshowa
.80315 .06136 m
.80315 .06761 L
s
[(2)] .80315 .04886 0 1 Mshowa
.95473 .06136 m
.95473 .06761 L
s
[(3)] .95473 .04886 0 1 Mshowa
.125 Mabswid
.07559 .06136 m
.07559 .06511 L
s
.1059 .06136 m
.1059 .06511 L
s
.13622 .06136 m
.13622 .06511 L
s
.16653 .06136 m
.16653 .06511 L
s
.22716 .06136 m
.22716 .06511 L
s
.25748 .06136 m
.25748 .06511 L
s
.28779 .06136 m
.28779 .06511 L
s
.31811 .06136 m
.31811 .06511 L
s
.37874 .06136 m
.37874 .06511 L
s
.40905 .06136 m
.40905 .06511 L
s
.43937 .06136 m
.43937 .06511 L
s
.46968 .06136 m
.46968 .06511 L
s
.53032 .06136 m
.53032 .06511 L
s
.56063 .06136 m
.56063 .06511 L
s
.59095 .06136 m
.59095 .06511 L
s
.62126 .06136 m
.62126 .06511 L
s
.68189 .06136 m
.68189 .06511 L
s
.71221 .06136 m
.71221 .06511 L
s
.74252 .06136 m
.74252 .06511 L
s
.77284 .06136 m
.77284 .06511 L
s
.83347 .06136 m
.83347 .06511 L
s
.86378 .06136 m
.86378 .06511 L
s
.8941 .06136 m
.8941 .06511 L
s
.92441 .06136 m
.92441 .06511 L
s
.01496 .06136 m
.01496 .06511 L
s
.98504 .06136 m
.98504 .06511 L
s
.25 Mabswid
0 .06136 m
1 .06136 L
s
.5 .16042 m
.50625 .16042 L
s
[(0.2)] .4875 .16042 1 0 Mshowa
.5 .25949 m
.50625 .25949 L
s
[(0.4)] .4875 .25949 1 0 Mshowa
.5 .35855 m
.50625 .35855 L
s
[(0.6)] .4875 .35855 1 0 Mshowa
.5 .45761 m
.50625 .45761 L
s
[(0.8)] .4875 .45761 1 0 Mshowa
.5 .55667 m
.50625 .55667 L
s
[(1)] .4875 .55667 1 0 Mshowa
.125 Mabswid
.5 .08613 m
.50375 .08613 L
s
.5 .11089 m
.50375 .11089 L
s
.5 .13566 m
.50375 .13566 L
s
.5 .18519 m
.50375 .18519 L
s
.5 .20995 m
.50375 .20995 L
s
.5 .23472 m
.50375 .23472 L
s
.5 .28425 m
.50375 .28425 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33378 m
.50375 .33378 L
s
.5 .38331 m
.50375 .38331 L
s
.5 .40808 m
.50375 .40808 L
s
.5 .43284 m
.50375 .43284 L
s
.5 .48238 m
.50375 .48238 L
s
.5 .50714 m
.50375 .50714 L
s
.5 .53191 m
.50375 .53191 L
s
.5 .03659 m
.50375 .03659 L
s
.5 .01183 m
.50375 .01183 L
s
.5 .58144 m
.50375 .58144 L
s
.5 .6062 m
.50375 .6062 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .6 0 r
.5 Mabswid
.02381 .03573 m
.06244 .06131 L
.07216 .07166 L
.08255 .08142 L
.08852 .08576 L
.09135 .08738 L
.09396 .0886 L
.09658 .08954 L
.09795 .08992 L
.09866 .09007 L
.09942 .09022 L
.10069 .09041 L
.10187 .09051 L
.1026 .09054 L
.10329 .09055 L
.10458 .09051 L
.10586 .09038 L
.10707 .09019 L
.10816 .08996 L
.10933 .08964 L
.11197 .08869 L
.11439 .08752 L
.11882 .08467 L
.1235 .0807 L
.13335 .06958 L
.14415 .05441 L
.15417 .03959 L
.16366 .02704 L
.1689 .02151 L
.17167 .01915 L
.1746 .01714 L
.17706 .01589 L
.17847 .01537 L
.17978 .01502 L
.18099 .01481 L
.18209 .01472 L
.1833 .01474 L
.18458 .01489 L
.18581 .01516 L
.18651 .01538 L
.18715 .01562 L
.1883 .01614 L
.18958 .01686 L
.19178 .01846 L
.19412 .02068 L
.19939 .0277 L
.20432 .0369 L
.21317 .05998 L
.22268 .09403 L
.24386 .19945 L
Mistroke
.26396 .32185 L
.28403 .44151 L
.30221 .52834 L
.30709 .54645 L
.31236 .56322 L
.31692 .57531 L
.32192 .58599 L
.32724 .59445 L
.33015 .59783 L
.33285 .60023 L
.33416 .60113 L
.33539 .60184 L
.33652 .60236 L
.33771 .60278 L
.339 .6031 L
.3402 .60327 L
.34149 .60332 L
.34222 .60328 L
.3429 .60321 L
.34409 .603 L
.34535 .60266 L
.34654 .60223 L
.34761 .60175 L
.35026 .60023 L
.35276 .59839 L
.35774 .5937 L
.36313 .58734 L
.38164 .5607 L
.39194 .54658 L
.40156 .53618 L
.4064 .53236 L
.40888 .53081 L
.41159 .52945 L
.41313 .52884 L
.41455 .52837 L
.41591 .52802 L
.41661 .52787 L
.41736 .52774 L
.41864 .52758 L
.41985 .52749 L
.42055 .52748 L
.42129 .52749 L
.42261 .52757 L
.42385 .52772 L
.42454 .52784 L
.42518 .52796 L
.4276 .52861 L
.42981 .52942 L
.43214 .53049 L
.43699 .5334 L
Mistroke
.44233 .53751 L
.46069 .556 L
.47065 .56633 L
.48011 .57454 L
.48533 .57798 L
.48809 .57943 L
.49102 .58066 L
.49242 .58112 L
.49374 .58149 L
.49502 .58179 L
.4962 .582 L
.49732 .58215 L
.4985 .58225 L
.49969 .5823 L
.501 .58228 L
.5023 .58219 L
.50351 .58205 L
.50414 .58195 L
.50484 .58182 L
.50625 .5815 L
.50881 .58072 L
.51121 .57975 L
.51569 .57738 L
.52052 .57406 L
.54144 .5537 L
.55183 .54286 L
.5615 .53447 L
.56637 .53129 L
.56887 .53 L
.57158 .52888 L
.57313 .52839 L
.57455 .52802 L
.57591 .52776 L
.5766 .52766 L
.57736 .52758 L
.57866 .52749 L
.5794 .52748 L
.58007 .52749 L
.58137 .52758 L
.5826 .52773 L
.58385 .52796 L
.58521 .5283 L
.58765 .52913 L
.59004 .53022 L
.59222 .53146 L
.59721 .53511 L
.60246 .54011 L
.62087 .5644 L
.6311 .57951 L
.64078 .59207 L
Mistroke
.645 .59644 L
.64947 .60006 L
.65181 .60146 L
.65305 .60205 L
.65438 .60257 L
.6556 .60293 L
.65672 .60316 L
.65784 .60329 L
.65891 .60332 L
.66014 .60324 L
.66126 .60305 L
.66255 .6027 L
.66376 .60224 L
.66592 .60108 L
.66826 .59933 L
.67085 .59677 L
.67358 .59333 L
.67847 .58525 L
.68363 .57395 L
.68845 .56082 L
.69941 .52182 L
.71975 .42029 L
.7383 .30772 L
.75899 .18333 L
.76809 .13552 L
.77814 .09073 L
.78772 .05728 L
.7921 .04522 L
.79671 .03476 L
.80167 .02606 L
.80621 .02033 L
.80874 .01803 L
.8111 .01645 L
.81246 .01578 L
.81369 .01531 L
.81437 .01511 L
.81511 .01494 L
.81581 .01483 L
.81645 .01475 L
.81771 .01472 L
.81889 .0148 L
.81996 .01497 L
.82112 .01525 L
.82238 .01567 L
.82373 .01625 L
.82614 .0176 L
.8309 .02132 L
.83521 .02574 L
.85584 .0544 L
.86522 .06771 L
Mistroke
.87512 .07936 L
.8803 .08399 L
.88304 .08598 L
.88597 .08771 L
.88868 .08895 L
.89114 .08977 L
.89232 .09007 L
.89361 .09031 L
.89483 .09046 L
.89595 .09053 L
.89713 .09055 L
.89838 .0905 L
.89944 .09039 L
.9006 .09022 L
.90185 .08996 L
.90319 .08961 L
.9056 .08878 L
.90804 .08769 L
.91034 .08645 L
.91464 .0836 L
.92454 .07499 L
.93526 .06378 L
.94554 .05298 L
.95515 .04437 L
.95999 .04097 L
.96517 .0382 L
.96813 .03706 L
.96959 .03663 L
.97093 .0363 L
.97215 .03607 L
.97345 .03589 L
.97475 .03578 L
.97549 .03574 L
.97619 .03573 L
Mfstroke
1 0 0 r
.01 w
.02381 .06136 m
.06244 .06136 L
.10458 .06136 L
.14415 .06136 L
.18221 .06136 L
.22272 .06136 L
.24141 .06136 L
.25127 .06136 L
.25666 .06136 L
.2593 .06136 L
.26045 .06136 L
.26171 .06136 L
.26301 .55667 L
.26425 .55667 L
.26698 .55667 L
.27279 .55667 L
.28302 .55667 L
.30316 .55667 L
.3438 .55667 L
.38293 .55667 L
.42451 .55667 L
.46458 .55667 L
.50313 .55667 L
.54413 .55667 L
.58362 .55667 L
.62159 .55667 L
.66202 .55667 L
.70093 .55667 L
.7111 .55667 L
.72217 .55667 L
.72723 .55667 L
.73262 .55667 L
.73483 .55667 L
.73599 .55667 L
.73721 .55667 L
.73786 .55667 L
.73858 .06136 L
.73983 .06136 L
.74229 .06136 L
.78285 .06136 L
.82189 .06136 L
.86339 .06136 L
.90337 .06136 L
.94184 .06136 L
.97619 .06136 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.323031 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.151576 0.0600988 0.497836 [
[.04527 .0476 -6 -9 ]
[.04527 .0476 6 0 ]
[.19685 .0476 -6 -9 ]
[.19685 .0476 6 0 ]
[.34842 .0476 -6 -9 ]
[.34842 .0476 6 0 ]
[.65158 .0476 -3 -9 ]
[.65158 .0476 3 0 ]
[.80315 .0476 -3 -9 ]
[.80315 .0476 3 0 ]
[.95473 .0476 -3 -9 ]
[.95473 .0476 3 0 ]
[.4875 .15967 -18 -4.5 ]
[.4875 .15967 0 4.5 ]
[.4875 .25923 -18 -4.5 ]
[.4875 .25923 0 4.5 ]
[.4875 .3588 -18 -4.5 ]
[.4875 .3588 0 4.5 ]
[.4875 .45837 -18 -4.5 ]
[.4875 .45837 0 4.5 ]
[.4875 .55793 -6 -4.5 ]
[.4875 .55793 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .0601 m
.04527 .06635 L
s
[(-3)] .04527 .0476 0 1 Mshowa
.19685 .0601 m
.19685 .06635 L
s
[(-2)] .19685 .0476 0 1 Mshowa
.34842 .0601 m
.34842 .06635 L
s
[(-1)] .34842 .0476 0 1 Mshowa
.65158 .0601 m
.65158 .06635 L
s
[(1)] .65158 .0476 0 1 Mshowa
.80315 .0601 m
.80315 .06635 L
s
[(2)] .80315 .0476 0 1 Mshowa
.95473 .0601 m
.95473 .06635 L
s
[(3)] .95473 .0476 0 1 Mshowa
.125 Mabswid
.07559 .0601 m
.07559 .06385 L
s
.1059 .0601 m
.1059 .06385 L
s
.13622 .0601 m
.13622 .06385 L
s
.16653 .0601 m
.16653 .06385 L
s
.22716 .0601 m
.22716 .06385 L
s
.25748 .0601 m
.25748 .06385 L
s
.28779 .0601 m
.28779 .06385 L
s
.31811 .0601 m
.31811 .06385 L
s
.37874 .0601 m
.37874 .06385 L
s
.40905 .0601 m
.40905 .06385 L
s
.43937 .0601 m
.43937 .06385 L
s
.46968 .0601 m
.46968 .06385 L
s
.53032 .0601 m
.53032 .06385 L
s
.56063 .0601 m
.56063 .06385 L
s
.59095 .0601 m
.59095 .06385 L
s
.62126 .0601 m
.62126 .06385 L
s
.68189 .0601 m
.68189 .06385 L
s
.71221 .0601 m
.71221 .06385 L
s
.74252 .0601 m
.74252 .06385 L
s
.77284 .0601 m
.77284 .06385 L
s
.83347 .0601 m
.83347 .06385 L
s
.86378 .0601 m
.86378 .06385 L
s
.8941 .0601 m
.8941 .06385 L
s
.92441 .0601 m
.92441 .06385 L
s
.01496 .0601 m
.01496 .06385 L
s
.98504 .0601 m
.98504 .06385 L
s
.25 Mabswid
0 .0601 m
1 .0601 L
s
.5 .15967 m
.50625 .15967 L
s
[(0.2)] .4875 .15967 1 0 Mshowa
.5 .25923 m
.50625 .25923 L
s
[(0.4)] .4875 .25923 1 0 Mshowa
.5 .3588 m
.50625 .3588 L
s
[(0.6)] .4875 .3588 1 0 Mshowa
.5 .45837 m
.50625 .45837 L
s
[(0.8)] .4875 .45837 1 0 Mshowa
.5 .55793 m
.50625 .55793 L
s
[(1)] .4875 .55793 1 0 Mshowa
.125 Mabswid
.5 .08499 m
.50375 .08499 L
s
.5 .10988 m
.50375 .10988 L
s
.5 .13477 m
.50375 .13477 L
s
.5 .18456 m
.50375 .18456 L
s
.5 .20945 m
.50375 .20945 L
s
.5 .23434 m
.50375 .23434 L
s
.5 .28412 m
.50375 .28412 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33391 m
.50375 .33391 L
s
.5 .38369 m
.50375 .38369 L
s
.5 .40858 m
.50375 .40858 L
s
.5 .43348 m
.50375 .43348 L
s
.5 .48326 m
.50375 .48326 L
s
.5 .50815 m
.50375 .50815 L
s
.5 .53304 m
.50375 .53304 L
s
.5 .03521 m
.50375 .03521 L
s
.5 .01032 m
.50375 .01032 L
s
.5 .58283 m
.50375 .58283 L
s
.5 .60772 m
.50375 .60772 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .4 r
.5 Mabswid
.02381 .0444 m
.02499 .04445 L
.02605 .04458 L
.02729 .04482 L
.02846 .04514 L
.03053 .04594 L
.03279 .0471 L
.0379 .05078 L
.04262 .05515 L
.05285 .06579 L
.05786 .07044 L
.06244 .07376 L
.06485 .07504 L
.06595 .0755 L
.06713 .07591 L
.06838 .07624 L
.06955 .07644 L
.07026 .07652 L
.07093 .07656 L
.07218 .07655 L
.07348 .07642 L
.07414 .0763 L
.07486 .07614 L
.07614 .07577 L
.07733 .07531 L
.08002 .07393 L
.0829 .07194 L
.08872 .06658 L
.09424 .06041 L
.09915 .05467 L
.10458 .0488 L
.10698 .04656 L
.10956 .04448 L
.11179 .04303 L
.11297 .0424 L
.11423 .04184 L
.11494 .04158 L
.11558 .04138 L
.11684 .04108 L
.11752 .04097 L
.11825 .0409 L
.11894 .04087 L
.11958 .04089 L
.12072 .04099 L
.12197 .04124 L
.12327 .04164 L
.12449 .04214 L
.12687 .04349 L
.12913 .04519 L
.13337 .04939 L
Mistroke
.14291 .06222 L
.15252 .07592 L
.15529 .07922 L
.15789 .08184 L
.16023 .08371 L
.16154 .08453 L
.16275 .08514 L
.16383 .08555 L
.16498 .08585 L
.16626 .086 L
.16742 .08598 L
.16863 .08578 L
.16995 .08537 L
.17119 .08479 L
.17234 .08408 L
.17438 .08243 L
.17662 .08004 L
.18115 .07349 L
.1914 .05229 L
.19698 .03926 L
.20217 .02813 L
.20662 .02055 L
.2079 .01885 L
.20911 .01749 L
.21018 .01648 L
.21136 .01563 L
.21258 .01503 L
.21388 .01473 L
.21507 .01478 L
.21619 .01513 L
.2175 .01592 L
.21871 .01702 L
.22009 .01876 L
.22141 .02088 L
.22363 .02554 L
.22608 .03234 L
.23104 .05157 L
.23564 .07596 L
.23996 .10445 L
.26015 .29068 L
.2786 .47234 L
.28366 .51218 L
.28906 .54729 L
.29417 .57262 L
.29642 .58132 L
.2988 .58888 L
.30137 .59517 L
.30374 .59931 L
.30506 .60097 L
.30629 .6021 L
Mistroke
.307 .60258 L
.30764 .60291 L
.30839 .60317 L
.3091 .6033 L
.31026 .60326 L
.31151 .60289 L
.31268 .60225 L
.31375 .60145 L
.315 .60023 L
.31636 .59862 L
.31882 .59499 L
.32417 .58471 L
.32981 .57184 L
.33509 .5596 L
.33991 .54951 L
.34479 .54119 L
.34702 .53819 L
.3494 .53563 L
.3506 .53459 L
.35193 .53365 L
.35314 .53298 L
.35427 .53251 L
.35492 .53231 L
.3556 .53216 L
.35682 .53203 L
.35813 .53208 L
.35887 .53219 L
.35957 .53236 L
.36071 .53275 L
.36196 .53333 L
.36421 .53478 L
.36641 .53665 L
.36843 .53872 L
.3779 .55136 L
.38696 .56437 L
.39195 .57028 L
.3944 .57261 L
.39668 .57437 L
.39808 .57525 L
.39935 .5759 L
.40076 .57647 L
.40153 .57671 L
.40226 .57689 L
.40353 .5771 L
.40471 .57716 L
.40599 .5771 L
.40664 .57701 L
.40735 .57688 L
.40866 .57652 L
.40985 .57609 L
Mistroke
.41251 .57471 L
.41499 .573 L
.41733 .57104 L
.42613 .56166 L
.4356 .55093 L
.43838 .54823 L
.44102 .546 L
.4436 .54422 L
.44599 .54294 L
.44715 .54245 L
.44824 .54208 L
.4495 .54176 L
.45065 .54157 L
.45192 .54147 L
.45309 .54148 L
.45437 .54161 L
.45502 .54171 L
.45573 .54187 L
.45706 .54224 L
.45832 .54271 L
.46068 .54387 L
.46322 .54549 L
.46598 .54763 L
.47556 .55702 L
.48555 .56694 L
.48829 .56912 L
.49124 .57105 L
.4926 .57178 L
.49403 .57241 L
.49537 .57289 L
.49658 .57323 L
.4978 .57346 L
.49895 .57359 L
.50016 .57363 L
.50147 .57356 L
.50262 .57339 L
.50384 .57312 L
.50488 .57282 L
.50602 .5724 L
.50859 .57115 L
.51136 .56938 L
.51635 .56525 L
.52725 .55408 L
.53255 .5489 L
.53735 .54509 L
.53988 .54357 L
.54226 .54249 L
.54356 .54205 L
.54477 .54176 L
.54608 .54155 L
Mistroke
.54675 .54149 L
.54748 .54146 L
.54822 .54148 L
.54892 .54152 L
.55024 .54171 L
.55097 .54187 L
.55165 .54205 L
.55319 .54258 L
.55577 .54385 L
.55852 .54566 L
.56345 .54997 L
.56808 .55491 L
.57862 .56701 L
.58372 .57196 L
.58621 .57388 L
.58847 .57528 L
.58962 .57585 L
.59086 .57636 L
.59218 .57677 L
.59342 .57702 L
.59407 .5771 L
.59479 .57715 L
.59554 .57716 L
.59624 .57712 L
.59749 .57694 L
.59819 .57679 L
.59883 .57661 L
.59997 .5762 L
.60119 .57564 L
.60338 .57433 L
.60573 .57249 L
.60833 .56998 L
.61734 .55839 L
.62675 .5447 L
.63188 .53838 L
.63438 .53593 L
.63666 .53416 L
.63795 .53338 L
.63916 .5328 L
.64045 .53235 L
.64118 .53218 L
.64185 .53208 L
.64316 .53202 L
.6439 .53208 L
.6446 .5322 L
.64534 .53239 L
.64601 .53261 L
.64753 .53333 L
.6488 .53414 L
.64997 .53507 L
Mistroke
.65264 .53779 L
.6575 .54481 L
.6763 .58571 L
.68146 .59544 L
.68405 .59914 L
.68552 .60077 L
.6869 .60196 L
.68816 .60274 L
.68936 .60318 L
.69043 .60332 L
.6916 .60318 L
.69287 .60266 L
.69351 .60225 L
.69422 .60168 L
.69547 .60036 L
.69664 .59875 L
.69926 .59379 L
.70202 .58647 L
.70437 .57844 L
.70695 .56776 L
.7127 .53672 L
.71806 .49937 L
.73823 .30761 L
.74733 .21438 L
.75697 .12777 L
.762 .09087 L
.76754 .05843 L
.76997 .04707 L
.77257 .03684 L
.77502 .02909 L
.77728 .02346 L
.77872 .02065 L
.78002 .01859 L
.78147 .01684 L
.78226 .0161 L
.78301 .01556 L
.78367 .01519 L
.78437 .01492 L
.78562 .01472 L
.78632 .01475 L
.78697 .01489 L
.78768 .01513 L
.78844 .01551 L
.78976 .01643 L
.79118 .01779 L
.79378 .02112 L
.79863 .02973 L
.80822 .05141 L
.81331 .06285 L
.81879 .07339 L
Mistroke
.82153 .07763 L
.82413 .0809 L
.82647 .08317 L
.82779 .08417 L
.82902 .0849 L
.83027 .08545 L
.83145 .0858 L
.83251 .08597 L
.83366 .08601 L
.83491 .08587 L
.83554 .08573 L
.83623 .08553 L
.83746 .08504 L
.83861 .08445 L
.84133 .08251 L
.84391 .08008 L
.84875 .07427 L
.85963 .05851 L
.8646 .0518 L
.86927 .04663 L
.87161 .04459 L
.87414 .04286 L
.87551 .04215 L
.87695 .04156 L
.87818 .0412 L
.87887 .04106 L
.87952 .04096 L
.88067 .04088 L
.88192 .04091 L
.8831 .04107 L
.88418 .04131 L
.88516 .04161 L
.88624 .04203 L
.88842 .04315 L
.89079 .04474 L
.89333 .04683 L
.89793 .05141 L
.90805 .06306 L
.9134 .06871 L
.91633 .07133 L
.91909 .07337 L
.92172 .07488 L
.9232 .07553 L
.92456 .07599 L
.92571 .07627 L
.92697 .07648 L
.92829 .07657 L
.92952 .07654 L
.93077 .0764 L
.93196 .07616 L
Mistroke
.93303 .07586 L
.93418 .07545 L
.93678 .07421 L
.93919 .0727 L
.97619 .0444 L
Mfstroke
1 0 0 r
.01 w
.02381 .0601 m
.06244 .0601 L
.10458 .0601 L
.14415 .0601 L
.18221 .0601 L
.22272 .0601 L
.24141 .0601 L
.25127 .0601 L
.25666 .0601 L
.2593 .0601 L
.26045 .0601 L
.26171 .0601 L
.26301 .55793 L
.26425 .55793 L
.26698 .55793 L
.27279 .55793 L
.28302 .55793 L
.30316 .55793 L
.3438 .55793 L
.38293 .55793 L
.42451 .55793 L
.46458 .55793 L
.50313 .55793 L
.54413 .55793 L
.58362 .55793 L
.62159 .55793 L
.66202 .55793 L
.70093 .55793 L
.7111 .55793 L
.72217 .55793 L
.72723 .55793 L
.73262 .55793 L
.73483 .55793 L
.73599 .55793 L
.73721 .55793 L
.73786 .55793 L
.73858 .0601 L
.73983 .0601 L
.74229 .0601 L
.78285 .0601 L
.82189 .0601 L
.86339 .0601 L
.90337 .0601 L
.94184 .0601 L
.97619 .0601 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[7]:=",
  CellLabelAutoDelete->False,
  ImageSize->{511.75, 316.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007o0001?2000`400?l00000o`00003oo`3ooooo
0?ooo`40oooo003o0?ooool0oooo0@3oool00?l0ooooo`3oool10?ooo`00o`3ooooo0?ooo`40oooo
003o0?ooool0oooo0@3oool00?l0ooooo`3oool10?ooo`00o`3ooooo0?ooo`40oooo003o0?ooool0
oooo0@3oool00800oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`1n0?ooo`00P03o
ool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo07h0oooo00200?ooo`030000003oool0
oooo0?/0oooo0P00001o0?ooo`00603oool200000200oooo100000060?ooo`03001Vo`3oool0oooo
01H0oooo1@00000N0?ooo`030000003oool0oooo01h0oooo1@00000E0?ooo`03001Vo`3oool0oooo
00H0oooo1000000P0?ooo`800000;@3oool200000200oooo100000080?ooo`030<`0o`3oool0oooo
01@0oooo1@00000M0?ooo`030000003oool0oooo01h0oooo1@00000C0?ooo`80c03o2@3oool40000
0200oooo0P00000G0?ooo`005`3oool010000000oooo0?ooo`00000O0?ooo`030000003oool0oooo
00L0oooo0P00I_lI0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0D0?ooo`<006Ko1`3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo
000002/0oooo00@000000?ooo`3oool000007`3oool00`000000oooo0?ooo`090?ooo`030<`0o`3o
ool0oooo01H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01<0oooo0P3<0?l90?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool00000
5P3oool001T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`03001Vo`3o
ool006Ko01T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01@0oooo00<006Ko0?ooo`00I_l0203oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`80c03o603o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool04`3o
ool20<`0o`X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0E0?ooo`004@3oool4
000000D0oooo00<000000?ooo`3oool05`3oool4000000@0oooo00<000000?ooo`3oool0103oool0
0`00I_l0oooo001Vo`0A0?ooo`@00000103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0503oool00`00I_l0oooo001Vo`090?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool08`3oool4000000D0oooo00<000000?ooo`3oool05`3oool4
000000@0oooo00<000000?ooo`3oool01P3oool20<`0oa00oooo100000040?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0C0?ooo`80c03o2`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01@0oooo000G0?ooo`040000003oool0oooo
000001l0oooo00@000000?ooo`3oool000001@3oool00`00I_l0oooo001Vo`0I0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0D0?ooo`03001Vo`3o
ool006Ko00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`00000[0?ooo`04
0000003oool0oooo000001l0oooo00@000000?ooo`3oool000001`3oool20<`0oaP0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01<0oooo0P3<0?l9
0?ooo`040000003oool0oooo000001l0oooo00@000000?ooo`3oool000005P3oool001P0oooo0P00
000Q0?ooo`8000001P3oool00`00I_l0oooo001Vo`0H0?ooo`800000803oool00`000000oooo0?oo
o`0O0?ooo`8000005P3oool00`00I_l0oooo001Vo`080?ooo`8000008@3oool2000002d0oooo0P00
000Q0?ooo`800000203oool20<`0oaL0oooo0P00000O0?ooo`800000803oool2000001D0oooo0P3<
0?l:0?ooo`8000008@3oool2000001L0oooo00130?ooo`03001Vo`3oool006Ko03X0oooo00<00000
0?ooo`3oool0=`3oool01000I_l0oooo0?ooo`00I_n60?ooo`80c03o>03oool00`000000oooo0?oo
o`0f0?ooo`80c03oAP3oool003/0oooo0P00I_l60?ooo`04001Vo`3oool0oooo001VocT0oooo00<0
00000?ooo`3oool0=`3oool01000I_l0oooo0?ooo`00I_l50?ooo`8006KoN`3oool20<`0o`80oooo
0P3<0?lh0?ooo`030000003oool0oooo03H0oooo0P3<0?l20?ooo`80c03o@P3oool003<0oooo0P00
I_l60?ooo`03001Vo`3oool006Ko00@0oooo00D006Ko0?ooo`3oool0oooo001Vo`0i0?ooo`030000
003oool0oooo03H0oooo00D006Ko0?ooo`3oool0oooo001Vo`040?ooo`04001Vo`3oool0oooo001V
o`D0oooo0`00I_m^0?ooo`040<`0o`3oool0oooo0?ooo`80c03o0P3oool00`3<0?l0oooo0<`0o`0g
0?ooo`030000003oool0oooo03H0oooo0P3<0?l20?ooo`80c03o0`3oool20<`0ocd0oooo000A0?oo
o`03001Vo`3oool0oooo00D0oooo0`00I_l50?ooo`<006Ko1P3oool3001Vo`D0oooo00@006Ko0?oo
o`00I_l006Ko103oool01000I_l0oooo0?ooo`00I_l40?ooo`05001Vo`3oool0oooo0?ooo`00I_l0
>@3oool00`000000oooo0?ooo`0f0?ooo`05001Vo`3oool0oooo0?ooo`00I_l0103oool01000I_l0
oooo0?ooo`00I_l50?ooo`03001Vo`3oool006Ko00D0oooo1000I_l50?ooo`<006Ko1@3oool3001V
o`H0oooo0P00I_lk0?ooo`040<`0o`3oool0oooo0?ooo`80c03o0`3oool20<`0o`80oooo0P3<0?l2
0?ooo`070<`0o`3oool0c03o0?ooo`3<0?l0oooo0<`0o`020?ooo`030<`0o`3oool0c03o03L0oooo
00<000000?ooo`3oool0=P3oool0203<0?l0oooo0<`0o`3oool0c03o0?ooo`3<0?l0oooo0`3<0?l2
0?ooo`80c03o0`3oool20<`0o`80oooo0P3<0?l30?ooo`030<`0o`3oool0oooo02X0oooo000B0?oo
o`8006Ko103oool2001Vo`030?ooo`00I_l0oooo00<0oooo0P00I_l20?ooo`03001Vo`3oool0oooo
0080oooo00@006Ko0?ooo`3oool006Ko103oool01@00I_l0oooo0?ooo`3oool006Ko00@0oooo00@0
06Ko0?ooo`3oool006Ko103oool01@00I_l0oooo0?ooo`3oool006Ko03T0oooo00<000000?ooo`3o
ool0=P3oool01@00I_l0oooo0?ooo`3oool006Ko00@0oooo00D006Ko0?ooo`3oool0oooo001Vo`03
0?ooo`04001Vo`3oool0oooo001Vo`D0oooo00@006Ko0?ooo`3oool006Ko103oool00`00I_l0oooo
0?ooo`02001Vo`@0oooo00@006Ko0?ooo`3oool006Ko103oool2001Voa`0oooo1@00000i0?l006`0
0000>@3o0006000000`0oooo000<0?ooo`@00000>@3o001]000003T0o`001@00000J0?ooo`030000
003o0000o`0003L0o`001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oooli0?l000030?ooo`000000oooo00l0oooo000@0?ooocX0o`004P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0403o
ooli0?l002H0oooo00<000000?ooo`3oool05@3oool01@3<0?l0oooo0?ooo`3oool0c03o00<0oooo
0P3<0?l0103oool000000<`0o`3<0?l30?ooo`80c03o0P3oool20<`0o`80oooo0P3o000C0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0@0?ooo`80
o`0000<0c03o0?ooo`3oool00P3<0?l20?ooo`030<`0o`3oool0c03o0080oooo0P3<0?l010000000
oooo0<`0o`3<0?l30?ooo`80c03o0`3oool00`3<0?l0oooo0?ooo`0D0?ooo`030000003oool0oooo
01D0oooo000_0?ooo`03001Vo`3oool0oooo00D0oooo0`00I_l40?ooo`04001Vo`3oool0oooo001V
o`@0oooo00@006Ko0?ooo`3o0000o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`0000<0oooo
001Vo`3oool00`3oool01000I_l0oooo0?ooo`00I_l50?ooo`<006Ko1P3oool2001Vof`0oooo0P3<
0?l20?ooo`80c03o0P3oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l000030<`0o`3o
ool0oooo0080c03o0`3oool20<`0ocl0oooo000g0?ooo`8006Ko1P3oool00`00I_l0oooo001Vo`04
0?ooo`04001Vo`3oool0o`000?l003H0oooo00<000000?ooo`3oool0<`3oool20?l000030?ooo`00
I_l0oooo00<0oooo00@006Ko0?ooo`3oool006Ko1P3oool00`00I_l0oooo0?ooo`1g0?ooo`80c03o
0P3oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l000030<`0o`3oool0oooo0080c03o
A03oool003l0oooo00<006Ko0?ooo`00I_l0103oool01000I_l0oooo0?l0003o000f0?ooo`030000
003oool0oooo03<0oooo0P3o00000`3oool006Ko0?ooo`030?ooo`03001Vo`3oool006Ko0840oooo
0P3<0?l20?ooo`80o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`0000<0c03o0?ooo`3oool0
0P3<0?m40?ooo`00?`3oool3001Vo`@0oooo00@006Ko0?ooo`3o0000o`00=P3oool00`000000oooo
0?ooo`0c0?ooo`80o`0000<0oooo001Vo`3oool0103oool2001Voh40oooo0P3<0?l20?ooo`80o`00
=P3oool2000003@0oooo0P3o00000`3<0?l0oooo0?ooo`020<`0od@0oooo00160?ooo`04001Vo`3o
ool0o`000?l003H0oooo00<000000?ooo`3oool0<`3oool20?l000030?ooo`00I_l0oooo08/0oooo
0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o00000`3<0?l0oooo0?ooo`160?ooo`00AP3o
ool01000I_l0oooo0?l0003o000f0?ooo`030000003oool0oooo03<0oooo0P3o00000`3oool006Ko
0?ooo`2;0?ooo`80o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`0000<0c03o0?ooo`3oool0
AP3oool004H0oooo00@006Ko0?ooo`3o0000o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`00
00<0oooo001Vo`3oool0R`3oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l000030<`0
o`3oool0oooo04H0oooo00160?ooo`04001Vo`3oool0o`000?l003H0oooo00<000000?ooo`3oool0
<`3oool20?l000030?ooo`00I_l0oooo08/0oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo
0P3o00000`3<0?l0oooo0?ooo`160?ooo`00AP3oool01000I_l0oooo0?l0003o000f0?ooo`030000
003oool0oooo03<0oooo0P3o00000`3oool006Ko0?ooo`2;0?ooo`80o`00=P3oool00`000000oooo
0?ooo`0c0?ooo`80o`0000<0c03o0?ooo`3oool0AP3oool004H0oooo00@006Ko0?ooo`3o0000o`00
=P3oool00`000000oooo0?ooo`0c0?ooo`80o`0000<0oooo001Vo`3oool0R`3oool20?l003H0oooo
0P00000d0?ooo`80o`0000<0c03o0?ooo`3oool0AP3oool004L0oooo00<006Ko0?l0003o0000=P3o
ool00`000000oooo0?ooo`0c0?ooo`80o`0000<006Ko0?ooo`3oool0R`3oool20?l003H0oooo00<0
00000?ooo`3oool0<`3oool20?l000030<`0o`3oool0oooo04H0oooo00170?ooo`03001Vo`3o0000
o`0003H0oooo00<000000?ooo`3oool0<`3oool20?l00003001Vo`3oool0oooo08/0oooo0P3o000f
0?ooo`030000003oool0oooo03<0oooo0P3o00000`3<0?l0oooo0?ooo`160?ooo`00A`3oool00`00
I_l0o`000?l0000f0?ooo`030000003oool0oooo03<0oooo0P3o00000`00I_l0oooo0?ooo`2;0?oo
o`80o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`0000<0c03o0?ooo`3oool0AP3oool004L0
oooo00<006Ko0?l0003o0000=P3oool00`000000oooo0?ooo`0c0?ooo`80o`0000<006Ko0?ooo`3o
ool0R`3oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l000030<`0o`3oool0oooo04H0
oooo00170?ooo`03001Vo`3o0000o`0003H0oooo00<000000?ooo`3oool0<`3oool20?l00003001V
o`3oool0oooo08/0oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o00000`3<0?l0oooo
0?ooo`160?ooo`00A`3oool00`00I_l0o`000?l0000f0?ooo`030000003oool0oooo03<0oooo0P3o
00000`00I_l0oooo0?ooo`2;0?ooo`80o`00=P3oool2000003@0oooo0P3o00000`3<0?l0oooo0?oo
o`160?ooo`00A`3oool00`00I_l0o`000?l0000f0?ooo`030000003oool0oooo03<0oooo0P3o0000
0`00I_l0oooo0?ooo`2;0?ooo`80o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`0000<0c03o
0?ooo`3oool0AP3oool004L0oooo00<006Ko0?l0003o0000=P3oool00`000000oooo0?ooo`0c0?oo
o`80o`0000<006Ko0?ooo`3oool0R`3oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l0
00030<`0o`3oool0oooo04H0oooo00170?ooo`03001Vo`3o0000o`0003H0oooo00<000000?ooo`3o
ool0<`3oool20?l00003001Vo`3oool0oooo08/0oooo0P3o000f0?ooo`030000003oool0oooo03<0
oooo0P3o00000`3<0?l0oooo0?ooo`160?ooo`00A`3oool00`00I_l0o`000?l0000S0?ooo`800000
103oool2000000<0oooo100000040?ooo`030000003oool0oooo03<0oooo0P3o00000`00I_l0oooo
0?ooo`2;0?ooo`80o`008`3oool2000000@0oooo0P0000030?ooo`@00000103oool00`000000oooo
0?ooo`0c0?ooo`80o`0000<0c03o0?ooo`3oool0AP3oool004L0oooo00<006Ko0?l0003o00008P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
<`3oool20?l00003001Vo`3oool0oooo08/0oooo0P3o000R0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0c0?ooo`80o`0000<0c03o0?ooo`3o
ool0AP3oool004L0oooo00<006Ko0?l0003o00008P3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00@0oooo0P00000d0?ooo`80o`0000<006Ko0?ooo`3oool0R`3oool20?l00280
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`<00000<`3oool20?l0
00030<`0o`3oool0oooo04H0oooo00170?ooo`03001Vo`3o0000o`000280oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo0P3o00000`00
I_l0oooo0?ooo`2;0?ooo`80o`008P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0<`3oool20?l000030<`0o`3oool0oooo04H0oooo00170?oo
o`03001Vo`3o0000o`000280oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo03<0oooo0P3o00000`00I_l0oooo0?ooo`2;0?ooo`80o`008P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0<`3oool20?l000030<`0o`3oool0oooo04H0oooo00170?ooo`03001Vo`3o0000o`0002<0oooo
0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0c0?ooo`80o`0000<006Ko0?ooo`3oool0
R`3oool20?l002<0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0c0?ooo`80o`00
00<0c03o0?ooo`3oool0AP3oool004L0oooo00<006Ko0?l0003o0000=P3oool00`000000oooo0?oo
o`0c0?ooo`80o`0000<006Ko0?ooo`3oool0R`3oool20?l003H0oooo00<000000?ooo`3oool0<`3o
ool20?l000030<`0o`3oool0oooo04H0oooo00170?ooo`03001Vo`3o0000o`0003H0oooo00<00000
0?ooo`3oool0<`3oool20?l00003001Vo`3oool0oooo08/0oooo0P3o000f0?ooo`800000=03oool2
0?l000030<`0o`3oool0oooo04H0oooo00170?ooo`03001Vo`3o0000o`0003H0oooo00<000000?oo
o`3oool0<`3oool20?l00003001Vo`3oool0oooo08/0oooo0P3o000f0?ooo`030000003oool0oooo
03<0oooo0P3o00000`3<0?l0oooo0?ooo`160?ooo`00A`3oool00`00I_l0o`000?l0000f0?ooo`03
0000003oool0oooo03<0oooo0P3o00000`00I_l0oooo0?ooo`2;0?ooo`80o`00=P3oool00`000000
oooo0?ooo`0c0?ooo`80o`0000<0c03o0?ooo`3oool0AP3oool004P0oooo0P3o000f0?ooo`030000
003oool0oooo03<0oooo0P3o00000`00I_l0oooo0?ooo`2;0?ooo`80o`00=P3oool00`000000oooo
0?ooo`0c0?ooo`80o`0000<0c03o0?ooo`3oool0AP3oool004P0oooo0P3o000f0?ooo`030000003o
ool0oooo03<0oooo0P3o00000`00I_l0oooo0?ooo`2;0?ooo`80o`00=P3oool00`000000oooo0?oo
o`0c0?ooo`80o`0000<0c03o0?ooo`3oool0AP3oool004P0oooo0P3o000f0?ooo`030000003oool0
oooo03<0oooo0P3o00000`00I_l0oooo0?ooo`2;0?ooo`80o`00=P3oool00`000000oooo0?ooo`0c
0?ooo`80o`0000<0c03o0?ooo`3oool0AP3oool004P0oooo0P3o000f0?ooo`030000003oool0oooo
03<0oooo0P3o00000`00I_l0oooo0?ooo`2;0?ooo`80o`00=P3oool2000003@0oooo0P3o00000`3<
0?l0oooo0?ooo`160?ooo`00B03oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l00003
001Vo`3oool0oooo08/0oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o00000`3<0?l0
oooo0?ooo`160?ooo`00B03oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l00003001V
o`3oool0oooo08/0oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o00000`3<0?l0oooo
0?ooo`160?ooo`00B03oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l00003001Vo`3o
ool0oooo08/0oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o00000`3<0?l0oooo0?oo
o`160?ooo`00B03oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l00003001Vo`3oool0
oooo08/0oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o00000`3<0?l0oooo0?ooo`16
0?ooo`00B03oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l008h0oooo0P3o000f0?oo
o`030000003oool0oooo03<0oooo0P3o00000`3<0?l0oooo0?ooo`160?ooo`00B03oool20?l003H0
oooo00<000000?ooo`3oool0<`3oool20?l008h0oooo0P3o000f0?ooo`800000=03oool20?l00003
0<`0o`3oool0oooo04H0oooo00180?ooo`80o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`00
SP3oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l000030<`0o`3oool0oooo04H0oooo
00180?ooo`80o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`00SP3oool20?l003H0oooo00<0
00000?ooo`3oool0<`3oool20?l000030<`0o`3oool0oooo04H0oooo00180?ooo`80o`00=P3oool0
0`000000oooo0?ooo`0c0?ooo`80o`00SP3oool20?l003H0oooo00<000000?ooo`3oool0<`3oool2
0?l004T0oooo00180?ooo`80o`008`3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`00
0000oooo0?ooo`0c0?ooo`80o`00SP3oool20?l002<0oooo0P0000040?ooo`8000001@3oool30000
00<0oooo00<000000?ooo`3oool0<`3oool20?l004T0oooo00180?ooo`80o`008P3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<`3oool20?l0
08h0oooo0P3o000R0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0c0?ooo`80o`00B@3oool004P0oooo0P3o000R0?ooo`040000003oool0oooo
000000P0oooo1@0000030?ooo`800000=03oool20?l008h0oooo0P3o000R0?ooo`040000003oool0
oooo000000P0oooo1@0000030?ooo`<00000<`3oool20?l004T0oooo00180?ooo`80o`008P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
<`3oool20?l008h0oooo0P3o000R0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0c0?ooo`80o`00B@3oool004P0oooo0P3o000R0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0c0?oo
o`80o`00SP3oool20?l00280oooo00@000000?ooo`3oool000002@3oool00`000000oooo00000004
0?ooo`030000003oool0oooo03<0oooo0P3o00190?ooo`00B03oool20?l002<0oooo0P00000;0?oo
o`800000103oool00`000000oooo0?ooo`0c0?ooo`80o`00SP3oool20?l002<0oooo0P00000;0?oo
o`800000103oool00`000000oooo0?ooo`0c0?ooo`80o`00B@3oool004P0oooo0P3o000f0?ooo`03
0000003oool0oooo03<0oooo0P3o002>0?ooo`80o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80
o`00B@3oool004P0oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o002>0?ooo`80o`00
=P3oool2000003@0oooo0P3o00190?ooo`00B03oool20?l003H0oooo00<000000?ooo`3oool0<`3o
ool20?l008h0oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o00190?ooo`00B03oool2
0?l003H0oooo00<000000?ooo`3oool0<`3oool20?l008h0oooo0P3o000f0?ooo`030000003oool0
oooo03<0oooo0P3o00190?ooo`00B03oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l0
08h0oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o00190?ooo`00B03oool20?l003H0
oooo00<000000?ooo`3oool0<`3oool20?l008h0oooo0P3o000f0?ooo`030000003oool0oooo03<0
oooo0P3o00190?ooo`00B03oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l008h0oooo
0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o00190?ooo`00B03oool20?l003H0oooo00<0
00000?ooo`3oool0<`3oool20?l008h0oooo0P3o000f0?ooo`800000=03oool20?l004T0oooo0018
0?ooo`80o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`00SP3oool20?l003H0oooo00<00000
0?ooo`3oool0<`3oool20?l004T0oooo00180?ooo`80o`00=P3oool00`000000oooo0?ooo`0c0?oo
o`80o`00SP3oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l004T0oooo00180?ooo`80
o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`00SP3oool20?l003H0oooo00<000000?ooo`3o
ool0<`3oool20?l004T0oooo00180?ooo`80o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`00
SP3oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l004T0oooo00180?ooo`80o`00=P3o
ool00`000000oooo0?ooo`0c0?ooo`80o`00SP3oool20?l003H0oooo00<000000?ooo`3oool0<`3o
ool20?l004T0oooo00180?ooo`80o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`00SP3oool2
0?l003H0oooo0P00000d0?ooo`80o`00B@3oool004P0oooo0P3o000f0?ooo`030000003oool0oooo
03<0oooo0P3o002>0?ooo`80o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`00B@3oool004P0
oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o002>0?ooo`80o`00=P3oool00`000000
oooo0?ooo`0c0?ooo`80o`00B@3oool004P0oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo
0P3o002>0?ooo`80o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`00B@3oool004P0oooo0P3o
000S0?ooo`800000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo03<0oooo0P3o
002>0?ooo`80o`008`3oool2000000@0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?oo
o`0c0?ooo`80o`00B@3oool004P0oooo0P3o000R0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0c0?ooo`80o`00SP3oool20?l00280oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
03<0oooo0P3o00190?ooo`00B03oool20?l00280oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`800000=03oool20?l008h0oooo0P3o00000`3<0?l0oooo0?ooo`0O
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool3000003<0oooo
0P3o00190?ooo`00B03oool20?l00280oooo00@000000?ooo`3oool00000203oool3000000D0oooo
00<000000?ooo`3oool0<`3oool20?l008h0oooo0P3o00000`3<0?l0oooo0?ooo`0O0?ooo`040000
003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo03<0oooo0P3o00190?ooo`00
B03oool20?l00280oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo03<0oooo0P3o002>0?ooo`80o`0000<0c03o0?ooo`3oool07`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<`3oool20?l0
04T0oooo00180?ooo`80o`008`3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo03<0
oooo0P3o002>0?ooo`80o`0000<0c03o0?ooo`3oool0803oool2000000X0oooo0`0000040?ooo`03
0000003oool0oooo03<0oooo0P3o00190?ooo`00B03oool20?l003H0oooo00<000000?ooo`3oool0
<`3oool20?l008h0oooo0P3o00000`3<0?l0oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo
0P3o00190?ooo`00B03oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l008h0oooo0P3o
00000`3<0?l0oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo0P3o00190?ooo`00B03oool2
0?l003H0oooo00<000000?ooo`3oool0<`3oool20?l008h0oooo0P3o00000`3<0?l0oooo0?ooo`0c
0?ooo`800000=03oool20?l004T0oooo00180?ooo`80o`00=P3oool00`000000oooo0?ooo`0c0?oo
o`80o`00SP3oool20?l000030<`0o`3oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool20?l0
04T0oooo00180?ooo`80o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`00SP3oool20?l00003
0<`0o`3oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool20?l004T0oooo00180?ooo`80o`00
=P3oool00`000000oooo0?ooo`0c0?ooo`80o`00SP3oool20?l000030<`0o`3oool0oooo03<0oooo
00<000000?ooo`3oool0<`3oool20?l004T0oooo00180?ooo`80o`00=P3oool00`000000oooo0?oo
o`0c0?ooo`80o`00SP3oool20?l000030<`0o`3oool0oooo03<0oooo00<000000?ooo`3oool0<`3o
ool20?l004T0oooo00180?ooo`80o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`00SP3oool2
0?l000030<`0o`3oool0oooo03<0oooo0P00000d0?ooo`80o`00B@3oool004P0oooo0P3o000f0?oo
o`030000003oool0oooo03<0oooo0P3o002>0?ooo`80o`0000<0c03o0?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0c0?ooo`80o`00B@3oool004P0oooo0P3o000f0?ooo`030000003oool0oooo03<0
oooo0P3o002>0?ooo`80o`0000<0c03o0?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`80
o`00B@3oool004P0oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o002>0?ooo`80o`00
00<0c03o0?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`80o`00B@3oool004P0oooo0P3o
000f0?ooo`030000003oool0oooo03<0oooo0P3o002>0?ooo`80o`0000<0c03o0?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0c0?ooo`80o`00B@3oool004P0oooo0P3o000f0?ooo`030000003oool0
oooo03<0oooo0P3o002>0?ooo`80o`0000<0c03o0?ooo`3oool0<`3oool00`000000oooo0?ooo`0c
0?ooo`80o`00B@3oool004P0oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o002>0?oo
o`80o`0000<0c03o0?ooo`3oool0<`3oool2000003@0oooo0P3o00190?ooo`00B03oool20?l00003
001Vo`3oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool20?l008h0oooo0P3o00000`3<0?l0
oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo0P3o00190?ooo`00B03oool20?l00003001V
o`3oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool20?l008h0oooo0P3o00000`3<0?l0oooo
0?ooo`0c0?ooo`030000003oool0oooo03<0oooo0P3o00190?ooo`00B03oool20?l00003001Vo`3o
ool0oooo03<0oooo00<000000?ooo`3oool0<`3oool20?l008h0oooo0P3o00000`3<0?l0oooo0?oo
o`0c0?ooo`030000003oool0oooo03<0oooo0P3o00190?ooo`00B03oool20?l00003001Vo`3oool0
oooo0200oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0<P3oool0
0`00I_l0o`000?l0002>0?ooo`80o`0000<0c03o0?ooo`3oool0803oool2000000@0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`0c0?ooo`80o`00B@3oool004P0oooo0P3o00000`00
I_l0oooo0?ooo`0O0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0b0?ooo`03001Vo`3o0000o`0008h0oooo0P3o00000`3<0?l0oooo0?oo
o`0O0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0c0?ooo`80o`00B@3oool004P0oooo0P3o00000`00I_l0oooo0?ooo`0O0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000003<0oooo00<006Ko0?l0
003o0000SP3oool20?l000030<`0o`3oool0oooo01l0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000040?ooo`<00000<`3oool20?l004T0oooo00180?ooo`80o`0000<006Ko
0?ooo`3oool07`3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?oo
o`0b0?ooo`03001Vo`3o0000o`0008h0oooo0P3o00000`3<0?l0oooo0?ooo`0O0?ooo`040000003o
ool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo03<0oooo0P3o00190?ooo`00B03o
ool20?l00003001Vo`3oool0oooo01l0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0380oooo00<006Ko0?l0003o0000SP3oool20?l00003
0<`0o`3oool0oooo01l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo03<0oooo0P3o00190?ooo`00B03oool20?l00003001Vo`3oool0oooo
0200oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0b0?ooo`03001Vo`3o0000o`00
08h0oooo0P3o00000`3<0?l0oooo0?ooo`0P0?ooo`8000002P3oool2000000D0oooo00<000000?oo
o`3oool0<`3oool20?l004T0oooo00180?ooo`80o`0000<006Ko0?ooo`3oool0<`3oool00`000000
oooo0?ooo`0b0?ooo`03001Vo`3o0000o`0008h0oooo0P3o00000`3<0?l0oooo0?ooo`0c0?ooo`03
0000003oool0oooo03<0oooo0P3o00190?ooo`00B03oool20?l00003001Vo`3oool0oooo03<0oooo
00<000000?ooo`3oool0<P3oool00`00I_l0o`000?l0002>0?ooo`80o`0000<0c03o0?ooo`3oool0
<`3oool00`000000oooo0?ooo`0c0?ooo`80o`00B@3oool004P0oooo0P3o00000`00I_l0oooo0?oo
o`0c0?ooo`030000003oool0oooo0380oooo00<006Ko0?l0003o0000SP3oool20?l000030<`0o`3o
ool0oooo03<0oooo0P00000d0?ooo`80o`00B@3oool004P0oooo0P3o00000`00I_l0oooo0?ooo`0c
0?ooo`030000003oool0oooo0380oooo00<006Ko0?l0003o0000SP3oool20?l000030<`0o`3oool0
oooo03<0oooo00<000000?ooo`3oool0<`3oool20?l004T0oooo00180?ooo`80o`0000<006Ko0?oo
o`3oool0<`3oool00`000000oooo0?ooo`0b0?ooo`03001Vo`3o0000o`0008h0oooo0P3o00000`3<
0?l0oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo0P3o00190?ooo`00B03oool20?l00003
001Vo`3oool0oooo03<0oooo00<000000?ooo`3oool0<P3oool00`00I_l0o`000?l0002>0?ooo`80
o`0000<0c03o0?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`80o`00B@3oool004P0oooo
0P3o00000`00I_l0oooo0?ooo`0c0?ooo`030000003oool0oooo0380oooo00<006Ko0?l0003o0000
SP3oool20?l000030<`0o`3oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool20?l004T0oooo
00180?ooo`80o`0000<006Ko0?ooo`3oool0<`3oool00`000000oooo0?ooo`0b0?ooo`03001Vo`3o
0000o`0008h0oooo0P3o00000`3<0?l0oooo0?ooo`0c0?ooo`800000=03oool20?l004T0oooo0018
0?ooo`80o`0000<006Ko0?ooo`3oool0<`3oool00`000000oooo0?ooo`0b0?ooo`03001Vo`3o0000
o`0008h0oooo0P3o00000`3<0?l0oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo0P3o0019
0?ooo`00B03oool20?l00003001Vo`3oool0oooo03<0oooo00<000000?ooo`3oool0<P3oool00`00
I_l0o`000?l0002>0?ooo`80o`0000<0c03o0?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?oo
o`80o`00B@3oool004P0oooo0P3o00000`3oool006Ko0?ooo`0c0?ooo`030000003oool0oooo0380
oooo00<006Ko0?l0003o0000SP3oool20?l000030<`0o`3oool0oooo03<0oooo00<000000?ooo`3o
ool0<`3oool20?l004T0oooo00180?ooo`80o`0000<0oooo001Vo`3oool0<`3oool00`000000oooo
0?ooo`0b0?ooo`03001Vo`3o0000o`0008h0oooo0P3o00000`3<0?l0oooo0?ooo`0c0?ooo`030000
003oool0oooo03<0oooo0P3o00190?ooo`00B03oool20?l000030?ooo`00I_l0oooo03<0oooo00<0
00000?ooo`3oool0<P3oool00`00I_l0o`000?l0002>0?ooo`80o`0000<0c03o0?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0c0?ooo`80o`00B@3oool004P0oooo0P3o00000`3oool006Ko0?ooo`04
0?ooo`03001Vo`3oool0oooo02`0oooo00<000000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`03
0?ooo`04001Vo`3oool0o`000?l008h0oooo0P3o0000103<0?l0oooo0?ooo`3<0?lb0?ooo`800000
<@3oool00`3<0?l0oooo0?ooo`020?l004T0oooo00180?ooo`80o`0000<0oooo001Vo`3oool00`3o
ool3001Vobd0oooo00<000000?ooo`3oool0:P3oool3001Vo`@0oooo00@006Ko0?ooo`3o0000o`00
SP3oool20?l000030<`0o`3oool0oooo0080c03o<@3oool00`000000oooo0?ooo`0_0?ooo`80c03o
0P3oool20?l004T0oooo00180?ooo`80o`0000<0oooo001Vo`3oool00`3oool00`00I_l0oooo001V
o`0]0?ooo`030000003oool0oooo02X0oooo00<006Ko0?ooo`00I_l0103oool01000I_l0oooo0?l0
003o002>0?ooo`80o`0000<0c03o0?ooo`3oool00P3<0?la0?ooo`030000003oool0oooo02l0oooo
0P3<0?l20?ooo`80o`00B@3oool004P0oooo0P3o00000`3oool006Ko0?ooo`030?ooo`03001Vo`3o
ool006Ko00H0oooo0P00I_lU0?ooo`030000003oool0oooo0280oooo0P00I_l50?ooo`04001Vo`3o
ool0oooo001Vo`@0oooo00@006Ko0?ooo`3o0000o`00SP3oool20?l000030<`0o`3oool0oooo0080
c03o0`3oool00`3<0?l0oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo0P3<0?l20?ooo`80
c03o0P3oool20?l004T0oooo00180?ooo`80o`0000<0oooo001Vo`3oool00P3oool01000I_l0oooo
0?ooo`00I_l50?ooo`04001Vo`3oool006Ko001Vo`D0oooo0`00I_l60?ooo`8006Ko1`3oool00`00
I_l0oooo0?ooo`020?ooo`D000000`3oool00`000000oooo0?ooo`090?ooo`03001Vo`3oool0oooo
00D0oooo0P00I_l60?ooo`<006Ko1@3oool2001Vo`030?ooo`00I_l0oooo00<0oooo00D006Ko0?oo
o`3oool0oooo001Vo`030?ooo`04001Vo`3oool0o`000?l008h0oooo0P3o00000`3<0?l0oooo0?oo
o`020<`0o`80oooo0P3<0?l30?ooo`80c03o0`3oool00`3<0?l0oooo0?ooo`0J0?ooo`D000000`3o
ool00`000000oooo0?ooo`0S0?ooo`050<`0o`3oool0oooo0?ooo`3<0?l00`3oool20<`0o`80oooo
00@0c03o0?ooo`3<0?l0oooo0P3o00190?ooo`00B03oool20?l000030?ooo`00I_l0oooo0080oooo
00D006Ko0?ooo`3oool0oooo001Vo`040?ooo`04001Vo`3oool0oooo001Vo`@0oooo0P00I_l00`3o
ool006Ko0?ooo`040?ooo`@006Ko1@3oool3001Vo`D0oooo1000I_l20?ooo`030000003oool006Ko
00<006Ko1@3oool4001Vo`@0oooo1000I_l50?ooo`04001Vo`3oool0oooo001Vo`@0oooo00@006Ko
0?ooo`3oool006Ko103oool01@00I_l0oooo0?ooo`3oool006Ko00<0oooo00@006Ko0?ooo`3o0000
o`00SP3oool20?l000030<`0o`3oool0oooo0080c03o0P3oool0103<0?l0oooo0<`0o`3oool30<`0
o`80oooo0P3<0?l20?ooo`<0c03o0P3oool20<`0o`80oooo0`3<0?l20?ooo`80c03o0P3oool20<`0
o`<0oooo0P3<0?l20?ooo`80c03o0P3oool20<`0o`030?ooo`000000oooo0080c03o0P3oool20<`0
o`<0oooo0P3<0?l20?ooo`80c03o0P3oool30<`0o`80oooo0P3<0?l20?ooo`80c03o0`3oool20<`0
o`80oooo0P3<0?l20?ooo`070<`0o`3oool0c03o0?ooo`3<0?l0oooo0<`0o`020?ooo`040<`0o`3o
ool0c03o0?ooo`80o`00B@3oool004P0ooooL03o002>0?ooog00o`00B@3oool004P0ooooL03o002>
0?ooog00o`00B@3oool004/0oooo00D006Ko0?ooo`3oool0oooo001Vo`040?ooo`04001Vo`3oool0
oooo001Vo`D0oooo0`00I_l50?ooo`<006Ko1P3oool2001Vo`X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0=0?ooo`8006Ko1P3oool3001Vo`H0oooo0P00I_l50?ooo`04001Vo`3o
ool0oooo001Vo`@0oooo00D006Ko0?ooo`3oool0oooo001Vo`2C0?ooo`030<`0o`3oool0c03o0080
oooo0P3<0?l30?ooo`80c03o0P3oool20<`0ob00oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0U0?ooo`040<`0o`3oool0oooo0?ooo`80c03o0P3oool20<`0o`80oooo00<0c03o0?oo
o`3<0?l0BP3oool004/0oooo00D006Ko0?ooo`3oool0oooo001Vo`040?ooo`<006Ko8P3oool20000
00D0oooo00<000000?ooo`3oool09P3oool00`00I_l0oooo001Vo`050?ooo`04001Vo`3oool0oooo
001Voi@0oooo0P3<0?l20?ooo`80c03o:03oool2000000D0oooo00<000000?ooo`3oool0;@3oool2
0<`0o`80oooo00<0c03o0?ooo`3<0?l0BP3oool004/0oooo00@006Ko0?ooo`3oool006Ko1P3oool2
001VobT0oooo00<000000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`040?ooo`04001Vo`3oool0
oooo001Voi@0oooo0P3<0?l20?ooo`80c03o;`3oool00`000000oooo0?ooo`0^0?ooo`060<`0o`3o
ool0oooo0<`0o`3oool0c03oBP3oool004`0oooo00<006Ko0?ooo`00I_l0<@3oool00`000000oooo
0?ooo`0^0?ooo`04001Vo`3oool0oooo001Voi@0oooo0P3<0?lc0?ooo`030000003oool0oooo0340
oooo00<0c03o0?ooo`3<0?l0BP3oool004`0oooo00<006Ko0?ooo`00I_l0<@3oool00`000000oooo
0?ooo`0^0?ooo`04001Vo`3oool0oooo001Voi@0oooo0P3<0?lc0?ooo`800000<P3oool00`3<0?l0
oooo0<`0o`1:0?ooo`00C03oool00`00I_l0oooo001Vo`0a0?ooo`030000003oool0oooo02l0oooo
0P00I_nE0?ooo`80c03o<`3oool00`000000oooo0?ooo`0a0?ooo`80c03oB`3oool004`0oooo0P00
I_lb0?ooo`030000003oool0oooo02l0oooo0P00I_nE0?ooo`80c03o<`3oool00`000000oooo0?oo
o`0a0?ooo`80c03oB`3oool004`0oooo0P00I_lb0?ooo`030000003oool0oooo02l0oooo0P00I_nE
0?ooo`80c03o<`3oool00`000000oooo0?ooo`0b0?ooo`030<`0o`3oool0oooo04T0oooo001<0?oo
o`8006Ko<P3oool00`000000oooo0?ooo`0_0?ooo`8006KoU@3oool20<`0oc<0oooo00<000000?oo
o`3oool0<P3oool00`3<0?l0oooo0?ooo`190?ooo`00P03oool00`000000oooo0?ooo`3k0?ooo`03
0000003oool0oooo07h0oooo00200?ooo`030000003oool0oooo0?/0oooo0P00001o0?ooo`00P03o
ool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo07h0oooo00200?ooo`030000003oool0
oooo0?/0oooo00<000000?ooo`3oool0OP3oool00?l0ooooo`3oool10?ooo`00o`3ooooo0?ooo`40
oooo003o0?ooool0oooo0@3oool00?l0ooooo`3oool10?ooo`00o`3ooooo0?ooo`40oooo003o0?oo
ool0oooo0@3oool00?l0ooooo`3oool10?ooo`00o`3ooooo0?ooo`40oooo003o0?ooool0oooo0@3o
ool00?l0ooooo`3oool10?ooo`00o`3ooooo0?ooo`40oooo003o0?ooool0oooo0@3oool00?l0oooo
o`3oool10?ooo`00P03oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo07h0oooo0020
0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0OP3oool00800oooo00<000000?oo
o`3oool0n`3oool2000007l0oooo000H0?ooo`8000006`3oool30?nI0080oooo1000000O0?ooo`D0
00007P3oool00`000000oooo0?ooo`0N0?ooo`D000007P3oool4000000<0oiT07@3oool2000002d0
oooo0P00000P0?ooo`<0000000<00?mV0?ooo`3oool07@3oool5000001d0oooo00<000000?ooo`3o
ool07P3oool5000001`0oooo0P00ofH400000200oooo0P00000G0?ooo`005`3oool010000000oooo
0?ooo`00000I0?ooo`80oiT000D0oooo0?nI003oV@00oooo0000000T0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
0080oiT000<0oooo0?nI003oV@006`3oool010000000oooo0?ooo`00000[0?ooo`040000003oool0
oooo000001l0oooo00<000000?ooo`00ofH00P00ofHP0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0K0?ooo`<00?mV00<000000?ooo`3oool0803o
ool010000000oooo0?ooo`00000F0?ooo`006@3oool00`000000oooo0?ooo`0G0?ooo`030?nI003o
ool0oooo00<0oooo00<0oiT00?ooo`0000008`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool07`3oool00`000000oiT00?ooo`040?ooo`030?nI003o
ool0oooo01X0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0O0?ooo`05003oIP3o
ool0oooo0?ooo`00ofH07`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool06P3oool2003oIP80oooo00<00?mV0000003oool08P3oool00`000000oooo
0?ooo`0E0?ooo`004@3oool4000000D0oooo00<000000?ooo`3oool05@3oool00`3oV@00oooo0000
000300000080oooo00<0oiT00?ooo`0000006P3oool4000000@0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo00<0oiT00000003oool01@3o
ool00`3oV@00oooo0?ooo`0J0?ooo`030000003oool0oooo02<0oooo100000050?ooo`030000003o
ool0oooo01L0oooo100000020?ooo`03003oIP3oool000000080oooo00<00?mV0?ooo`3oool05@3o
ool4000000@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01X0oooo00L00?mV0?ooo`3oool0oooo003oIP3oool0000002<0oooo00<000000?ooo`3o
ool0503oool001L0oooo00@000000?ooo`3oool000005P3oool00`3oV@00oooo0?ooo`060?ooo`04
0?nI003oool0oooo00000240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo01h0oooo00@0oiT00?ooo`3oool000001P3oool00`3oV@00oooo0?ooo`0F
0?ooo`040000003oool0oooo000002/0oooo00@000000?ooo`3oool000007`3oool01000ofH0oooo
0?ooo`0000020?ooo`03003oIP3oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo01X0oooo00P00?mV0?ooo`3oool0oooo00000000ofH0
oooo000001l0oooo00@000000?ooo`3oool000005P3oool00140oooo00<0oiT00?ooo`3oool0103o
ool2000001L0oooo00<0oiT00?ooo`3oool01`3oool00`3oV@0000000?ooo`0P0?ooo`800000803o
ool00`000000oooo0?ooo`0O0?ooo`800000803oool00`3oV@000000000000070?ooo`030?nI003o
ool0oooo01L0oooo0P0000020?ooo`<0oiT0:03oool2000001l0oooo00@00?mV0?ooo`0000000000
0`3oool00`00ofH0oooo0?ooo`0K0?ooo`8000007`3oool200000200oooo0P00000K0?ooo`03003o
IP3oool0oooo00<0oooo00<00?mV0000003oool0803oool2000001L0oooo000B0?ooo`80oiT0703o
ool00`3oV@00oooo0?ooo`080?ooo`030?nI003oool0oooo0480oooo00<000000?ooo`3oool0@03o
ool00`3oV@00oooo0?ooo`090?ooo`030?nI003oool0oooo01P0oooo0`3oV@0i0?ooo`03003oIP3o
ool0oooo00l0oooo00<00?mV0?ooo`3oool0103oool00`00ofH0oooo0?ooo`0l0?ooo`030000003o
ool0oooo03`0oooo00<00?mV0?ooo`3oool0103oool00`00ofH0oooo0?ooo`0?0?ooo`03003oIP3o
ool0oooo02H0oooo000D0?ooo`030?nI003oool0oooo01P0oooo00<0oiT00?ooo`3oool02@3oool0
0`3oV@00oooo0?ooo`120?ooo`030000003oool0oooo0400oooo00<0oiT00?ooo`3oool02P3oool0
0`3oV@00oooo0?ooo`0F0?ooo`030?nI003oool0oooo02@0oooo0P00ofHB0?ooo`800?mV00<0oooo
003oIP00ofH03`3oool00`00ofH0oooo0?ooo`050?ooo`03003oIP3oool0oooo03/0oooo00<00000
0?ooo`3oool0?03oool00`00ofH0oooo0?ooo`040?ooo`03003oIP3oool0oooo00d0oooo1P00ofHB
0?ooo`03003oIP3oool0oooo0100oooo000E0?ooo`80oiT05`3oool00`3oV@00oooo0?ooo`0;0?oo
o`030?nI003oool0oooo0440oooo00<000000?ooo`3oool0@03oool00`3oV@00oooo0?ooo`0;0?oo
o`030?nI003oool0oooo01@0oooo00<0oiT00?ooo`3oool09`3oool00`00ofH0oooo0?ooo`0>0?oo
o`03003oIP3oool0oooo00<0oooo00<00?mV0?ooo`3oool02`3oool00`00ofH0oooo0?ooo`060?oo
o`03003oIP3oool0oooo03/0oooo00<000000?ooo`3oool0?03oool00`00ofH0oooo0?ooo`050?oo
o`03003oIP3oool0oooo00`0oooo00<00?mV0?ooo`3oool00P3oool00`00ofH0oooo0?ooo`0?0?oo
o`03003oIP3oool0oooo0140oooo000G0?ooo`030?nI003oool0oooo01@0oooo00<0oiT00?ooo`3o
ool02`3oool00`3oV@00oooo0?ooo`110?ooo`030000003oool0oooo03l0oooo00<0oiT00?ooo`3o
ool0303oool00`3oV@00oooo0?ooo`0C0?ooo`030?nI003oool0oooo02T0oooo00<00?mV0?ooo`3o
ool0303oool00`00ofH0oooo0?ooo`050?ooo`03003oIP3oool0oooo00X0oooo00<00?mV0?ooo`3o
ool01P3oool00`00ofH0oooo0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00<00?mV0?ooo`3o
ool01@3oool00`00ofH0oooo0?ooo`0:0?ooo`800?mV1P3oool00`00ofH0oooo0?ooo`0=0?ooo`03
003oIP3oool0oooo0180oooo000H0?ooo`80oiT04`3oool00`3oV@00oooo0?ooo`0=0?ooo`030?nI
003oool0oooo0400oooo00<000000?ooo`3oool0?`3oool00`3oV@00oooo0?ooo`0=0?ooo`030?nI
003oool0oooo0140oooo00<0oiT00?ooo`3oool0:`3oool00`00ofH0oooo0?ooo`0:0?ooo`03003o
IP3oool0oooo00L0oooo00<00?mV0?ooo`3oool0203oool00`00ofH0oooo0?ooo`070?ooo`03003o
IP3oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`00ofH0oooo0?ooo`070?ooo`03003o
IP3oool0oooo00P0oooo00<00?mV0?ooo`3oool01`3oool00`00ofH0oooo0?ooo`0;0?ooo`03003o
IP3oool0oooo01<0oooo000<0?ooo`@00000>@3o001]000003T0o`001@00000F0?ooo`D00000>@3o
001/000003T0o`001P00000<0?ooo`003`3oool00`000000o`000?l0000h0?l000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo>@3o0000
0`3oool000000?ooo`0L0?ooo`030000003o0000o`0003L0o`001@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oooli0?l000030?ooo`000000
oooo00l0oooo000F0?ooo`030000003oool0oooo00<0oooo00<0oiT00?ooo`3oool0303oool00`3o
V@00oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`3oV@002P3oool20?l00180oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0100oooo0P3o0009
0?ooo`030?nI003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`3oV@00oooo0?ooo`0<
0?ooo`030?nI003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`00ofH0oooo0?ooo`03
0?ooo`03003oIP3oool0oooo00`0oooo00<00?mV0?ooo`3oool01@3oool00`00ofH0oooo0?ooo`09
0?ooo`03003oIP3oool0oooo0080oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o0006
0?ooo`03003oIP3oool0oooo00P0oooo00<00?mV0?ooo`3oool01P3oool00`00ofH0oooo0?ooo`0;
0?ooo`03003oIP3oool0oooo00@0oooo00<00?mV0?ooo`3oool05`3oool001d0oooo00<0oiT00?oo
o`3oool02P3oool00`3oV@00oooo0?ooo`0A0?ooo`030?nI003oool0oooo00L0oooo0P3o000f0?oo
o`030000003oool0oooo03<0oooo0P3o00090?ooo`030?nI003oool0oooo0140oooo00<0oiT00?oo
o`3oool02P3oool00`3oV@00oooo0?ooo`0d0?ooo`800?mV00@0oooo003oIP00ofH00?mV3P3oool0
0`00ofH0oooo0?ooo`040?ooo`03003oIP3oool0oooo00X0oooo00<00?mV0?ooo`3oool00P3oool2
0?l003H0oooo00<000000?ooo`3oool0<`3oool20?l000H0oooo00<00?mV0?ooo`3oool02@3oool0
0`00ofH0oooo0?ooo`040?ooo`03003oIP3oool0oooo00`0oooo0`00ofH20?ooo`800?mV6P3oool0
01h0oooo00<0oiT00?ooo`3oool0203oool00`3oV@00oooo0?ooo`0B0?ooo`030?nI003oool0oooo
00L0oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o00090?ooo`030?nI003oool0oooo
0180oooo00<0oiT00?ooo`3oool0203oool00`3oV@00oooo0?ooo`0f0?ooo`<00?mV4@3oool00`00
ofH0oooo0?ooo`020?ooo`03003oIP3oool0oooo00/0oooo00<00?mV0?ooo`3oool00P3oool20?l0
03H0oooo00<000000?ooo`3oool0<`3oool20?l000D0oooo00<00?mV0?ooo`3oool02`3oool00`00
ofH0oooo0?ooo`020?ooo`03003oIP3oool0oooo00l0oooo0`00ofHL0?ooo`007`3oool00`3oV@00
oooo0?ooo`060?ooo`030?nI003oool0oooo01<0oooo00<0oiT00?ooo`3oool01`3oool20?l003H0
oooo00<000000?ooo`3oool0<`3oool20?l000P0oooo00<0oiT00?ooo`3oool0503oool20?nI00L0
oooo00<0oiT00?ooo`3oool0C03oool2003oIP030?ooo`00ofH00?mV00d0oooo00<00?mV0?ooo`3o
ool00P3oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l000D0oooo00<00?mV0?ooo`3o
ool02`3oool2003oIP80oooo0P00ofH`0?ooo`00803oool20?nI00@0oooo0P3oV@0F0?ooo`030?nI
003oool0oooo00L0oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o00080?ooo`030?nI
003oool0oooo01D0oooo0P3oV@040?ooo`80oiT0D03oool3003oIPh0oooo00<00?mV0?ooo`3oool0
0P3oool20?l003H0oooo0P00000d0?ooo`80o`001@3oool00`00ofH0oooo0?ooo`0<0?ooo`<00?mV
<P3oool00280oooo1@3oV@0H0?ooo`030?nI003oool0oooo00H0oooo0P3o000f0?ooo`030000003o
ool0oooo03<0oooo0P3o00080?ooo`030?nI003oool0oooo01H0oooo1@3oV@1S0?ooo`03003oIP3o
ool0oooo0080oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o00050?ooo`03003oIP3o
ool0oooo0440oooo000o0?ooo`030?nI003oool0oooo00H0oooo0P3o000f0?ooo`030000003oool0
oooo03<0oooo0P3o00080?ooo`030?nI003oool0oooo07l0oooo00@00?mV0?ooo`3oool0oooo0P3o
000f0?ooo`030000003oool0oooo03<0oooo0P3o00050?ooo`03003oIP3oool0oooo0440oooo000o
0?ooo`030?nI003oool0oooo00H0oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o0008
0?ooo`030?nI003oool0oooo07l0oooo00@00?mV0?ooo`3oool0oooo0P3o000f0?ooo`030000003o
ool0oooo03<0oooo0P3o00050?ooo`03003oIP3oool0oooo0440oooo000o0?ooo`030?nI003oool0
oooo00H0oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o00070?ooo`030?nI003oool0
oooo0800oooo00@00?mV0?ooo`3oool0oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o
00050?ooo`03003oIP3oool0oooo0440oooo00100?ooo`030?nI003oool0oooo00D0oooo0P3o000f
0?ooo`030000003oool0oooo03<0oooo0P3o00070?ooo`030?nI003oool0oooo0800oooo00@00?mV
0?ooo`3oool0oooo0P3o000f0?ooo`800000=03oool20?l000D0oooo00<00?mV0?ooo`3oool0@@3o
ool00400oooo00<0oiT00?ooo`3oool01@3oool20?l003H0oooo00<000000?ooo`3oool0<`3oool2
0?l000L0oooo00<0oiT00?ooo`3oool0P03oool01000ofH0oooo0?ooo`3oool20?l003H0oooo00<0
00000?ooo`3oool0<`3oool20?l000@0oooo00<00?mV0?ooo`3oool0@P3oool00400oooo00<0oiT0
0?ooo`3oool01@3oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l000L0oooo00<0oiT0
0?ooo`3oool0P03oool01000ofH0oooo0?ooo`3oool20?l003H0oooo00<000000?ooo`3oool0<`3o
ool20?l000@0oooo00<00?mV0?ooo`3oool0@P3oool00400oooo00<0oiT00?ooo`3oool01@3oool2
0?l003H0oooo00<000000?ooo`3oool0<`3oool20?l000L0oooo00<0oiT00?ooo`3oool0P03oool0
1000ofH0oooo0?ooo`3oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l000@0oooo00<0
0?mV0?ooo`3oool0@P3oool00400oooo00<0oiT00?ooo`3oool01@3oool20?l003H0oooo00<00000
0?ooo`3oool0<`3oool20?l000H0oooo00<0oiT00?ooo`3oool0PP3oool00`00ofH0oooo0?ooo`02
0?l003H0oooo00<000000?ooo`3oool0<`3oool20?l000@0oooo00<00?mV0?ooo`3oool0@P3oool0
0440oooo00<0oiT00?ooo`3oool0103oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l0
00H0oooo00<0oiT00?ooo`3oool0PP3oool00`00ofH0oooo0?ooo`020?l003H0oooo00<000000?oo
o`3oool0<`3oool20?l000@0oooo00<00?mV0?ooo`3oool0@P3oool00440oooo00<0oiT00?ooo`3o
ool0103oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l000H0oooo00<0oiT00?ooo`3o
ool0PP3oool00`00ofH0oooo0?ooo`020?l003H0oooo0P00000d0?ooo`80o`00103oool00`00ofH0
oooo0?ooo`120?ooo`00@@3oool00`3oV@00oooo0?ooo`040?ooo`80o`00=P3oool00`000000oooo
0?ooo`0c0?ooo`80o`001P3oool00`3oV@00oooo0?ooo`220?ooo`03003oIP3oool0oooo0080o`00
=P3oool00`000000oooo0?ooo`0c0?ooo`80o`00103oool00`00ofH0oooo0?ooo`120?ooo`00@@3o
ool00`3oV@00oooo0?ooo`040?ooo`80o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`001@3o
ool00`3oV@00oooo0?ooo`230?ooo`03003oIP3oool0oooo0080o`00=P3oool00`000000oooo0?oo
o`0c0?ooo`80o`00103oool00`00ofH0oooo0?ooo`120?ooo`00@@3oool00`3oV@00oooo0?ooo`04
0?ooo`80o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`001@3oool00`3oV@00oooo0?ooo`23
0?ooo`03003oIP3oool0oooo0080o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`000`3oool0
0`00ofH0oooo0?ooo`130?ooo`00@P3oool00`3oV@00oooo0?ooo`030?ooo`80o`008`3oool20000
00@0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0c0?ooo`80o`001@3oool00`3o
V@00oooo0?ooo`230?ooo`03003oIP3oool0oooo0080o`008`3oool2000000@0oooo0P0000030?oo
o`@00000103oool00`000000oooo0?ooo`0c0?ooo`80o`000`3oool00`00ofH0oooo0?ooo`130?oo
o`00@P3oool00`3oV@00oooo0?ooo`030?ooo`80o`008P3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<`3oool20?l000D0oooo00<0oiT00?oo
o`3oool0P`3oool00`00ofH0oooo0?ooo`020?l00280oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03<0oooo0P3o00030?ooo`03003oIP3oool0
oooo04<0oooo00120?ooo`030?nI003oool0oooo00<0oooo0P3o000R0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool0103oool2000003@0oooo0P3o00040?ooo`030?nI003oool0
oooo08D0oooo00@00?mV0?ooo`3o0000o`008P3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00@0oooo0`00000c0?ooo`80o`000`3oool00`00ofH0oooo0?ooo`130?ooo`00@P3o
ool00`3oV@00oooo0?ooo`030?ooo`80o`008P3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0<`3oool20?l000@0oooo00<0oiT00?ooo`3oool0
Q@3oool01000ofH0oooo0?l0003o000R0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`80o`000`3oool00`00ofH0oooo0?ooo`130?oo
o`00@`3oool00`3oV@00oooo0?ooo`020?ooo`80o`008P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0<`3oool20?l000@0oooo00<0oiT0
0?ooo`3oool0Q@3oool01000ofH0oooo0?l0003o000R0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0c0?ooo`80o`000`3oool00`00ofH0
oooo0?ooo`130?ooo`00@`3oool00`3oV@00oooo0?ooo`020?ooo`80o`008`3oool2000000X0oooo
0P0000050?ooo`030000003oool0oooo03<0oooo0P3o00040?ooo`030?nI003oool0oooo08D0oooo
00@00?mV0?ooo`3o0000o`008`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo03<0
oooo0P3o00020?ooo`03003oIP3oool0oooo04@0oooo00130?ooo`030?nI003oool0oooo0080oooo
0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o00030?ooo`030?nI003oool0oooo08H0oooo
00@00?mV0?ooo`3o0000o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`000P3oool00`00ofH0
oooo0?ooo`140?ooo`00@`3oool00`3oV@00oooo0?ooo`020?ooo`80o`00=P3oool00`000000oooo
0?ooo`0c0?ooo`80o`000`3oool00`3oV@00oooo0?ooo`260?ooo`04003oIP3oool0o`000?l003H0
oooo00<000000?ooo`3oool0<`3oool20?l00080oooo00<00?mV0?ooo`3oool0A03oool004<0oooo
00<0oiT00?ooo`3oool00P3oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l000<0oooo
00<0oiT00?ooo`3oool0QP3oool01000ofH0oooo0?l0003o000f0?ooo`800000=03oool20?l00080
oooo00<00?mV0?ooo`3oool0A03oool004@0oooo00@0oiT00?ooo`3oool0oooo0P3o000f0?ooo`03
0000003oool0oooo03<0oooo0P3o00030?ooo`030?nI003oool0oooo08H0oooo00@00?mV0?ooo`3o
0000o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`000P3oool00`00ofH0oooo0?ooo`140?oo
o`00A03oool0103oV@00oooo0?ooo`3oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l0
00<0oooo00<0oiT00?ooo`3oool0QP3oool01000ofH0oooo0?l0003o000f0?ooo`030000003oool0
oooo03<0oooo0P3o00020?ooo`03003oIP3oool0oooo04@0oooo00140?ooo`040?nI003oool0oooo
0?ooo`80o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`000P3oool00`3oV@00oooo0?ooo`28
0?ooo`03003oIP3o0000o`0003H0oooo00<000000?ooo`3oool0<`3oool20?l00080oooo00<00?mV
0?ooo`3oool0A03oool004@0oooo00@0oiT00?ooo`3oool0oooo0P3o000f0?ooo`030000003oool0
oooo03<0oooo0P3o00020?ooo`030?nI003oool0oooo08P0oooo00<00?mV0?l0003o0000=P3oool0
0`000000oooo0?ooo`0c0?ooo`80o`0000<0oooo003oIP3oool0AP3oool004@0oooo00@0oiT00?oo
o`3oool0oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o00020?ooo`030?nI003oool0
oooo08P0oooo00<00?mV0?l0003o0000=P3oool2000003@0oooo0P3o00000`3oool00?mV0?ooo`16
0?ooo`00A@3oool00`3oV@00oooo0?ooo`020?l003H0oooo00<000000?ooo`3oool0<`3oool20?l0
0080oooo00<0oiT00?ooo`3oool0R03oool00`00ofH0o`000?l0000f0?ooo`030000003oool0oooo
03<0oooo0P3o00000`3oool00?mV0?ooo`160?ooo`00A@3oool00`3oV@00oooo0?ooo`020?l003H0
oooo00<000000?ooo`3oool0<`3oool20?l00080oooo00<0oiT00?ooo`3oool0R03oool00`00ofH0
o`000?l0000f0?ooo`030000003oool0oooo03<0oooo0P3o00000`3oool00?mV0?ooo`160?ooo`00
A@3oool00`3oV@00oooo0?ooo`020?l003H0oooo00<000000?ooo`3oool0<`3oool20?l00080oooo
00<0oiT00?ooo`3oool0R03oool00`00ofH0o`000?l0000f0?ooo`030000003oool0oooo03<0oooo
0P3o00000`3oool00?mV0?ooo`160?ooo`00A@3oool00`3oV@00oooo0?ooo`020?l003H0oooo00<0
00000?ooo`3oool0<`3oool20?l00080oooo00<0oiT00?ooo`3oool0R03oool00`00ofH0o`000?l0
000f0?ooo`030000003oool0oooo03<0oooo0P3o00000`3oool00?mV0?ooo`160?ooo`00A@3oool0
0`3oV@00oooo0?ooo`020?l003H0oooo00<000000?ooo`3oool0<`3oool20?l000030?ooo`3oV@00
oooo08X0oooo00<00?mV0?l0003o0000=P3oool00`000000oooo0?ooo`0c0?ooo`80o`0000<0oooo
003oIP3oool0AP3oool004D0oooo00<0oiT00?ooo`3oool00P3o000f0?ooo`030000003oool0oooo
03<0oooo0P3o00000`3oool0oiT00?ooo`2:0?ooo`03003oIP3o0000o`0003H0oooo0P00000d0?oo
o`80o`0000<0oooo003oIP3oool0AP3oool004H0oooo00@0oiT00?ooo`3o0000o`00=P3oool00`00
0000oooo0?ooo`0c0?ooo`80o`0000<0oooo0?nI003oool0R`3oool20?l003H0oooo00<000000?oo
o`3oool0<`3oool20?l000030?ooo`00ofH0oooo04H0oooo00160?ooo`040?nI003oool0o`000?l0
03H0oooo00<000000?ooo`3oool0<`3oool20?l000030?ooo`3oV@00oooo08/0oooo0P3o000f0?oo
o`030000003oool0oooo03<0oooo0P3o00000`00ofH0oooo0?ooo`160?ooo`00AP3oool0103oV@00
oooo0?l0003o000f0?ooo`030000003oool0oooo03<0oooo0P3o00000`3oool0oiT00?ooo`2;0?oo
o`80o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`0000<00?mV0?ooo`3oool0AP3oool004H0
oooo00@0oiT00?ooo`3o0000o`008`3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`00
0000oooo0?ooo`0c0?ooo`80o`0000<0oooo0?nI003oool0R`3oool20?l002<0oooo0P0000040?oo
o`8000001@3oool3000000<0oooo00<000000?ooo`3oool0<`3oool20?l00003003oIP3oool0oooo
04H0oooo00160?ooo`040?nI003oool0o`000?l00280oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo0P3o00000`3oool0oiT00?ooo`2;
0?ooo`80o`008P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0<`3oool20?l00003003oIP3oool0oooo04H0oooo00160?ooo`040?nI003oool0
o`000?l00280oooo00@000000?ooo`3oool00000203oool5000000<0oooo0P00000d0?ooo`80o`00
00<0oooo0?nI003oool0R`3oool20?l00280oooo00@000000?ooo`3oool00000203oool5000000<0
oooo0`00000c0?ooo`80o`0000<00?mV0?ooo`3oool0AP3oool004L0oooo00<0oiT00?l0003o0000
8P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0<`3oool20?l000030?nI003oool0oooo08/0oooo0P3o000R0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0c0?ooo`80o`0000<0
0?mV0?ooo`3oool0AP3oool004L0oooo00<0oiT00?l0003o00008P3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0<`3oool20?l000030?nI003o
ool0oooo08/0oooo0P3o000R0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`0c0?ooo`80o`0000<00?mV0?ooo`3oool0AP3oool004L0oooo00<0
oiT00?l0003o00008`3oool2000000/0oooo0P0000040?ooo`030000003oool0oooo03<0oooo0P3o
00000`3oV@00oooo0?ooo`2;0?ooo`80o`008`3oool2000000/0oooo0P0000040?ooo`030000003o
ool0oooo03<0oooo0P3o00000`00ofH0oooo0?ooo`160?ooo`00A`3oool00`3oV@00o`000?l0000f
0?ooo`030000003oool0oooo03<0oooo0P3o00000`3oV@00oooo0?ooo`2;0?ooo`80o`00=P3oool0
0`000000oooo0?ooo`0c0?ooo`80o`0000<00?mV0?ooo`3oool0AP3oool004L0oooo00<0oiT00?l0
003o0000=P3oool00`000000oooo0?ooo`0c0?ooo`80o`0000<0oiT00?ooo`3oool0R`3oool20?l0
03H0oooo00<000000?ooo`3oool0<`3oool20?l00003003oIP3oool0oooo04H0oooo00180?ooo`80
o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`0000<0oiT00?ooo`3oool0R`3oool20?l003H0
oooo0P00000d0?ooo`80o`00B@3oool004P0oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo
0P3o00000`3oV@00oooo0?ooo`2;0?ooo`80o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`00
B@3oool004P0oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o002>0?ooo`80o`00=P3o
ool00`000000oooo0?ooo`0c0?ooo`80o`00B@3oool004P0oooo0P3o000f0?ooo`030000003oool0
oooo03<0oooo0P3o002>0?ooo`80o`00=P3oool00`000000oooo0?ooo`0c0?ooo`80o`00B@3oool0
04P0oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo0P3o002>0?ooo`80o`00=P3oool00`00
0000oooo0?ooo`0c0?ooo`80o`00B@3oool004P0oooo0P3o000f0?ooo`030000003oool0oooo03<0
oooo0P3o002>0?ooo`80o`00=P3oool2000003@0oooo0P3o00190?ooo`00B03oool20?l003H0oooo
00<000000?ooo`3oool0<`3oool20?l008h0oooo0P3o000f0?ooo`030000003oool0oooo03<0oooo
0P3o00190?ooo`00B03oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l008h0oooo0P3o
00000`00ofH0oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo0P3o00190?ooo`00B03oool2
0?l003H0oooo00<000000?ooo`3oool0<`3oool20?l008h0oooo0P3o00000`00ofH0oooo0?ooo`0c
0?ooo`030000003oool0oooo03<0oooo0P3o00190?ooo`00B03oool20?l003H0oooo00<000000?oo
o`3oool0<`3oool20?l008h0oooo0P3o00000`00ofH0oooo0?ooo`0c0?ooo`030000003oool0oooo
03<0oooo0P3o00190?ooo`00B03oool20?l003H0oooo00<000000?ooo`3oool0<`3oool20?l008h0
oooo0P3o00000`00ofH0oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo0P3o00190?ooo`00
B03oool20?l000030?nI003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool20?l008h0oooo
0P3o00000`00ofH0oooo0?ooo`0c0?ooo`800000=03oool20?l004T0oooo00180?ooo`80o`0000<0
oiT00?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`80o`00SP3oool20?l00003003oIP3o
ool0oooo03<0oooo00<000000?ooo`3oool0<`3oool20?l004T0oooo00180?ooo`80o`0000<0oiT0
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0b0?ooo`030?nI003o0000o`0008h0oooo0P3o0000
0`00ofH0oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo0P3o00190?ooo`00B03oool20?l0
00030?nI003oool0oooo03<0oooo00<000000?ooo`3oool0<P3oool00`3oV@00o`000?l0002>0?oo
o`80o`0000<00?mV0?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`80o`00B@3oool004P0
oooo0P3o00000`3oV@00oooo0?ooo`0P0?ooo`800000103oool2000000<0oooo0`0000050?ooo`03
0000003oool0oooo0380oooo00<0oiT00?l0003o0000SP3oool20?l00003003oIP3oool0oooo0200
oooo0P0000040?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0<`3oool20?l004T0
oooo00180?ooo`80o`0000<0oiT00?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0<P3oool00`3oV@00o`000?l0002>0?oo
o`80o`0000<00?mV0?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0<`3oool20?l004T0oooo00180?ooo`80o`0000<0oooo
0?nI003oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
0P00000c0?ooo`030?nI003o0000o`0008h0oooo0P3o00000`3oool00?mV0?ooo`0O0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool3000003<0oooo0P3o00190?oo
o`00B03oool20?l000030?ooo`3oV@00oooo01l0oooo00@000000?ooo`3oool00000203oool30000
00D0oooo00<000000?ooo`3oool0<@3oool0103oV@00oooo0?l0003o002>0?ooo`80o`0000<0oooo
003oIP3oool07`3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?oo
o`0c0?ooo`80o`00B@3oool004P0oooo0P3o00000`3oool0oiT00?ooo`0O0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0a0?ooo`040?nI003o
ool0o`000?l008h0oooo0P3o00000`3oool00?mV0?ooo`0O0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`80o`00B@3oool004P0oooo
0P3o00000`3oool0oiT00?ooo`0P0?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0
<@3oool0103oV@00oooo0?l0003o002>0?ooo`80o`0000<0oooo003oIP3oool0803oool2000000X0
oooo0`0000040?ooo`030000003oool0oooo03<0oooo0P3o00190?ooo`00B03oool20?l000030?oo
o`3oV@00oooo03<0oooo00<000000?ooo`3oool0<@3oool0103oV@00oooo0?l0003o002>0?ooo`80
o`0000<0oooo003oIP3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`80o`00B@3oool004P0oooo
0P3o00000`3oool0oiT00?ooo`0c0?ooo`030000003oool0oooo0340oooo00@0oiT00?ooo`3o0000
o`00SP3oool20?l000030?ooo`00ofH0oooo03<0oooo00<000000?ooo`3oool0<P3oool00`00ofH0
o`000?l000190?ooo`00B03oool20?l00080oooo00<0oiT00?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`040?nI003oool0o`000?l008h0oooo0P3o00000`3oool00?mV0?ooo`0c0?ooo`80
0000<`3oool00`00ofH0o`000?l000190?ooo`00B03oool20?l00080oooo00<0oiT00?ooo`3oool0
<@3oool00`000000oooo0?ooo`0`0?ooo`030?nI003oool0oooo0080o`00SP3oool20?l000030?oo
o`00ofH0oooo03<0oooo00<000000?ooo`3oool0<P3oool00`00ofH0o`000?l000190?ooo`00B03o
ool20?l00080oooo00<0oiT00?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`030?nI003o
ool0oooo0080o`00SP3oool20?l000030?ooo`00ofH0oooo03<0oooo00<000000?ooo`3oool0<P3o
ool00`00ofH0o`000?l000190?ooo`00B03oool20?l00080oooo00<0oiT00?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0`0?ooo`030?nI003oool0oooo0080o`00SP3oool20?l000030?ooo`00ofH0
oooo03<0oooo00<000000?ooo`3oool0<P3oool00`00ofH0o`000?l000190?ooo`00B03oool20?l0
0080oooo00<0oiT00?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`030?nI003oool0oooo
0080o`00SP3oool20?l000030?ooo`00ofH0oooo03<0oooo00<000000?ooo`3oool0<P3oool00`00
ofH0o`000?l000190?ooo`00B03oool20?l000<0oooo00<0oiT00?ooo`3oool0<03oool00`000000
oooo0?ooo`0`0?ooo`030?nI003oool0oooo0080o`00SP3oool20?l00080oooo00<00?mV0?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0b0?ooo`03003oIP3o0000o`0004T0oooo00180?ooo`80o`00
0`3oool00`3oV@00oooo0?ooo`0`0?ooo`030000003oool0oooo02l0oooo00@0oiT00?ooo`3oool0
oooo0P3o002>0?ooo`80o`000P3oool00`00ofH0oooo0?ooo`0a0?ooo`800000<`3oool00`00ofH0
o`000?l000190?ooo`00B03oool20?l000<0oooo00<0oiT00?ooo`3oool0<03oool00`000000oooo
0?ooo`0_0?ooo`040?nI003oool0oooo0?ooo`80o`00SP3oool20?l00080oooo00<00?mV0?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0b0?ooo`03003oIP3o0000o`0004T0oooo00180?ooo`80o`00
0`3oool00`3oV@00oooo0?ooo`0`0?ooo`030000003oool0oooo02l0oooo00@0oiT00?ooo`3oool0
oooo0P3o002>0?ooo`80o`000P3oool00`00ofH0oooo0?ooo`0a0?ooo`030000003oool0oooo0380
oooo00<00?mV0?l0003o0000B@3oool004P0oooo0P3o00030?ooo`030?nI003oool0oooo0300oooo
00<000000?ooo`3oool0;`3oool0103oV@00oooo0?ooo`3oool20?l008h0oooo0P3o00020?ooo`03
003oIP3oool0oooo0340oooo00<000000?ooo`3oool0<P3oool00`00ofH0o`000?l000190?ooo`00
B03oool20?l000<0oooo00<0oiT00?ooo`3oool0<03oool00`000000oooo0?ooo`0_0?ooo`040?nI
003oool0oooo0?ooo`80o`00SP3oool20?l00080oooo00<00?mV0?ooo`3oool0<@3oool00`000000
oooo0?ooo`0b0?ooo`03003oIP3o0000o`0004T0oooo00180?ooo`80o`00103oool00`3oV@00oooo
0?ooo`0_0?ooo`030000003oool0oooo02h0oooo00<0oiT00?ooo`3oool00P3oool20?l008h0oooo
0P3o00020?ooo`03003oIP3oool0oooo0340oooo0P00000b0?ooo`04003oIP3oool0o`000?l004T0
oooo00180?ooo`80o`00103oool00`3oV@00oooo0?ooo`0_0?ooo`030000003oool0oooo02h0oooo
00<0oiT00?ooo`3oool00P3oool20?l008h0oooo0P3o00020?ooo`03003oIP3oool0oooo0340oooo
00<000000?ooo`3oool0<@3oool01000ofH0oooo0?l0003o00190?ooo`00B03oool20?l000@0oooo
00<0oiT00?ooo`3oool0;`3oool00`000000oooo0?ooo`0^0?ooo`030?nI003oool0oooo0080oooo
0P3o002>0?ooo`80o`000P3oool00`00ofH0oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo
00@00?mV0?ooo`3o0000o`00B@3oool004P0oooo0P3o00040?ooo`030?nI003oool0oooo02l0oooo
00<000000?ooo`3oool0;P3oool00`3oV@00oooo0?ooo`020?ooo`80o`00SP3oool20?l00080oooo
00<00?mV0?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`04003oIP3oool0o`000?l004T0
oooo00180?ooo`80o`00103oool00`3oV@00oooo0?ooo`0L0?ooo`800000103oool2000000@0oooo
0P0000050?ooo`030000003oool0oooo02h0oooo00<0oiT00?ooo`3oool00P3oool20?l008h0oooo
0P3o00030?ooo`03003oIP3oool0oooo01d0oooo0P0000040?ooo`800000103oool2000000D0oooo
00<000000?ooo`3oool0<@3oool01000ofH0oooo0?l0003o00190?ooo`00B03oool20?l000D0oooo
00<0oiT00?ooo`3oool06P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0;P3oool00`3oV@00oooo0?ooo`020?ooo`80o`00SP3oool20?l0
00<0oooo00<00?mV0?ooo`3oool0703oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0<@3oool01000ofH0oooo0?l0003o00190?ooo`00B03o
ool20?l000D0oooo00<0oiT00?ooo`3oool06P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo0P00000^0?ooo`030?nI003oool0oooo00<0oooo0P3o002>0?ooo`80
o`000`3oool00`00ofH0oooo0?ooo`0L0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool300000340oooo00@00?mV0?ooo`3o0000o`00B@3oool004P0oooo0P3o0005
0?ooo`030?nI003oool0oooo01X0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<0
00000?ooo`3oool0;@3oool00`3oV@00oooo0?ooo`030?ooo`80o`00SP3oool20?l000<0oooo00<0
0?mV0?ooo`3oool0703oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo
0?ooo`0a0?ooo`04003oIP3oool0o`000?l004T0oooo00180?ooo`80o`001@3oool00`3oV@00oooo
0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0]0?ooo`030?nI003oool0oooo00<0oooo0P3o002>0?ooo`80o`000`3oool00`00
ofH0oooo0?ooo`0L0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0a0?ooo`04003oIP3oool0o`000?l004T0oooo00180?ooo`80o`001@3o
ool00`3oV@00oooo0?ooo`0K0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0;@3o
ool00`3oV@00oooo0?ooo`030?ooo`80o`00SP3oool20?l000<0oooo00<00?mV0?ooo`3oool07@3o
ool2000000X0oooo0P0000050?ooo`030000003oool0oooo0340oooo00@00?mV0?ooo`3o0000o`00
B@3oool004P0oooo0P3o00060?ooo`030?nI003oool0oooo02d0oooo00<000000?ooo`3oool0;@3o
ool00`3oV@00oooo0?ooo`030?ooo`80o`00SP3oool20?l000<0oooo00<00?mV0?ooo`3oool0<03o
ool00`000000oooo0?ooo`0a0?ooo`04003oIP3oool0o`000?l004T0oooo00180?ooo`80o`001P3o
ool00`3oV@00oooo0?ooo`0]0?ooo`030000003oool0oooo02d0oooo00<0oiT00?ooo`3oool00`3o
ool20?l008h0oooo0P3o00030?ooo`03003oIP3oool0oooo0300oooo00<000000?ooo`3oool0<03o
ool00`00ofH0oooo0?ooo`020?l004T0oooo00180?ooo`80o`001P3oool00`3oV@00oooo0?ooo`0]
0?ooo`030000003oool0oooo02`0oooo00<0oiT00?ooo`3oool0103oool20?l008h0oooo0P3o0003
0?ooo`03003oIP3oool0oooo0300oooo0P00000a0?ooo`03003oIP3oool0oooo0080o`00B@3oool0
04P0oooo0P3o00060?ooo`030?nI003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool00`3o
V@00oooo0?ooo`040?ooo`80o`00SP3oool20?l000<0oooo00<00?mV0?ooo`3oool0<03oool00`00
0000oooo0?ooo`0`0?ooo`03003oIP3oool0oooo0080o`00B@3oool004P0oooo0P3o00060?ooo`03
0?nI003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool00`3oV@00oooo0?ooo`040?ooo`80
o`00SP3oool20?l000<0oooo00<00?mV0?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`03
003oIP3oool0oooo0080o`00B@3oool004P0oooo0P3o00070?ooo`030?nI003oool0oooo02`0oooo
00<000000?ooo`3oool0;03oool00`3oV@00oooo0?ooo`040?ooo`80o`00SP3oool20?l000@0oooo
00<00?mV0?ooo`3oool0;`3oool00`000000oooo0?ooo`0`0?ooo`03003oIP3oool0oooo0080o`00
B@3oool004P0oooo0P3o00070?ooo`030?nI003oool0oooo02`0oooo00<000000?ooo`3oool0;03o
ool00`3oV@00oooo0?ooo`040?ooo`80o`00SP3oool20?l000@0oooo00<00?mV0?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0`0?ooo`03003oIP3oool0oooo0080o`00B@3oool004P0oooo0P3o0007
0?ooo`030?nI003oool0oooo02`0oooo00<000000?ooo`3oool0;03oool00`3oV@00oooo0?ooo`04
0?ooo`80o`00SP3oool20?l000@0oooo00<00?mV0?ooo`3oool0;`3oool00`000000oooo0?ooo`0`
0?ooo`03003oIP3oool0oooo0080o`00B@3oool004P0oooo0P3o00070?ooo`030?nI003oool0oooo
02`0oooo00<000000?ooo`3oool0:`3oool00`3oV@00oooo0?ooo`050?ooo`80o`00SP3oool20?l0
00@0oooo00<00?mV0?ooo`3oool0;`3oool200000300oooo00@00?mV0?ooo`3oool0oooo0P3o0019
0?ooo`00B03oool20?l000L0oooo00<0oiT00?ooo`3oool0;03oool00`000000oooo0?ooo`0[0?oo
o`030?nI003oool0oooo00D0oooo0P3o002>0?ooo`80o`00103oool00`00ofH0oooo0?ooo`0_0?oo
o`030000003oool0oooo02l0oooo00@00?mV0?ooo`3oool0oooo0P3o00190?ooo`00B03oool20?l0
00P0oooo00<0oiT00?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`030?nI003oool0oooo
00D0oooo0P3o002>0?ooo`80o`00103oool00`00ofH0oooo0?ooo`0_0?ooo`030000003oool0oooo
02l0oooo00@00?mV0?ooo`3oool0oooo0P3o00190?ooo`00B03oool20?l000P0oooo00<0oiT00?oo
o`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`030?nI003oool0oooo00D0oooo0P3o002>0?oo
o`80o`00103oool00`00ofH0oooo0?ooo`0_0?ooo`030000003oool0oooo02l0oooo00@00?mV0?oo
o`3oool0oooo0P3o00190?ooo`00B03oool20?l000P0oooo00<0oiT00?ooo`3oool05P3oool50?nI
0100oooo00<000000?ooo`3oool03@3oool50?nI01T0oooo00<0oiT00?ooo`3oool01@3oool20?l0
08h0oooo0P3o00040?ooo`03003oIP3oool0oooo02l0oooo00<000000?ooo`3oool0;P3oool00`00
ofH0oooo0?ooo`020?ooo`80o`00B@3oool004P0oooo0P3o00080?ooo`030?nI003oool0oooo01D0
oooo0P3oV@040?ooo`80oiT03P3oool00`000000oooo0?ooo`0<0?ooo`030?nI003oool0oooo0080
oooo0P3oV@0G0?ooo`030?nI003oool0oooo00H0oooo0P3o002>0?ooo`80o`00103oool00`00ofH0
oooo0?ooo`0=0?ooo`<00?mV7`3oool2000001h0oooo0`00ofH>0?ooo`03003oIP3oool0oooo0080
oooo0P3o00190?ooo`00B03oool20?l000P0oooo00<0oiT00?ooo`3oool0503oool00`3oV@00oooo
0?ooo`060?ooo`030?nI003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`3oV@00oooo
0?ooo`050?ooo`030?nI003oool0oooo01@0oooo00<0oiT00?ooo`3oool01P3oool20?l008h0oooo
0P3o00050?ooo`03003oIP3oool0oooo00/0oooo0P00ofH20?ooo`03003oIP3oool0oooo01`0oooo
00<000000?ooo`3oool0703oool2003oIP80oooo00<00?mV0?ooo`3oool02`3oool00`00ofH0oooo
0?ooo`020?ooo`80o`00B@3oool004P0oooo0P3o00090?ooo`030?nI003oool0oooo0180oooo00<0
oiT00?ooo`3oool0203oool00`3oV@00oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
oiT00?ooo`3oool01`3oool00`3oV@00oooo0?ooo`0C0?ooo`030?nI003oool0oooo00H0oooo0P3o
002>0?ooo`80o`001@3oool00`00ofH0oooo0?ooo`0:0?ooo`800?mV103oool00`00ofH0oooo0?oo
o`0?0?ooo`<00?mV2@3oool00`000000oooo0?ooo`070?ooo`<00?mV4P3oool00`00ofH0oooo0?oo
o`020?ooo`03003oIP3oool0oooo00X0oooo00<00?mV0?ooo`3oool00P3oool20?l004T0oooo0018
0?ooo`80o`002@3oool00`3oV@00oooo0?ooo`0A0?ooo`030?nI003oool0oooo00X0oooo00<0oiT0
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030?nI003oool0oooo00T0oooo00<0oiT0
0?ooo`3oool04@3oool00`3oV@00oooo0?ooo`070?ooo`80o`00SP3oool20?l000D0oooo00<00?mV
0?ooo`3oool02@3oool00`00ofH0oooo0?ooo`050?ooo`03003oIP3oool0oooo00`0oooo0`00ofH0
103oool00?mV003oIP00ofH70?ooo`030000003oool0oooo00H0oooo0P00ofH0103oool00?mV003o
IP00ofH>0?ooo`800?mV1P3oool00`00ofH0oooo0?ooo`090?ooo`03003oIP3oool0oooo0080oooo
0P3o00190?ooo`00B03oool20?l000T0oooo00<0oiT00?ooo`3oool0403oool00`3oV@00oooo0?oo
o`0;0?ooo`040?nI003oool0oooo0?ooo`D000000`3oool00`000000oooo0?ooo`070?ooo`80oiT0
3@3oool00`3oV@00oooo0?ooo`0@0?ooo`030?nI003oool0oooo00L0oooo0P3o002>0?ooo`80o`00
1@3oool00`00ofH0oooo0?ooo`090?ooo`03003oIP3oool0oooo00D0oooo00<00?mV0?ooo`3oool0
2`3oool2003oIPD0oooo00<00?mV0000000000000P0000030?ooo`030000003oool0oooo00D0oooo
00<00?mV0?ooo`3oool0103oool00`00ofH0oooo0?ooo`0:0?ooo`03003oIP3oool0oooo00H0oooo
00<00?mV0?ooo`3oool02@3oool00`00ofH0oooo0?ooo`020?ooo`80o`00B@3oool004P0oooo0P3o
00090?ooo`030?nI003oool0oooo00l0oooo00<0oiT00?ooo`3oool03@3oool00`3oV@00oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`3oV@00oooo0?oo
o`0=0?ooo`030?nI003oool0oooo0100oooo00<0oiT00?ooo`3oool01`3oool20?l008h0oooo0P3o
00050?ooo`03003oIP3oool0oooo00P0oooo00<00?mV0?ooo`3oool01`3oool00`00ofH0oooo0?oo
o`090?ooo`03003oIP3oool0oooo00H0oooo00<00?mV0000003oool0103oool00`000000oooo0?oo
o`030?ooo`800?mV203oool00`00ofH0oooo0?ooo`090?ooo`03003oIP3oool0oooo00L0oooo00<0
0?mV0?ooo`3oool01`3oool00`00ofH0oooo0?ooo`030?ooo`80o`00B@3oool004P0ooooL03o002>
0?ooog00o`00B@3oool004P0ooooL03o002>0?ooog00o`00B@3oool005@0oooo00<0oiT00?ooo`3o
ool0303oool00`3oV@00oooo0?ooo`0C0?ooo`030?nI00000000oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`3oV@00oooo0?ooo`0C0?ooo`030?nI003oool0oooo00`0oooo00<0oiT00?ooo`3o
ool0X@3oool00`00ofH0oooo0?ooo`050?ooo`03003oIP3oool0oooo00X0oooo00<00?mV0?ooo`3o
ool01@3oool00`00ofH0oooo0?ooo`090?ooo`040000003oool0oooo003oIP80oooo00D000000?oo
o`3oool0oooo003oIP0=0?ooo`03003oIP3oool0oooo00D0oooo00<00?mV0?ooo`3oool02P3oool0
0`00ofH0oooo0?ooo`060?ooo`03003oIP3oool0oooo04h0oooo001E0?ooo`030?nI003oool0oooo
00/0oooo00<0oiT00?ooo`3oool04`3oool00`000000oiT00?ooo`040?ooo`030000003oool0oooo
0080oooo00<0oiT00?ooo`3oool05@3oool00`3oV@00oooo0?ooo`0:0?ooo`030?nI003oool0oooo
0:80oooo00<00?mV0?ooo`3oool01@3oool00`00ofH0oooo0?ooo`0;0?ooo`800?mV103oool00`00
ofH0oooo0?ooo`090?ooo`8000000P3oool3003oIP040000003oool00?mV003oIPl0oooo00<00?mV
0?ooo`3oool00`3oool00`00ofH0oooo0?ooo`0;0?ooo`03003oIP3oool0oooo00H0oooo00<00?mV
0?ooo`3oool0CP3oool005D0oooo00<0oiT00?ooo`3oool02P3oool00`3oV@00oooo0?ooo`0F0?oo
o`030?nI003oool0oooo0080oooo00D000000?ooo`3oool0oooo0?nI000H0?ooo`030?nI003oool0
oooo00X0oooo00<0oiT00?ooo`3oool0XP3oool00`00ofH0oooo0?ooo`040?ooo`03003oIP3oool0
oooo00d0oooo1@00ofHB0?ooo`<00?mV4P3oool2003oIP030?ooo`00ofH00?mV00l0oooo00<00?mV
0?ooo`3oool0103oool00`00ofH0oooo0?ooo`1?0?ooo`00E@3oool00`3oV@00oooo0?ooo`090?oo
o`030?nI003oool0oooo01P0oooo0`3oV@000`3oool000000?ooo`020?nI01X0oooo00<0oiT00?oo
o`3oool0203oool00`3oV@00oooo0?ooo`2S0?ooo`03003oIP3oool0oooo00@0oooo00<00?mV0?oo
o`3oool03`3oool2003oIQ@0oooo00<000000?ooo`3oool04`3oool00`00ofH0oooo0?ooo`0?0?oo
o`03003oIP3oool0oooo00@0oooo00<00?mV0?ooo`3oool0C`3oool005H0oooo00<0oiT00?ooo`3o
ool0203oool00`3oV@00oooo0?ooo`0J0?ooo`@0oiT07@3oool00`3oV@00oooo0?ooo`070?ooo`03
0?nI003oool0oooo0:<0oooo00<00?mV0?ooo`3oool00`3oool00`00ofH0oooo0?ooo`0V0?ooo`80
00009`3oool00`00ofH0oooo0?ooo`030?ooo`03003oIP3oool0oooo04l0oooo001F0?ooo`030?nI
003oool0oooo00L0oooo00<0oiT00?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030?nI
003oool0oooo00H0oooo00<0oiT00?ooo`3oool0Y@3oool00`00ofH0oooo0?ooo`020?ooo`03003o
IP3oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`00ofH0oooo0?ooo`030?ooo`03003o
IP3oool0oooo04l0oooo001G0?ooo`030?nI003oool0oooo00D0oooo00<0oiT00?ooo`3oool07P3o
ool00`000000oooo0?ooo`0M0?ooo`030?nI003oool0oooo00D0oooo00<0oiT00?ooo`3oool0Y@3o
ool01@00ofH0oooo0?ooo`3oool00?mV02T0oooo00<000000?ooo`3oool09P3oool00`00ofH0oooo
0?ooo`020?ooo`03003oIP3oool0oooo0500oooo001H0?ooo`030?nI003oool0oooo0080oooo0P3o
V@0Q0?ooo`030000003oool0oooo01h0oooo00<0oiT00?ooo`3oool00`3oool00`3oV@00oooo0?oo
o`2V0?ooo`05003oIP3oool0oooo0?ooo`00ofH0:@3oool00`000000oooo0?ooo`0W0?ooo`05003o
IP3oool0oooo0?ooo`00ofH0DP3oool005T0oooo0P3oV@000`3oool0oiT00?nI000R0?ooo`030000
003oool0oooo01l0oooo0P3oV@000`3oool0oiT00?nI002Z0?ooo`@00?mV:@3oool00`000000oooo
0?ooo`0X0?ooo`@00?mVDP3oool005X0oooo0P3oV@0T0?ooo`030000003oool0oooo0240oooo0P3o
V@2/0?ooo`03003oIP3oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`00ofH0oooo0?oo
o`1B0?ooo`00P03oool00`000000oooo0?ooo`3k0?ooo`800000O`3oool00800oooo00<000000?oo
o`3oool0n`3oool00`000000oooo0?ooo`1n0?ooo`00P03oool00`000000oooo0?ooo`3k0?ooo`03
0000003oool0oooo07h0oooo003o0?ooool0oooo0@3oool00?l0ooooo`3oool10?ooo`00o`3ooooo
0?ooo`40oooo003o0?ooool0oooo0@3oool00?l0ooooo`3oool10?ooo`00o`3ooooo0?ooo`40oooo
003o0?ooool0oooo0@3oool00001\
\>"],
  ImageRangeCache->{{{0, 510.75}, {315.313, 0}} -> {-0.0511638, -0.0309082, \
0.00411616, 0.00411616}, {{12.375, 243.75}, {307.75, 164.75}} -> {-3.65157, \
-0.184738, 0.028514, 0.00866057}, {{266.938, 498.313}, {307.75, 164.75}} -> \
{-10.9102, -0.184169, 0.028514, 0.00865526}, {{12.375, 243.75}, {150.5, 7.5}} -> \
{-3.65157, -1.56204, 0.028514, 0.00872588}, {{266.938, 498.313}, {150.5, \
7.5}} -> {-10.9102, -1.55158, 0.028514, 0.00868164}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[7]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0412\:0431\:043b\:0438\:0437\:0438 \:0442\:043e\:0447\:0435\:043a \:0440\
\:0430\:0437\:0440\:044b\:0432\:0430 \:0441\:0443\:043c\:043c\:0430 \:0440\
\:044f\:0434\:0430 \:0424\:0443\:0440\:044c\:0435 \:0441\:0443\:0449\:0435\
\:0441\:0442\:0432\:0435\:043d\:043d\:043e \:043e\:0442\:043a\:043b\:043e\
\:043d\:044f\:0435\:0442\:0441\:044f \:043e\:0442 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
  Cell[BoxData[
      \(f \((x)\)\)]],
  ". \:0412 \:044d\:0442\:043e\:043c \:0438 \:0437\:0430\:043a\:043b\:044e\
\:0447\:0430\:0435\:0442\:0441\:044f \:044f\:0432\:043b\:0435\:043d\:0438\
\:0435 \:0413\:0438\:0431\:0431\:0441\:0430. \:0420\:0430\:0441\:0441\:043c\
\:043e\:0442\:0440\:0438\:043c \:0433\:0440\:0430\:0444\:0438\:043a \:0447\
\:0430\:0441\:0442\:0438\:0447\:043d\:043e\:0439 \:0441\:0443\:043c\:043c\
\:044b \:0432\:0431\:043b\:0438\:0437\:0438 \:0442\:043e\:0447\:043a\:0438 \
\:0440\:0430\:0437\:0440\:044b\:0432\:0430."
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[{s[50, x], f[x]}], {x, \(-2\), \(-1\)}, 
      PlotStyle \[Rule] {Hue[0.8], {Hue[1], Thickness[0.008]}}, 
      Frame \[Rule] True]\)], "Input",
  CellLabel->"In[8]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.92857 0.952381 0.059421 0.499192 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -12 -9 ]
[.21429 -0.0125 12 0 ]
[.40476 -0.0125 -12 -9 ]
[.40476 -0.0125 12 0 ]
[.59524 -0.0125 -12 -9 ]
[.59524 -0.0125 12 0 ]
[.78571 -0.0125 -12 -9 ]
[.78571 -0.0125 12 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05942 -6 -4.5 ]
[-0.0125 .05942 0 4.5 ]
[-0.0125 .15926 -18 -4.5 ]
[-0.0125 .15926 0 4.5 ]
[-0.0125 .2591 -18 -4.5 ]
[-0.0125 .2591 0 4.5 ]
[-0.0125 .35894 -18 -4.5 ]
[-0.0125 .35894 0 4.5 ]
[-0.0125 .45877 -18 -4.5 ]
[-0.0125 .45877 0 4.5 ]
[-0.0125 .55861 -6 -4.5 ]
[-0.0125 .55861 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-1.8)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(-1.6)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(-1.4)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(-1.2)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(-1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05942 m
.00625 .05942 L
s
[(0)] -0.0125 .05942 1 0 Mshowa
0 .15926 m
.00625 .15926 L
s
[(0.2)] -0.0125 .15926 1 0 Mshowa
0 .2591 m
.00625 .2591 L
s
[(0.4)] -0.0125 .2591 1 0 Mshowa
0 .35894 m
.00625 .35894 L
s
[(0.6)] -0.0125 .35894 1 0 Mshowa
0 .45877 m
.00625 .45877 L
s
[(0.8)] -0.0125 .45877 1 0 Mshowa
0 .55861 m
.00625 .55861 L
s
[(1)] -0.0125 .55861 1 0 Mshowa
.125 Mabswid
0 .08438 m
.00375 .08438 L
s
0 .10934 m
.00375 .10934 L
s
0 .1343 m
.00375 .1343 L
s
0 .18422 m
.00375 .18422 L
s
0 .20918 m
.00375 .20918 L
s
0 .23414 m
.00375 .23414 L
s
0 .28406 m
.00375 .28406 L
s
0 .30902 m
.00375 .30902 L
s
0 .33398 m
.00375 .33398 L
s
0 .3839 m
.00375 .3839 L
s
0 .40886 m
.00375 .40886 L
s
0 .43382 m
.00375 .43382 L
s
0 .48373 m
.00375 .48373 L
s
0 .50869 m
.00375 .50869 L
s
0 .53365 m
.00375 .53365 L
s
0 .03446 m
.00375 .03446 L
s
0 .0095 m
.00375 .0095 L
s
0 .58357 m
.00375 .58357 L
s
0 .60853 m
.00375 .60853 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05942 m
1 .05942 L
s
.99375 .15926 m
1 .15926 L
s
.99375 .2591 m
1 .2591 L
s
.99375 .35894 m
1 .35894 L
s
.99375 .45877 m
1 .45877 L
s
.99375 .55861 m
1 .55861 L
s
.125 Mabswid
.99625 .08438 m
1 .08438 L
s
.99625 .10934 m
1 .10934 L
s
.99625 .1343 m
1 .1343 L
s
.99625 .18422 m
1 .18422 L
s
.99625 .20918 m
1 .20918 L
s
.99625 .23414 m
1 .23414 L
s
.99625 .28406 m
1 .28406 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33398 m
1 .33398 L
s
.99625 .3839 m
1 .3839 L
s
.99625 .40886 m
1 .40886 L
s
.99625 .43382 m
1 .43382 L
s
.99625 .48373 m
1 .48373 L
s
.99625 .50869 m
1 .50869 L
s
.99625 .53365 m
1 .53365 L
s
.99625 .03446 m
1 .03446 L
s
.99625 .0095 m
1 .0095 L
s
.99625 .58357 m
1 .58357 L
s
.99625 .60853 m
1 .60853 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.8 0 1 r
.5 Mabswid
.02381 .05303 m
.04262 .05937 L
.0522 .06331 L
.05746 .06519 L
.06244 .06661 L
.06506 .06718 L
.06644 .06742 L
.0679 .06764 L
.06912 .06778 L
.06977 .06784 L
.07047 .0679 L
.0717 .06797 L
.07286 .068 L
.0741 .068 L
.0748 .06799 L
.07545 .06796 L
.07665 .06789 L
.07792 .06778 L
.07917 .06763 L
.08035 .06745 L
.08255 .06704 L
.08523 .0664 L
.08806 .06555 L
.09313 .06368 L
.10458 .05836 L
.11406 .05388 L
.11928 .05183 L
.12184 .051 L
.12422 .05036 L
.12644 .04988 L
.12758 .04968 L
.12881 .04951 L
.13004 .04937 L
.13119 .04928 L
.13185 .04925 L
.13255 .04922 L
.13381 .04922 L
.13485 .04925 L
.13597 .04931 L
.13703 .04941 L
.13798 .04952 L
.14033 .0499 L
.14255 .05041 L
.14718 .05188 L
.15227 .05407 L
.16257 .05975 L
.17203 .06531 L
.17669 .06773 L
.18102 .0696 L
.18357 .07049 L
Mistroke
.18588 .07113 L
.18711 .07141 L
.18845 .07166 L
.18918 .07177 L
.18986 .07185 L
.19049 .07192 L
.19118 .07198 L
.1923 .07204 L
.19334 .07205 L
.19457 .07202 L
.1957 .07194 L
.19687 .07181 L
.19815 .07162 L
.20047 .07112 L
.20297 .07037 L
.20573 .06929 L
.21132 .06642 L
.22136 .05953 L
.23081 .05236 L
.23596 .04882 L
.24074 .04608 L
.24347 .04483 L
.24595 .04394 L
.24727 .04356 L
.2487 .04324 L
.24949 .04309 L
.25021 .04299 L
.25091 .04291 L
.25164 .04285 L
.25282 .0428 L
.25409 .04283 L
.2553 .04292 L
.25639 .04306 L
.25767 .04331 L
.25907 .04366 L
.26161 .04454 L
.26394 .04561 L
.26645 .04703 L
.271 .05027 L
.28136 .06008 L
.29139 .07072 L
.29669 .0758 L
.29961 .07822 L
.30236 .08017 L
.30497 .08167 L
.30634 .08231 L
.30779 .08286 L
.30901 .08323 L
.30966 .08338 L
.31036 .08352 L
Mistroke
.31158 .08368 L
.31273 .08374 L
.31396 .0837 L
.31466 .08363 L
.31531 .08354 L
.3165 .08328 L
.31777 .08289 L
.31901 .0824 L
.32019 .08183 L
.32238 .08049 L
.32495 .07848 L
.32766 .07585 L
.33251 .06994 L
.34347 .0523 L
.35296 .0353 L
.35818 .02687 L
.36075 .02329 L
.36312 .02042 L
.36531 .01823 L
.36772 .01637 L
.36897 .01566 L
.37014 .01517 L
.37138 .01484 L
.37208 .01474 L
.37272 .01472 L
.37377 .01479 L
.37475 .01501 L
.37583 .01541 L
.37698 .01603 L
.37819 .01691 L
.37933 .01796 L
.38146 .0205 L
.38386 .0243 L
.3861 .02879 L
.39119 .04247 L
.39616 .06054 L
.40149 .08513 L
.41995 .20622 L
.43971 .36809 L
.45014 .44883 L
.46124 .52006 L
.46683 .54817 L
.47208 .5693 L
.4768 .5838 L
.47945 .59012 L
.48189 .59478 L
.48419 .5982 L
.48634 .60058 L
.48757 .6016 L
.48869 .60231 L
Mistroke
.48998 .6029 L
.4912 .60322 L
.49239 .60332 L
.49365 .60321 L
.49473 .60296 L
.49591 .6025 L
.49718 .60182 L
.49855 .60088 L
.50103 .59867 L
.50626 .59219 L
.51112 .58456 L
.52215 .5649 L
.5318 .54925 L
.53723 .54246 L
.54224 .53792 L
.54469 .53635 L
.54609 .53565 L
.54737 .53514 L
.54873 .53473 L
.54947 .53457 L
.55018 .53444 L
.55143 .53432 L
.55214 .53429 L
.5528 .5343 L
.55398 .53439 L
.55509 .53457 L
.55631 .53485 L
.55762 .53526 L
.5603 .53642 L
.56275 .53784 L
.56708 .54105 L
.57181 .54536 L
.58136 .55537 L
.59144 .56546 L
.59639 .56946 L
.60096 .5723 L
.60351 .57349 L
.60622 .57442 L
.60763 .57476 L
.60894 .575 L
.60969 .5751 L
.61038 .57516 L
.61118 .57521 L
.61193 .57523 L
.61313 .57521 L
.61441 .57511 L
.61561 .57495 L
.6167 .57475 L
.61799 .57444 L
.61938 .57404 L
Mistroke
.6219 .57311 L
.62683 .57065 L
.63143 .56774 L
.64187 .55997 L
.64706 .55609 L
.6527 .55229 L
.65757 .54959 L
.66035 .54835 L
.66295 .54742 L
.66542 .54674 L
.66681 .54645 L
.66809 .54625 L
.66936 .5461 L
.67008 .54605 L
.67074 .54601 L
.67145 .54599 L
.6721 .54598 L
.67284 .546 L
.67354 .54603 L
.67473 .54612 L
.67599 .54627 L
.67706 .54644 L
.67824 .54667 L
.68087 .54733 L
.68333 .54814 L
.69228 .55227 L
.7019 .55788 L
.71205 .56356 L
.71779 .56609 L
.72053 .56703 L
.7231 .56775 L
.72533 .56823 L
.72658 .56843 L
.72773 .56859 L
.72892 .5687 L
.73022 .56878 L
.73088 .56881 L
.73158 .56882 L
.73285 .5688 L
.73354 .56877 L
.73418 .56874 L
.73489 .56868 L
.73564 .56861 L
.73689 .56845 L
.73827 .56823 L
.74082 .5677 L
.74321 .56706 L
.74818 .56536 L
.7536 .56304 L
.76346 .55826 L
Mistroke
.76805 .55608 L
.77301 .55396 L
.77738 .55239 L
.78199 .55112 L
.78455 .55062 L
.78601 .5504 L
.78737 .55024 L
.78862 .55013 L
.78975 .55007 L
.79107 .55003 L
.79231 .55003 L
.79344 .55007 L
.79464 .55013 L
.79567 .55022 L
.7968 .55034 L
.79931 .55071 L
.80167 .55118 L
.80694 .5526 L
.81176 .55428 L
.82264 .55871 L
.8318 .56231 L
.83683 .56391 L
.84157 .56505 L
.84427 .56552 L
.84579 .56572 L
.84719 .56586 L
.84837 .56595 L
.84967 .56601 L
.85033 .56603 L
.85103 .56605 L
.8523 .56604 L
.85358 .566 L
.8543 .56596 L
.85497 .56592 L
.8562 .56582 L
.85751 .56568 L
.86001 .56532 L
.86228 .56489 L
.86717 .5637 L
.87233 .56211 L
.88157 .55881 L
.89163 .55533 L
.89727 .55378 L
.89994 .55319 L
.9024 .55275 L
.90476 .55242 L
.90594 .5523 L
.90725 .55218 L
.90856 .5521 L
.9093 .55207 L
Mistroke
.90997 .55205 L
.91128 .55204 L
.91252 .55205 L
.91366 .55209 L
.91489 .55215 L
.91604 .55224 L
.91709 .55234 L
.91966 .55266 L
.92209 .55305 L
.92667 .55403 L
.9309 .55516 L
.94043 .55815 L
.94866 .56077 L
.95318 .56204 L
.95747 .56305 L
.9599 .56352 L
.96253 .56393 L
.9637 .56408 L
.96493 .56422 L
.966 .56431 L
.96715 .5644 L
.96831 .56446 L
.96937 .5645 L
.97038 .56453 L
.97145 .56453 L
.97262 .56451 L
.97371 .56448 L
.97491 .56441 L
.97619 .56432 L
Mfstroke
1 0 0 r
.008 w
.02381 .05942 m
.06244 .05942 L
.10458 .05942 L
.14415 .05942 L
.18221 .05942 L
.22272 .05942 L
.26171 .05942 L
.30316 .05942 L
.34309 .05942 L
.3815 .05942 L
.40095 .05942 L
.41127 .05942 L
.41696 .05942 L
.42237 .05942 L
.42744 .05942 L
.42883 .05942 L
.43031 .05942 L
.43103 .05942 L
.43171 .05942 L
.43298 .55861 L
.43416 .55861 L
.4354 .55861 L
.43764 .55861 L
.44268 .55861 L
.46172 .55861 L
.49969 .55861 L
.54011 .55861 L
.57902 .55861 L
.62038 .55861 L
.66023 .55861 L
.69856 .55861 L
.73934 .55861 L
.77861 .55861 L
.81636 .55861 L
.85656 .55861 L
.89525 .55861 L
.93639 .55861 L
.97601 .55861 L
.97619 .55861 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[8]:=",
  CellLabelAutoDelete->False,
  ImageSize->{385.375, 238.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610000kR000`400?l00000o`00003oo`3ooon2
0?ooo`00803oool4000003/0oooo1@0000020?ooo`800000103oool2000003D0oooo1@0000020?oo
o`8000000`3oool3000003H0oooo1@0000020?ooo`8000001@3oool3000003@0oooo1@0000020?oo
o`8000000`3oool4000003/0oooo1@0000040?ooo`00803oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool00000=P3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000003L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`04
0?ooo`008@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool00000=P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000003L0oooo00<0
00000?ooo`3oool01`3oool5000003H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo00@0oooo000J0?ooo`@00000103oool00`000000oooo0?ooo`0d
0?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`800000;`3oool4000000@0oooo00<00000
0?ooo`3oool01`3oool300000300oooo100000040?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool00000;`3oool4000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0d0?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`00803oool010000000oooo0?ooo`00
000m0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000=P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0000000g0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000?@3oool00`000000
oooo0?ooo`040?ooo`008@3oool2000003d0oooo0P00000:0?ooo`800000=P3oool2000000X0oooo
0`00000f0?ooo`8000002`3oool2000003H0oooo0P00000:0?ooo`800000?@3oool2000000H0oooo
003o0?oooh80oooo003o0?oooh80oooo003o0?oooh80oooo003o0?oooh80oooo003o0?oooh80oooo
003o0?oooh80oooo003o0?oooh80oooo000F0?ooool00000K000000001H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool1000000005P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`060?ooo`400000000F0?ooo`800000o`3o
oomW0?ooo`<00000000F0?ooo`030000003oool0oooo0?l0ooooJ03oool1000000005P3oool00`00
0000oooo0?ooo`230?ooo`<0c03oh@3oool1000000005P3oool00`000000oooo0?ooo`210?ooo`80
c03o0P3oool20<`0on00oooo0@00000001H0oooo00<000000?ooo`3oool0P03oool00`3<0?l0oooo
0?ooo`040?ooo`030<`0o`3oool0oooo0=d0oooo0@00000001H0oooo00<000000?ooo`3oool0P03o
ool00`3<0?l0oooo0?ooo`040?ooo`030<`0o`3oool0oooo0=d0oooo0@00000001H0oooo00<00000
0?ooo`3oool0O`3oool00`3<0?l0oooo0?ooo`060?ooo`030<`0o`3oool0oooo0=`0oooo0@000000
01H0oooo00<000000?ooo`3oool0O`3oool00`3<0?l0oooo0?ooo`070?ooo`030<`0o`3oool0oooo
0=/0oooo0@00000001H0oooo00<000000?ooo`3oool0OP3oool00`3<0?l0oooo0?ooo`080?ooo`03
0<`0o`3oool0oooo0=/0oooo0@00000001H0oooo0P00001o0?ooo`030<`0o`3oool0oooo00T0oooo
00<0c03o0?ooo`3oool0f03oool3000000005P3oool00`000000oooo0?ooo`1m0?ooo`030<`0o`3o
ool0oooo00X0oooo00<0c03o0?ooo`3oool0fP3oool1000000005P3oool00`000000oooo0?ooo`1l
0?ooo`030<`0o`3oool0oooo00`0oooo00<0c03o0?ooo`3oool0f@3oool1000000005P3oool00`00
0000oooo0?ooo`1G0?ooo`@0c03o8@3oool00`3<0?l0oooo0?ooo`0<0?ooo`030<`0o`3oool0oooo
0=T0oooo0@00000001H0oooo00<000000?ooo`3oool0E@3oool30<`0o`80oooo0`3<0?lN0?ooo`03
0<`0o`3oool0oooo00d0oooo00<0c03o0?ooo`3oool0f@3oool1000000005P3oool00`000000oooo
0?ooo`1D0?ooo`030<`0o`3oool0oooo00H0oooo00<0c03o0?ooo`3oool06P3oool00`3<0?l0oooo
0?ooo`0>0?ooo`030<`0o`3oool0oooo0=T0oooo0@00000001H0oooo00<000000?ooo`3oool0:@3o
ool90<`0ob00oooo0P3<0?l:0?ooo`80c03o6P3oool00`3<0?l0oooo0?ooo`0>0?ooo`030<`0o`3o
ool0oooo0=T0oooo0@00000000h0oooo0P0000060?ooo`030000003oool0oooo00H0oooo0P3<0?lN
0?ooo`<0c03o2@3oool30<`0oa`0oooo00<0c03o0?ooo`3oool0303oool00`3<0?l0oooo0?ooo`0F
0?ooo`030<`0o`3oool0oooo0100oooo00<0c03o0?ooo`3oool0f03oool1000000003@3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo00P0oooo0`3<0?lI0?ooo`80c03o3`3oool2
0<`0oaP0oooo0P3<0?l@0?ooo`030<`0o`3oool0oooo01@0oooo00<0c03o0?ooo`3oool04@3oool0
0`3<0?l0oooo0?ooo`3H0?ooo`400000000=0?ooo`040000003oool0oooo000000D0oooo0`000005
0?oooiD0o`00bP3oool4000000003@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00D0ooooUP3o003<0?ooo`400000000=0?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool03`3oool40<`0o``0oooo0P3<0?lI0?ooo`030<`0o`3oool0oooo00d0oooo0P3<0?lH
0?ooo`030<`0o`3oool0oooo00l0oooo00<0c03o0?ooo`3oool04`3oool00`3<0?l0oooo0?ooo`0:
0?ooo`80o`00c03oool1000000003P3oool2000000H0oooo00<000000?ooo`3oool04`3oool<0<`0
oa`0oooo0`3<0?l;0?ooo`030<`0o`3oool0oooo01T0oooo00<0c03o0?ooo`3oool03P3oool00`3<
0?l0oooo0?ooo`0C0?ooo`030<`0o`3oool0oooo00X0oooo0P3o003<0?ooo`400000000F0?ooo`03
0000003oool0oooo03h0oooo0P3<0?l60?ooo`<0c03o7@3oool00`3<0?l0oooo0?ooo`0<0?ooo`03
0<`0o`3oool0oooo01D0oooo00<0c03o0?ooo`3oool02@3oool20?l00<`0oooo0@00000001H0oooo
00<000000?ooo`3oool0@03oool70<`0ob00oooo00<0c03o0?ooo`3oool02P3oool00`3<0?l0oooo
0?ooo`0F0?ooo`030<`0o`3oool0oooo00T0oooo0P3o003<0?ooo`400000000F0?ooo`030000003o
ool0oooo06P0oooo00<0c03o0?ooo`3oool02@3oool00`3<0?l0oooo0?ooo`0F0?ooo`030<`0o`3o
ool0oooo00T0oooo0P3o003<0?ooo`400000000F0?ooo`030000003oool0oooo06T0oooo00<0c03o
0?ooo`3oool01`3oool00`3<0?l0oooo0?ooo`0G0?ooo`030<`0o`3oool0oooo00T0oooo0P3o003<
0?ooo`400000000F0?ooo`030000003oool0oooo06X0oooo0P3<0?l50?ooo`80c03o6`3oool00`3<
0?l0oooo0?ooo`080?ooo`80o`00c03oool1000000005P3oool2000006d0oooo1@3<0?lM0?ooo`03
0<`0o`3oool0oooo00P0oooo0P3o003:0?ooo`<00000000F0?ooo`030000003oool0oooo08h0oooo
00<0c03o0?ooo`3oool0203oool20?l00<`0oooo0@00000001H0oooo00<000000?ooo`3oool0SP3o
ool00`3<0?l0oooo0?ooo`080?ooo`80o`00c03oool1000000005P3oool00`000000oooo0?ooo`2>
0?ooo`030<`0o`3oool0oooo00P0oooo0P3o003<0?ooo`400000000F0?ooo`030000003oool0oooo
08h0oooo00<0c03o0?ooo`3oool0203oool20?l00<`0oooo0@00000001H0oooo00<000000?ooo`3o
ool0S`3oool00`3<0?l0oooo0?ooo`070?ooo`80o`00c03oool1000000005P3oool00`000000oooo
0?ooo`2?0?ooo`030<`0o`3oool0oooo00L0oooo0P3o003<0?ooo`400000000F0?ooo`030000003o
ool0oooo08l0oooo00<0c03o0?ooo`3oool01`3oool20?l00<`0oooo0@00000001H0oooo00<00000
0?ooo`3oool0S`3oool00`3<0?l0oooo0?ooo`070?ooo`80o`00c03oool1000000005P3oool20000
0900oooo00<0c03o0?ooo`3oool01`3oool20?l00<X0oooo0`00000001H0oooo00<000000?ooo`3o
ool0S`3oool00`3<0?l0oooo0?ooo`070?ooo`80o`00c03oool1000000005P3oool00`000000oooo
0?ooo`2@0?ooo`030<`0o`3oool0oooo00H0oooo0P3o003<0?ooo`400000000F0?ooo`030000003o
ool0oooo0900oooo00<0c03o0?ooo`3oool01P3oool20?l00<`0oooo0@00000001H0oooo00<00000
0?ooo`3oool0T03oool00`3<0?l0oooo0?ooo`060?ooo`80o`00c03oool1000000005P3oool00`00
0000oooo0?ooo`2@0?ooo`030<`0o`3oool0oooo00H0oooo0P3o003<0?ooo`400000000F0?ooo`03
0000003oool0oooo0900oooo00<0c03o0?ooo`3oool01P3oool20?l00<`0oooo0@00000001H0oooo
00<000000?ooo`3oool0T03oool00`3<0?l0oooo0?ooo`060?ooo`80o`00c03oool1000000005P3o
ool00`000000oooo0?ooo`2A0?ooo`030<`0o`3oool0oooo00D0oooo0P3o003<0?ooo`400000000F
0?ooo`800000TP3oool00`3<0?l0oooo0?ooo`050?ooo`80o`00bP3oool3000000005P3oool00`00
0000oooo0?ooo`2A0?ooo`030<`0o`3oool0oooo00D0oooo0P3o003<0?ooo`400000000F0?ooo`03
0000003oool0oooo0940oooo00<0c03o0?ooo`3oool01@3oool20?l00<`0oooo0@00000001H0oooo
00<000000?ooo`3oool0T@3oool00`3<0?l0oooo0?ooo`050?ooo`80o`00c03oool1000000005P3o
ool00`000000oooo0?ooo`2A0?ooo`030<`0o`3oool0oooo00D0oooo0P3o003<0?ooo`400000000F
0?ooo`030000003oool0oooo0980oooo00<0c03o0?ooo`3oool0103oool20?l00<`0oooo0@000000
01H0oooo00<000000?ooo`3oool0TP3oool00`3<0?l0oooo0?ooo`040?ooo`80o`00c03oool10000
00000P3oool2000000@0oooo0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`2B0?ooo`03
0<`0o`3oool0oooo00@0oooo0P3o003<0?ooo`40000000001@3oool000000?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2B0?ooo`030<`0o`3oool0oooo00@0
oooo0P3o003<0?ooo`40000000001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool01@3oool300000980oooo00<0c03o0?ooo`3oool0103oool20?l00<T0oooo1000000000050?oo
o`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0980
oooo00<0c03o0?ooo`3oool0103oool20?l00<`0oooo0@00000000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo09<0oooo00<0c03o0?oo
o`3oool00`3oool20?l00<`0oooo0@0000000080oooo0P00000:0?ooo`8000001P3oool00`000000
oooo0?ooo`2C0?ooo`030<`0o`3oool0oooo00<0oooo0P3o003<0?ooo`400000000F0?ooo`030000
003oool0oooo09<0oooo00<0c03o0?ooo`3oool00`3oool20?l00<`0oooo0@00000001H0oooo00<0
00000?ooo`3oool0T`3oool00`3<0?l0oooo0?ooo`030?ooo`80o`00c03oool1000000005P3oool0
0`000000oooo0?ooo`2C0?ooo`030<`0o`3oool0oooo00<0oooo0P3o003<0?ooo`400000000F0?oo
o`030000003oool0oooo09<0oooo00<0c03o0?ooo`3oool00`3oool20?l00<`0oooo0@00000001H0
oooo00<000000?ooo`3oool0U03oool00`3<0?l0oooo0?ooo`020?ooo`80o`00c03oool100000000
5P3oool00`000000oooo0?ooo`2D0?ooo`030<`0o`3oool0oooo0080oooo0P3o003<0?ooo`400000
000F0?ooo`800000U@3oool00`3<0?l0oooo0?ooo`020?ooo`80o`00bP3oool3000000005P3oool0
0`000000oooo0?ooo`2D0?ooo`030<`0o`3oool0oooo0080oooo0P3o003<0?ooo`400000000F0?oo
o`030000003oool0oooo09@0oooo00<0c03o0?ooo`3oool00P3oool20?l00<`0oooo0@00000001H0
oooo00<000000?ooo`3oool0U03oool00`3<0?l0oooo0?ooo`020?ooo`80o`00c03oool100000000
5P3oool00`000000oooo0?ooo`2E0?ooo`040<`0o`3oool0oooo0?ooo`80o`00c03oool100000000
5P3oool00`000000oooo0?ooo`2E0?ooo`040<`0o`3oool0oooo0?ooo`80o`00c03oool100000000
5P3oool00`000000oooo0?ooo`2E0?ooo`040<`0o`3oool0oooo0?ooo`80o`00c03oool100000000
5P3oool00`000000oooo0?ooo`2E0?ooo`040<`0o`3oool0oooo0?ooo`80o`00c03oool100000000
5P3oool00`000000oooo0?ooo`2E0?ooo`040<`0o`3oool0oooo0?ooo`80o`00c03oool100000000
5P3oool2000009H0oooo00@0c03o0?ooo`3oool0oooo0P3o003:0?ooo`<00000000F0?ooo`030000
003oool0oooo09D0oooo00@0c03o0?ooo`3oool0oooo0P3o003<0?ooo`400000000F0?ooo`030000
003oool0oooo09D0oooo00@0c03o0?ooo`3oool0oooo0P3o003<0?ooo`400000000F0?ooo`030000
003oool0oooo09H0oooo00<0c03o0?ooo`3oool00P3o003<0?ooo`400000000F0?ooo`030000003o
ool0oooo09H0oooo00<0c03o0?ooo`3oool00P3o003<0?ooo`400000000F0?ooo`030000003oool0
oooo09H0oooo00<0c03o0?ooo`3oool00P3o003<0?ooo`400000000F0?ooo`030000003oool0oooo
09H0oooo00<0c03o0?ooo`3oool00P3o003<0?ooo`400000000F0?ooo`030000003oool0oooo09H0
oooo00<0c03o0?ooo`3oool00P3o003<0?ooo`400000000F0?ooo`030000003oool0oooo09H0oooo
00<0c03o0?ooo`3oool00P3o003<0?ooo`400000000F0?ooo`800000U`3oool00`3<0?l0oooo0?oo
o`020?l00<X0oooo0`00000001H0oooo00<000000?ooo`3oool0UP3oool00`3<0?l0oooo0?ooo`02
0?l00<`0oooo0@00000001H0oooo00<000000?ooo`3oool0U`3oool0103<0?l0oooo0?l0003o003<
0?ooo`400000000F0?ooo`030000003oool0oooo09L0oooo00@0c03o0?ooo`3o0000o`00c03oool1
000000005P3oool00`000000oooo0?ooo`2G0?ooo`040<`0o`3oool0o`000?l00<`0oooo0@000000
01H0oooo00<000000?ooo`3oool0U`3oool0103<0?l0oooo0?l0003o003<0?ooo`400000000F0?oo
o`030000003oool0oooo09L0oooo00@0c03o0?ooo`3o0000o`00c03oool1000000000P3oool20000
00@0oooo0P0000050?ooo`<00000103oool00`000000oooo0?ooo`2G0?ooo`040<`0o`3oool0o`00
0?l00<`0oooo0@00000000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo09L0oooo00@0c03o0?ooo`3o0000o`00c03oool10000000000D0oooo
0000003oool0oooo000000080?ooo`D00000103oool3000009L0oooo00@0c03o0?ooo`3o0000o`00
b@3oool40000000000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0U`3oool0103<0?l0oooo0?l0003o003<0?ooo`40000000001@3oool0
00000?ooo`3oool0000000T0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`2H0?oo
o`030<`0o`3o0000o`000<`0oooo0@0000000080oooo0P00000;0?ooo`8000001@3oool00`000000
oooo0?ooo`2H0?ooo`030<`0o`3o0000o`000<`0oooo0@00000001H0oooo00<000000?ooo`3oool0
V03oool00`3<0?l0o`000?l0003<0?ooo`400000000F0?ooo`030000003oool0oooo09P0oooo00<0
c03o0?l0003o0000c03oool1000000005P3oool00`000000oooo0?ooo`2H0?ooo`030<`0o`3o0000
o`000<`0oooo0@00000001H0oooo00<000000?ooo`3oool0V03oool00`3<0?l0o`000?l0003<0?oo
o`400000000F0?ooo`030000003oool0oooo09P0oooo00<0c03o0?l0003o0000c03oool100000000
5P3oool2000009T0oooo00<0c03o0?l0003o0000bP3oool3000000005P3oool00`000000oooo0?oo
o`2I0?ooo`80o`00c03oool1000000005P3oool00`000000oooo0?ooo`2I0?ooo`80o`00c03oool1
000000005P3oool00`000000oooo0?ooo`2I0?ooo`80o`00c03oool1000000005P3oool00`000000
oooo0?ooo`2I0?ooo`80o`00c03oool1000000005P3oool00`000000oooo0?ooo`2I0?ooo`80o`00
c03oool1000000005P3oool00`000000oooo0?ooo`2I0?ooo`80o`00c03oool1000000005P3oool0
0`000000oooo0?ooo`2I0?ooo`80o`00c03oool1000000005P3oool00`000000oooo0?ooo`2I0?oo
o`80o`00c03oool1000000005P3oool2000009X0oooo0P3o003:0?ooo`<00000000F0?ooo`030000
003oool0oooo09T0oooo0P3o003<0?ooo`400000000F0?ooo`030000003oool0oooo09T0oooo0P3o
003<0?ooo`400000000F0?ooo`030000003oool0oooo09T0oooo0P3o003<0?ooo`400000000F0?oo
o`030000003oool0oooo09T0oooo0P3o003<0?ooo`400000000F0?ooo`030000003oool0oooo09T0
oooo0P3o003<0?ooo`400000000F0?ooo`030000003oool0oooo09T0oooo0P3o003<0?ooo`400000
000F0?ooo`030000003oool0oooo09T0oooo0P3o003<0?ooo`400000000F0?ooo`030000003oool0
oooo09T0oooo0P3o003<0?ooo`400000000F0?ooo`800000VP3oool20?l000030<`0o`3oool0oooo
0<L0oooo0`00000001H0oooo00<000000?ooo`3oool0V@3oool20?l000030<`0o`3oool0oooo0<T0
oooo0@00000001H0oooo00<000000?ooo`3oool0V@3oool20?l000030<`0o`3oool0oooo0<T0oooo
0@00000001H0oooo00<000000?ooo`3oool0V@3oool20?l000030<`0o`3oool0oooo0<T0oooo0@00
000001H0oooo00<000000?ooo`3oool0V@3oool20?l000030<`0o`3oool0oooo0<T0oooo0@000000
01H0oooo00<000000?ooo`3oool0V@3oool20?l000030<`0o`3oool0oooo0<T0oooo0@00000001H0
oooo00<000000?ooo`3oool0V@3oool20?l000030<`0o`3oool0oooo0<T0oooo0@0000000080oooo
0P0000040?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3oool0V@3oool20?l000030<`0
o`3oool0oooo0<T0oooo0@00000000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo09T0oooo0P3o00000`3oool0c03o0?ooo`390?ooo`40
000000001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000001@3oool30000
09T0oooo0P3o00000`3oool0c03o0?ooo`360?ooo`@0000000001@3oool000000?ooo`3oool00000
00P0oooo0`0000060?ooo`030000003oool0oooo09T0oooo0P3o00000`3oool0c03o0?ooo`390?oo
o`40000000001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2I0?ooo`80o`0000<0oooo0<`0o`3oool0b@3oool1000000000P3oool2000000X0
oooo0`0000050?ooo`030000003oool0oooo09T0oooo0P3o00000`3oool0c03o0?ooo`390?ooo`40
0000000F0?ooo`030000003oool0oooo09T0oooo0P3o00000`3oool0c03o0?ooo`390?ooo`400000
000F0?ooo`030000003oool0oooo09T0oooo0P3o00000`3oool0c03o0?ooo`390?ooo`400000000F
0?ooo`030000003oool0oooo09T0oooo0P3o00000`3oool0c03o0?ooo`390?ooo`400000000F0?oo
o`030000003oool0oooo09T0oooo0P3o00020?ooo`030<`0o`3oool0oooo0<L0oooo0@00000001H0
oooo00<000000?ooo`3oool0V@3oool20?l00080oooo00<0c03o0?ooo`3oool0a`3oool100000000
5P3oool2000009X0oooo0P3o00020?ooo`030<`0o`3oool0oooo0<D0oooo0`00000001H0oooo00<0
00000?ooo`3oool0V@3oool20?l00080oooo00<0c03o0?ooo`3oool0a`3oool1000000005P3oool0
0`000000oooo0?ooo`2I0?ooo`80o`000P3oool00`3<0?l0oooo0?ooo`370?ooo`400000000F0?oo
o`030000003oool0oooo09T0oooo0P3o00020?ooo`030<`0o`3oool0oooo0<L0oooo0@00000001H0
oooo00<000000?ooo`3oool0V@3oool20?l00080oooo00<0c03o0?ooo`3oool0a`3oool100000000
5P3oool00`000000oooo0?ooo`2I0?ooo`80o`000`3oool00`3<0?l0oooo0?ooo`360?ooo`400000
000F0?ooo`030000003oool0oooo09T0oooo0P3o00030?ooo`030<`0o`3oool0oooo0<H0oooo0@00
000001H0oooo00<000000?ooo`3oool0V@3oool20?l000<0oooo00<0c03o0?ooo`3oool0aP3oool1
000000005P3oool00`000000oooo0?ooo`2I0?ooo`80o`000`3oool00`3<0?l0oooo0?ooo`360?oo
o`400000000F0?ooo`800000VP3oool20?l000<0oooo00<0c03o0?ooo`3oool0a03oool300000000
5P3oool00`000000oooo0?ooo`2I0?ooo`80o`000`3oool00`3<0?l0oooo0?ooo`360?ooo`400000
000F0?ooo`030000003oool0oooo09T0oooo0P3o00030?ooo`030<`0o`3oool0oooo0<H0oooo0@00
000001H0oooo00<000000?ooo`3oool0V@3oool20?l000<0oooo00<0c03o0?ooo`3oool0aP3oool1
000000005P3oool00`000000oooo0?ooo`2I0?ooo`80o`00103oool00`3<0?l0oooo0?ooo`350?oo
o`400000000F0?ooo`030000003oool0oooo09T0oooo0P3o00040?ooo`030<`0o`3oool0oooo0<D0
oooo0@00000001H0oooo00<000000?ooo`3oool0V@3oool20?l000@0oooo00<0c03o0?ooo`3oool0
a@3oool1000000005P3oool00`000000oooo0?ooo`2I0?ooo`80o`00103oool00`3<0?l0oooo0?oo
o`350?ooo`400000000F0?ooo`030000003oool0oooo09T0oooo0P3o00040?ooo`030<`0o`3oool0
oooo0<D0oooo0@00000001H0oooo0P00002J0?ooo`80o`00103oool00`3<0?l0oooo0?ooo`330?oo
o`<00000000F0?ooo`030000003oool0oooo09T0oooo0P3o00040?ooo`030<`0o`3oool0oooo0<D0
oooo0@00000001H0oooo00<000000?ooo`3oool0V@3oool20?l000D0oooo00<0c03o0?ooo`3oool0
a03oool1000000005P3oool00`000000oooo0?ooo`2I0?ooo`80o`001@3oool00`3<0?l0oooo0?oo
o`340?ooo`400000000F0?ooo`030000003oool0oooo09T0oooo0P3o00050?ooo`030<`0o`3oool0
oooo0<@0oooo0@00000001H0oooo00<000000?ooo`3oool0V@3oool20?l000D0oooo00<0c03o0?oo
o`3oool0a03oool1000000005P3oool00`000000oooo0?ooo`2I0?ooo`80o`001@3oool00`3<0?l0
oooo0?ooo`340?ooo`40000000020?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000
003oool0oooo09T0oooo0P3o00050?ooo`030<`0o`3oool0oooo0<@0oooo0@00000000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo09T0
oooo0P3o00050?ooo`030<`0o`3oool0oooo0<@0oooo0@00000000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000050?ooo`<00000V@3oool20?l000H0oooo00<0c03o0?oo
o`3oool0`03oool40000000000D0oooo0000003oool0oooo000000090?ooo`8000001P3oool00`00
0000oooo0?ooo`2I0?ooo`80o`001P3oool00`3<0?l0oooo0?ooo`330?ooo`40000000001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2I
0?ooo`80o`001P3oool00`3<0?l0oooo0?ooo`330?ooo`40000000020?ooo`8000002P3oool20000
00H0oooo00<000000?ooo`3oool0V@3oool20?l000H0oooo00<0c03o0?ooo`3oool0``3oool10000
00005P3oool00`000000oooo0?ooo`2I0?ooo`80o`001P3oool00`3<0?l0oooo0?ooo`330?ooo`40
0000000F0?ooo`030000003oool0oooo09T0oooo0P3o00060?ooo`030<`0o`3oool0oooo0<<0oooo
0@00000001H0oooo00<000000?ooo`3oool0V@3oool20?l000L0oooo00<0c03o0?ooo`3oool0`P3o
ool1000000005P3oool00`000000oooo0?ooo`2I0?ooo`80o`001`3oool00`3<0?l0oooo0?ooo`32
0?ooo`400000000F0?ooo`030000003oool0oooo09T0oooo0P3o00070?ooo`030<`0o`3oool0oooo
0<80oooo0@00000001H0oooo0P00002J0?ooo`80o`001`3oool00`3<0?l0oooo0?ooo`300?ooo`<0
0000000F0?ooo`030000003oool0oooo09T0oooo0P3o00070?ooo`030<`0o`3oool0oooo0<80oooo
0@00000001H0oooo00<000000?ooo`3oool0V@3oool20?l000L0oooo00<0c03o0?ooo`3oool0`P3o
ool1000000005P3oool00`000000oooo0?ooo`2I0?ooo`80o`001`3oool00`3<0?l0oooo0?ooo`32
0?ooo`400000000F0?ooo`030000003oool0oooo09T0oooo0P3o00080?ooo`030<`0o`3oool0oooo
0<40oooo0@00000001H0oooo00<000000?ooo`3oool0V@3oool20?l000P0oooo00<0c03o0?ooo`3o
ool0`@3oool1000000005P3oool00`000000oooo0?ooo`2I0?ooo`80o`00203oool00`3<0?l0oooo
0?ooo`310?ooo`400000000F0?ooo`030000003oool0oooo09T0oooo0P3o00080?ooo`030<`0o`3o
ool0oooo0<40oooo0@00000001H0oooo00<000000?ooo`3oool0V@3oool20?l000P0oooo00<0c03o
0?ooo`3oool0`@3oool1000000005P3oool2000009X0oooo0P3o00080?ooo`030<`0o`3oool0oooo
0;l0oooo0`00000001H0oooo00<000000?ooo`3oool0V@3oool20?l000T0oooo00<0c03o0?ooo`3o
ool0`03oool1000000005P3oool00`000000oooo0?ooo`2I0?ooo`80o`002@3oool00`3<0?l0oooo
0?ooo`300?ooo`400000000F0?ooo`030000003oool0oooo09T0oooo0P3o00090?ooo`030<`0o`3o
ool0oooo0<00oooo0@00000001H0oooo00<000000?ooo`3oool0V@3oool20?l000T0oooo00<0c03o
0?ooo`3oool0`03oool1000000005P3oool00`000000oooo0?ooo`2I0?ooo`80o`002@3oool00`3<
0?l0oooo0?ooo`300?ooo`400000000F0?ooo`030000003oool0oooo09T0oooo0P3o00090?ooo`03
0<`0o`3oool0oooo0<00oooo0@00000001H0oooo00<000000?ooo`3oool0V@3oool20?l000X0oooo
00<0c03o0?ooo`3oool0_`3oool1000000005P3oool00`000000oooo0?ooo`2I0?ooo`80o`002P3o
ool00`3<0?l0oooo0?ooo`2o0?ooo`400000000F0?ooo`800000VP3oool20?l000X0oooo00<0c03o
0?ooo`3oool06`3oool40<`0oih0oooo0`00000001H0oooo00<000000?ooo`3oool0V@3oool20?l0
00X0oooo00<0c03o0?ooo`3oool06@3oool30<`0o`<0oooo0`3<0?nM0?ooo`400000000F0?ooo`03
0000003oool0oooo09T0oooo0P3o000:0?ooo`030<`0o`3oool0oooo01P0oooo00<0c03o0?ooo`3o
ool01P3oool00`3<0?l0oooo0?ooo`2K0?ooo`400000000F0?ooo`030000003oool0oooo09T0oooo
0P3o000;0?ooo`030<`0o`3oool0oooo01H0oooo00<0c03o0?ooo`3oool0203oool00`3<0?l0oooo
0?ooo`2J0?ooo`400000000F0?ooo`030000003oool0oooo09T0oooo0P3o000;0?ooo`030<`0o`3o
ool0oooo01D0oooo00<0c03o0?ooo`3oool02P3oool20<`0ob80oooo103<0?md0?ooo`400000000F
0?ooo`030000003oool0oooo09T0oooo0P3o000;0?ooo`030<`0o`3oool0oooo01D0oooo00<0c03o
0?ooo`3oool0303oool00`3<0?l0oooo0?ooo`0L0?ooo`<0c03o0`3oool30<`0og80oooo0@000000
01H0oooo00<000000?ooo`3oool0V@3oool20?l000/0oooo00<0c03o0?ooo`3oool0503oool00`3<
0?l0oooo0?ooo`0=0?ooo`030<`0o`3oool0oooo01/0oooo00<0c03o0?ooo`3oool01`3oool20<`0
ob40oooo203<0?m70?ooo`400000000=0?ooo`D00000103oool00`000000oooo0?ooo`2I0?ooo`80
o`002`3oool00`3<0?l0oooo0?ooo`0C0?ooo`030<`0o`3oool0oooo00l0oooo00<0c03o0?ooo`3o
ool0603oool20<`0o``0oooo00<0c03o0?ooo`3oool06`3oool30<`0o`P0oooo103<0?lN0?ooo`/0
c03o6P3oool1000000003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09T0oooo
0P3o000<0?ooo`030<`0o`3oool0oooo0180oooo00<0c03o0?ooo`3oool0403oool00`3<0?l0oooo
0?ooo`0E0?ooo`80c03o3`3oool20<`0oaT0oooo0P3<0?l?0?ooo`80c03o6@3oool30<`0o`/0oooo
0`3<0?lG0?ooo`400000000?0?ooo`030000003oool0oooo00@0oooo0`00002I0?ooolH0o`001@3o
ool4000000003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09T0ooooaP3o0008
0?ooo`400000000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y`3oool00`3<
0?l0oooo0?ooo`0@0?ooo`030<`0o`3oool0oooo01H0oooo00<0c03o0?ooo`3oool0303oool20<`0
oaX0oooo0P3<0?l<0?ooo`<0c03o703oool40<`0o`D0oooo1@3<0?lN0?ooo`P0c03o203oool10000
00003P3oool2000000H0oooo00<000000?ooo`3oool0Z03oool00`3<0?l0oooo0?ooo`0>0?ooo`03
0<`0o`3oool0oooo01P0oooo00<0c03o0?ooo`3oool02P3oool00`3<0?l0oooo0?ooo`0L0?ooo`@0
c03o103oool40<`0ob<0oooo1@3<0?lc0?ooo`400000000F0?ooo`030000003oool0oooo0:P0oooo
00<0c03o0?ooo`3oool03P3oool00`3<0?l0oooo0?ooo`0I0?ooo`030<`0o`3oool0oooo00P0oooo
00<0c03o0?ooo`3oool08@3oool50<`0oeh0oooo0@00000001H0oooo00<000000?ooo`3oool0Z03o
ool00`3<0?l0oooo0?ooo`0=0?ooo`030<`0o`3oool0oooo01/0oooo0P3<0?l60?ooo`80c03oQ`3o
ool1000000005P3oool00`000000oooo0?ooo`2X0?ooo`030<`0o`3oool0oooo00d0oooo00<0c03o
0?ooo`3oool07@3oool60<`0ohT0oooo0@00000001H0oooo00<000000?ooo`3oool0Z@3oool00`3<
0?l0oooo0?ooo`0;0?ooo`030<`0o`3oool0oooo0:d0oooo0@00000001H0oooo00<000000?ooo`3o
ool0Z@3oool00`3<0?l0oooo0?ooo`0;0?ooo`030<`0o`3oool0oooo0:d0oooo0@00000001H0oooo
0P00002Z0?ooo`030<`0o`3oool0oooo00X0oooo00<0c03o0?ooo`3oool0[03oool3000000005P3o
ool00`000000oooo0?ooo`2Y0?ooo`030<`0o`3oool0oooo00T0oooo00<0c03o0?ooo`3oool0[`3o
ool1000000005P3oool00`000000oooo0?ooo`2Z0?ooo`030<`0o`3oool0oooo00P0oooo00<0c03o
0?ooo`3oool0[`3oool1000000005P3oool00`000000oooo0?ooo`2Z0?ooo`030<`0o`3oool0oooo
00L0oooo00<0c03o0?ooo`3oool0/03oool1000000005P3oool00`000000oooo0?ooo`2[0?ooo`03
0<`0o`3oool0oooo00D0oooo00<0c03o0?ooo`3oool0/@3oool1000000005P3oool00`000000oooo
0?ooo`2/0?ooo`030<`0o`3oool0oooo00<0oooo00<0c03o0?ooo`3oool0/P3oool1000000005P3o
ool00`000000oooo0?ooo`2]0?ooo`050<`0o`3oool0oooo0?ooo`3<0?l0]@3oool1000000005P3o
ool00`000000oooo0?ooo`2]0?ooo`D0c03o]@3oool1000000005P3oool00`000000oooo0?ooo`3o
0?ooofP0oooo0@00000001H0oooo0P00003o0?ooofL0oooo0`00000001H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool01P3oool1000000005P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`400000000F0?ooool00000K000
00000001\
\>"],
  ImageRangeCache->{{{0, 384.375}, {237.188, 0}} -> {-2.09038, -0.194219, \
0.00290276, 0.00553802}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[8]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[BoxData[
    \(Clear[f, a, b, s]\)], "Input",
  CellLabel->"In[9]:=",
  CellLabelAutoDelete->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{708, 557},
WindowMargins->{{111, Automatic}, {Automatic, 13}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 135, 1, 67, "Title"],

Cell[CellGroupData[{
Cell[1865, 55, 829, 18, 93, "ExerciseMain"],
Cell[2697, 75, 191, 7, 30, "Text"],
Cell[2891, 84, 185, 5, 60, "Input"],
Cell[3079, 91, 191, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[3295, 102, 139, 3, 50, "Input"],
Cell[3437, 107, 20828, 465, 186, 3412, 244, "GraphicsData", "PostScript", \
"Graphics"],
Cell[24268, 574, 184, 5, 49, "Output"]
}, Open  ]],
Cell[24467, 582, 218, 4, 30, "Text"],
Cell[24688, 588, 341, 8, 132, "Input"],
Cell[25032, 598, 264, 6, 30, "Text"],
Cell[25299, 606, 191, 5, 69, "Input"],

Cell[CellGroupData[{
Cell[25515, 615, 94, 3, 50, "Input"],
Cell[25612, 620, 183, 4, 62, "Output"]
}, Open  ]],
Cell[25810, 627, 404, 8, 30, "Text"],

Cell[CellGroupData[{
Cell[26239, 639, 883, 15, 250, "Input"],
Cell[27125, 656, 115788, 4126, 325, 49091, 3297, "GraphicsData", \
"PostScript", "Graphics"],
Cell[142916, 4784, 189, 5, 49, "Output"]
}, Open  ]],
Cell[143120, 4792, 1017, 18, 50, "Text"],

Cell[CellGroupData[{
Cell[144162, 4814, 232, 5, 70, "Input"],
Cell[144397, 4821, 34631, 1059, 247, 10498, 755, "GraphicsData", \
"PostScript", "Graphics"],
Cell[179031, 5882, 184, 5, 49, "Output"]
}, Open  ]],
Cell[179230, 5890, 104, 3, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

